<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_comments', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   assignfeedback_comments
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['commentinline'] = 'Comenteaza in linie';
$string['commentinlinedefault'] = 'Comenteaza in linie in mod implicit';
$string['commentinlinedefault_help'] = 'Daca este setat, aceasta functionalitate de comentariu in line va fi activat in mod implicit pentru toate sarcinile noi.';
$string['commentinline_help'] = 'Daca este activat, textul de trimitere va fi copiat in campul dedicat feedback-ului din timpul evaluarii, facandu-l sa fie mai usor de comentat in linie (de exemplu, utilizand o culoare diferita) sau de editat textul original.';
$string['default'] = 'Activat in mod implicit';
$string['default_help'] = 'Daca este setat, aceasta metoda de feedback va fi activata in mod implicit pentru toate sarcinile noi.';
$string['enabled'] = 'Comentarii de feedback';
$string['enabled_help'] = 'Daca este activat, evaluatorul poate lasa comentarii de feedback pentru fiecare trimitere.';
$string['pluginname'] = 'Comentarii de feedback';
