<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_accessibilityhelper', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   atto_accessibilityhelper
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['listimages'] = 'Imagini in editorul de text:';
$string['listlinks'] = 'Link-uri in editorul de text:';
$string['liststyles'] = 'Stiluri pentru selectia curenta:';
$string['noimages'] = 'Nu exista imagini';
$string['nolinks'] = 'Nu exista link-uri';
$string['nostyles'] = 'Nu exista stiluri';
$string['pluginname'] = 'Ajutor de cititor de ecran';
$string['selectimage'] = 'Selecteaza imagine';
$string['selectlink'] = 'Selecteaza link';
