<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pop3', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   auth_pop3
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_pop3changepasswordurl_key'] = 'URL schimbare parolă';
$string['auth_pop3description'] = 'Aceasta metoda foloseste un server POP3 pentru a verifica daca este valid fie un nume de utilzator fie o parola.';
$string['auth_pop3host'] = 'Adresa de server POP3. Foloseste numarul de IP si nu numele DNS.';
$string['auth_pop3host_key'] = 'Gazda';
$string['auth_pop3mailbox'] = 'Numele casutei cu care se incearca o conexiune (de obicei INBOX)';
$string['auth_pop3mailbox_key'] = 'Casuta de mail';
$string['auth_pop3notinstalled'] = 'Nu se poate folosi autentificarea POP3. Modulul PHP IMAP nu este instalat.';
$string['auth_pop3port'] = 'Port-ul serverului (110 este cel mai comun, 995 este comun pentru SSL)';
$string['auth_pop3port_key'] = 'Port';
$string['auth_pop3type'] = 'Tipul serverului. Daca serverul tau foloseste certificat de securitate, alege pop3cert.';
$string['auth_pop3type_key'] = 'Tip';
$string['pluginname'] = 'server POP3';
