<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   block_course_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Aveti {$a} ce necesita atentie';
$string['alwaysshowall'] = 'Intotdeauna arata tot';
$string['collapseall'] = 'Restrangeti toate listele de cursuri';
$string['configotherexpanded'] = 'Daca este activat, alte cursuri vor fi extinse in mod implicit, cu exceptia cazului in care a fost rescris in functie de preferintele utilizatorilor.';
$string['configpreservestates'] = 'Daca sunt active, statele sterge setate de catre utilizator sunt stocate si utilizate la fiecare sarcina.';
$string['course_overview:addinstance'] = 'Adauga un nou bloc de prezentare de curs';
$string['course_overview:myaddinstance'] = 'Adăugați un nou block course overview în Dashboard';
$string['defaultmaxcourses'] = 'Default maximum courses';
$string['defaultmaxcoursesdesc'] = 'Maximul de cursuri ce trebuie afisate in blocul de prezentare: pentru 0 se vor afisa toate cursurile';
$string['expandall'] = 'Extinde toate listele de cursuri';
$string['forcedefaultmaxcourses'] = 'Fortati maximul de cursuri';
$string['forcedefaultmaxcoursesdesc'] = 'Daca este setat, atunci utilizatorul nu va putea sa schimbe setarile personale';
$string['fullpath'] = 'Toate categoriile și subcategoriile';
$string['hiddencoursecount'] = 'Aveti {$a} curs ascuns';
$string['hiddencoursecountplural'] = 'Aveti {$a} cursuri ascunse';
$string['hiddencoursecountwithshowall'] = 'Ai {$a->coursecount} curs ascuns ({$a->showalllink})';
$string['hiddencoursecountwithshowallplural'] = 'AI {$a->coursecount} cursuri ascunse ({$a->showalllink})';
$string['message'] = 'mesaj';
$string['messages'] = 'mesaje';
$string['moveafterhere'] = 'Mutati {$a->movingcoursename} cursul dupa {$a->currentcoursename}';
$string['movecourse'] = 'Mutati curs: {$a}';
$string['movecoursehere'] = 'Mutati cursul aici';
$string['movetofirst'] = 'Mutati {$a} cursul in top';
$string['movingcourse'] = 'In aces moment se muta: {$a->fullname} ({$a->cancellink})';
$string['none'] = 'Nici unul';
$string['numtodisplay'] = 'Numarul de cursuri afisate:';
$string['onlyparentname'] = 'Doar categoria mamă';
$string['otherexpanded'] = 'Alte cursuri extinse';
$string['preservestates'] = 'Mentineti starile extinse';
$string['shortnameprefix'] = 'Includesti {$a}';
$string['shortnamesufixprural'] = '(si {$a} altele)';
$string['shortnamesufixsingular'] = '(si {$a} alt)';
$string['showcategories'] = 'Ctaegorii de afișat';
$string['showcategoriesdesc'] = 'Categoriile cursului să fie afișate sub fiecare curs?';
$string['showchildren'] = 'Afiseaza copiii';
$string['showchildrendesc'] = 'Ar trebui ca cursurile copil sa fie listate sub denumirea cursului principal?';
$string['showingxofycourses'] = 'Afisare curenta {$a->showing} a cursurilor alocate {$a->total}. Vezi si restul <a href="{$a->url}">here</a>.';
$string['showwelcomearea'] = 'Afiseaza aria de bun venit';
$string['showwelcomeareadesc'] = 'Afiseaza aria de bun venit deasupra listei de curs?';
$string['view_edit_profile'] = '(Vizualizeaza-ti si editeaza-ti profilul.)';
$string['welcome'] = 'Bine ai venit {$a}';
$string['youhavemessages'] = 'Aveti necitit {$a}';
$string['youhavenomessages'] = 'Nu aveti necitite';
