<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'Afiseaza Link-ul Calendar Google';
$string['calendar_desc'] = 'Daca este selectata link-ul Google Calendar va fi afisat.';
$string['docs'] = 'Afiseaza Link-ul Google Drive';
$string['docs_desc'] = 'Daca este selectata link-ul Google Drive va fi afisat.';
$string['domainnameinfo'] = 'Acesta este nume tau de domeniu Google Apps  - de obicei, ceva de genul hogwarts.school.nz';
$string['domainnamestr'] = 'Nume Domeniu';
$string['gaccess:addinstance'] = 'Adauga un nou bloc  Google Apps';
$string['gaccess:myaddinstance'] = 'Adauga un nou bloc  Google Apps la Acasa';
$string['gmail'] = 'Afiseaza Link-ul GMail';
$string['gmail_desc'] = 'Daca este selectata link-ul GMail va fi afisat.';
$string['mustusegoogleauthentication'] = 'Trebuie sa configurati blocul gaccess pentru a functiona corect.';
$string['newwinlink'] = 'Link-uri fereastra noua';
$string['newwinlink_desc'] = 'Dac este selectata link-urile se vor deschide intr-o fereastra noua.';
$string['nodomainyet'] = 'Niciun domeniu configurat inca.';
$string['pluginname'] = 'Google Apps';
