<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_apcu', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   cachestore_apcu
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clusternotice'] = 'APCu este folositor doar pentru site-uri cu un singur nod sau sisteme cache care se pot stoca local. Pentru mai multe informatii vezi <a href="{$a}">documentatia APC user cache</a>.';
$string['notice'] = 'Notificare';
$string['pluginname'] = 'APC user cache (APCu)';
$string['prefix'] = 'Prefix';
$string['prefix_help'] = 'Prefixul de mai sus este folosit de toate cheile stocate in aceasta instanta APC. Implicit este folosit prefixul bazai de date.';
$string['prefixinvalid'] = 'Prefixul pe care l-ați selectat nu este valid. Puteți folosi doar a-z A-Z 0-9-_.';
$string['prefixnotunique'] = 'Prefixul pe care l-ați selectat nu este unic. Vă rugăm să alegeți un prefix unic.';
$string['testperformance'] = 'Testeaza performanta';
$string['testperformance_desc'] = 'Daca este activ, se va include si performanta APCu cand se va vizualiza pagina de Testare a performantei. Nu este recomandata activarea pe un site de productie.';
