<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcache', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   cachestore_memcache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clustered'] = 'Activează serverele cluster';
$string['clusteredheader'] = 'Desparte serverele';
$string['clustered_help'] = 'Aceasta se utilizează pentru a permite funcționalitatea multi-set, read-one.

Se dorește folosirea în vederea  creării unui loc de stocare îmbunătățit pentru configurații ce echilibrează sarcina. Locul de stocare va transmite de pe un server (de obicei localhost), dar setat pe mai multe (toate serverele din acumulatorul ce echilibrează sarcina). Pentru cache-uri cu indicativ de citire foarte mare aceasta economisește mult din folosirea resurselor rețelei.

Când această setare este activată, serverul listat mai sus va fi foloit pentru transmitere.';
$string['pluginname'] = 'Memcache';
$string['prefix'] = 'Prefixul cheii';
$string['prefix_help'] = 'Acest prefix va fi folosit pentru toate denumirile de chei de pe serverul memcache.
*Dacă aveți o singură instanță Totara care folosește acest server, puteți lăsa valoarea inițială.
* datorită restricționărilor privind numărul de caractere conținute de cheie, sunt permise maxim 5 (caractere).';
$string['prefixinvalid'] = 'Prefixul nu este valid. Se pot folosi doar a-z A-Z 0-9-_.';
$string['servers'] = 'Servere';
$string['serversclusterinvalid'] = 'Este nevoie de exact un server, atunci când gruparea este activată.';
$string['servers_help'] = 'Aceasta stabilește serverul care trebuie utilizat pentru adaptorul memcache. Serverele trebuie stabilite câte unul pe o linie și sunt reprezentate de o adresă de server și opțional de un port și o greutate.
Dacă nu este furnizat un port, atunci va fi folosit portul (11211) furnizat inițial (default).

De exemplu:
<pre>
server.url.com
ipaddress:port
servername:port:weight
</pre>

Dacă opțiunea *Activează serverele cluster* este activată mai jos, ar trebui să apară listat un singur server. in mod normal acesta este un nume care face referire la mașina locală, de tipul 127.0.0.1 sau localhost.';
$string['sessionhandlerconflict'] = 'Avertisment: O instanta memcache ({$a}) a fost configurata sa foloseasca acelasi server memcached ca sesiunile. Golirea cache-ului va duce la stergerea sesiunilor.';
$string['setservers'] = 'Setați servere';
$string['setservers_help'] = 'Aceasta este lista serverelor care vor fi actualizate când sse modifică datele în cache. În general toate denumirile calificate ale fiecărui server din acumulator/pool. ** Trebuie**  să includă serverul listat în *Servere*mai  sus, chiar dacă sub un alt hostname/numegazdă.
Serverele trebuie stabilite câte unul pe o linie și sunt reprezentate de o adresă de server și opțional de un port.
Dacă nu este furnizat un port, atunci va fi folosit portul (11211) furnizat inițial (default).

De exemplu:
<pre>
server.url.com
ipaddress:port
</pre>';
$string['testservers'] = 'Test servere';
$string['testservers_desc'] = 'Serverele de test sunt folosite pentru teste de unitate si teste de performanta. Setarea lor este optionala. Serverele se vor defini cate unul pe linie si definitia contine adresa serverului si optional un port si importanta. Daca nu este definit un port se va folosi portul implicit (11211).';
