<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   cachestore_redis
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Redis';
$string['prefix'] = 'Prefix cheie';
$string['prefix_help'] = 'Acest prefix este folosit pentru toate numele de chei de pe serverul Redis.
* Daca ai o singura instanta Totara folosind serverul respectiv poti lasa valoarea implicita.
* Din cauza limitarilor de lungime a cheii, sunt permise maxim 5 caractere.';
$string['prefixinvalid'] = 'Prefixul nu este valid. Puteți folosi doar a-z A-Z 0-9-_.';
$string['server'] = 'Server';
$string['server_help'] = 'Setează numele gazdei sau adresa IP a serverului Redis care va fi utilizată.';
$string['test_server'] = 'Server test';
$string['test_server_desc'] = 'Serverul Redis care va fi folosit pentru testare';
