<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'ro', branch 't11-release'
 * @package totara
 * @subpackage facetoface
 */

$string['actions'] = 'Acțiuni';
$string['activate'] = 'Activat';
$string['activitydefaults'] = 'Setări inițiale ale activității.';
$string['addasset'] = 'Adaugă active (assets)';
$string['addattendees'] = 'Adaugă utilizatori';
$string['addattendeestep1'] = 'Selectează utilizator pentru adăugare (pasul 1 din 2)';
$string['addattendeestep2'] = 'Adaugă utilizatori (pasul 2 din 2)';
$string['addattendeesviafileupload'] = 'Adaugă utilizatori via încărcare fișiere';
$string['addattendeesviaidlist'] = 'Adaugă fișiere via lista ID';
$string['addeditattendeeserror'] = 'Adaugati/editati erorile participantilor';
$string['addeditattendeesresults'] = 'Adaugati/editati rezultatele participantilor';
$string['addeditattendeessuccess'] = 'Adaugati/editati succesele participantilor';
$string['addedsuccessfully'] = 'Adaugat cu succes';
$string['addingsession'] = 'Adaugati o noua sesiune in {$a}';
$string['additionalfeaturesheading'] = 'Caracteristici suplimentare';
$string['addmanageremailaddress'] = 'Adaugati adresa de email a managerului';
$string['addmanageremailinstruction'] = 'Nu ati introdus anterior adresa de email a managerului. Va rugam sa o introduceti mai jos pentru a parcurge aceasta sesiune.';
$string['addnewasset'] = 'Adaugă un activ nou';
$string['addnewfield'] = 'Adaugati un nou camp personalizat';
$string['addnewfieldlink'] = 'Creati un nou camp personalizat';
$string['addnewnotice'] = 'Adaugati un nou anunt de site';
$string['addnewnoticelink'] = 'Creati un nou anunt de site';
$string['addnewroom'] = 'Adaugă o sală nouă';
$string['addnotification'] = 'Adaugati notificare';
$string['addnotificationtemplate'] = 'Adaugati sablonul notificarii';
$string['addremoveattendees'] = 'Adaugati/eliminati participantii';
$string['addremoveattendeeswaitlisted'] = 'Nota: Participantii vor fi adaugati automat la lista de asteptare.';
$string['address'] = 'Adresa';
$string['addroom'] = 'Adaugati o sala de curs';
$string['addsession'] = 'Adaugati o noua sesiune';
$string['addstudent'] = 'Adaugati un cursant';
$string['afterendofsession'] = 'dupa finalizarea sesiunii';
$string['alljamanagersdesc'] = 'Toți managerii de la celelalte alocări de activități vor fi aleși, dacă nu se completează';
$string['alllocations'] = 'Toate locatiile';
$string['allocate'] = 'Aloca spatii pentru echipa';
$string['allocatenoteam'] = 'Nu ai membri ai echipei care care sa-i poti aloca la aceasta sesiune';
$string['allocationfull_noreserve'] = 'Fara a inlocui rezervarile existente, poti aloca doar {$a} locuri la aceasta sesiune.';
$string['allocationfull_reserve'] = 'Poti aloca doar {$a} locuri la aceasta sesiune';
$string['allowassetconflicts'] = 'Permite conflicte de rezervare active';
$string['allowassetconflicts_help'] = 'Prin bifarea acestei căsuțe permiteți ca un activ să fie desemnat pentru 2 sau mai multe sesiuni ce se desfășoară în același timp.';
$string['allowbookingscancellations'] = 'Permite anularea rezervarilor';
$string['allowbookingscancellationsdefault'] = 'Setari implicite pentru anularea rezervarilor pentru aceasta sesiune fata-in-fata';
$string['allowbookingscancellationsdefault_help'] = 'Administreaza setarile implicite de anulare pentru aceasta sesiune fata-in-fata si permite utilizatorilor sa anuleze programarile oricand, niciodata sau pana la termenul limita (perioada de timp setata inainte de inceperea sesiunii).';
$string['allowbookingscancellations_help'] = 'Permite utilizatorilor sa anuleze programarile oricand, niciodata sau pana la termenul limita (perioada de timp setata inainte de inceperea sesiunii).';
$string['allowcancellationanytime'] = 'Permite oricand';
$string['allowcancellationcutoff'] = 'Permite pana la data limita';
$string['allowcancellationnever'] = 'Nu permite niciodata';
$string['allowcancellations'] = 'Permite anularea programarilor';
$string['allowcancellationsdefault'] = 'Permite implicit anularea programarilor';
$string['allowcancellationsdefault_help'] = 'Daca sesiunile din aceasta activitate permit implicit anularea programarilor, setarea se poate rescrie in setarile sesiunii.';
$string['allowcancellations_help'] = 'Daca participantii sesiunii vor putea sa-si anuleze programarile';
$string['allowoverbook'] = 'Permiteti rezervari in plus';
$string['allowoverbook_help'] = 'Atunci cand este bifat "Permiteti suprarezervare", cursantii vor putea sa se inregistreze pentru o sesiune fata-in-fata chiar daca este deja plina.

Atunci cand un cursant se inregistreaza pentru o sesiune care este deja plina, ei vor primi un email in care li se mentioneaza faptul ca sunt pe lista de asteptare pentru aceasta sesiune si vor fi notificati atunci cand o programare devine disponibila.';
$string['allowroomconflicts'] = 'Permite conflicte de rezervare sală';
$string['allowroomconflicts_help'] = 'Aceasta pemite existența conflictelor de programare sală.';
$string['allowroomconflictswarning'] = 'Notă: Conflictele de programare sală nu sunt evitate automat. Asigurați-vă că această sală este disponibilă înainte de a face rezervarea.';
$string['allowscheduleconflicts'] = 'Permite conflicte de programare';
$string['allowschedulingconflicts'] = 'Ignorati conflictele utilizatorului';
$string['allowschedulingconflicts_help'] = 'Daca trainerii sau utilizatorii sunt deja inscrisi la o alta sesiune fata-in-fata in acelasi timp, atunci administratorul va fi avertizat, dar se pot ignora astfel de atentionari si merge mai departe selectand  "Da" din meniul vertical.';
$string['allowselectedschedulingconflicts'] = 'Permiteti conflicte de programare selectate';
$string['allowsignupnotedefault'] = 'Permite implicit "Nota inscriere utilizator"';
$string['allowsignupnotedefault_help'] = 'Daca sesiunile din aceasta activitate permit implicit o nota de inscriere, setarea se poate rescrie in setarile sesiunii.';
$string['allrooms'] = 'Toate sălile';
$string['allsessionsin'] = 'Toate sesiunile in {$a}';
$string['alreadysignedup'] = 'V-ati inscris deja pentru aceasta activitate fata-in-fata.';
$string['answer'] = 'Autentificati-va';
$string['answercancel'] = 'Delogati-va';
$string['anytime'] = 'Oricând';
$string['applyfilter'] = 'Aplicati filtrul';
$string['approval_activityapprover'] = '{$a} (persoană care aprobă nivelul de activitate)';
$string['approval_addapprover'] = 'Adaugă persoană care aprobă';
$string['approval_admin'] = 'Aprobare Managerială și Administrativă';
$string['approval_manager'] = 'Aprobare Managerială';
$string['approval_managerselect'] = 'Manager Selectare Utilizator';
$string['approvalnocapacity'] = 'Exista {$a->waiting} cursanti ce astepta aprobare dar nu exista spatii disponibile, de aceasta data nu mai puteti aproba niciun cursant.';
$string['approvalnocapacitywaitlist'] = 'Exista cursanti {$a->waiting}  ce astepta aprobare dar nu exista spatii disponibile - orice aprobare va fi adaugata pe lista de asteptare.';
$string['approval_none'] = 'Fără Aprobare';
$string['approvaloptions'] = 'Necesită aprobare de la';
$string['approvaloptionsheader'] = 'Opțiuni Aprobare';
$string['approvaloptions_help'] = 'Opțiunile disponibile sunt definite de setările opțiuniaprobare (approvaloptions) de pe pagina de administrare a seminariilor.
<ul>
<li> Când opțiunea<strong>Fără aprobare</strong> este selectată, un utilizator va fi imediat programat pentru un eveniment atunci când se înregistrează.</li>
<li>Când opțiunea<strong>Cursantul acceptă termenii și condițiile</strong>este selectată, utilizatorul va primi un text definit în zona pentru text de mai jos  și i se va cere să accepte termenii și condițiile.</li>
<li> Când este selectat un rol pentru un eveniment, toți utilizatorii care sunt desemnați pentru un rol în evenimentul respectiv vor primi o notificare cu cererea de aprobare la eveniment a utilizatorului care a facut cererea de înregistrare de participare .</li>
<li> Când opțiunea <strong>Aprobare Managerială</strong> este selectată, Managerul cursantului va primi imediat o notificare cu instrucțiuni de aprobare a cererii de inscriere a utilizatorului la evenimentul respectiv.</li>
<li>Când opțiunea <strong>Aprobare Managerială și Administrativă</strong> este selectată, toți utilizatorii selectați la nivel de site și activiatate vor primi o notificare cu instrucțiuni de aprobare a cererii utilizatorului de înscriere la evenimentul respectiv, după ce Managerul cursantului a aprobat, în prealabil, cererea acestuia. Și cel care aprobă la nivel administrativ poate da aprobarea finală, înainte de primirea răspunsului Managerului.</li>
</ul>';
$string['approvalovercapacity'] = 'Exista cursanti {$a->waiting} ce astepta aprobare dar sunt disponibile doar {$a->available} spatii. Doar primii cursanti {$a->available} pe care ii aprobati vor fi adaugati la sesiune.';
$string['approvalovercapacitywaitlist'] = 'Exista cursanti {$a->waiting} ce astepta aprobare dar sunt disponibile doar {$a->available} spatii.<br /> Doar primii {$a->available} cursanti pe care ii aprobati vor fi adaugati la sesiune. - aprobarile aditionale vor fi adaugate pe lista de asteptare.';
$string['approvalreqd'] = 'Este necesara aprobarea';
$string['approvalreqd_help'] = 'Atunci cand este bifat "Aprobare necesara", un cursant va avea nevoie de aprobare de la managerul sau sa ii permita sa participe la o sesiune fata-in-fata.';
$string['approvalrequiredby'] = 'Aprobare cerută de:';
$string['approval_role'] = 'Aprobare rol';
$string['approval_self'] = 'Cursantul acceptă termenii și condițiile';
$string['approval_siteapprover'] = '{$a} (persoană ce aprobă nivelul site-ului)';
$string['approvalterms'] = 'Termeni și condiții';
$string['approvaltime'] = 'Timpul aprobat';
$string['approvalusers'] = 'Administratori aprobări';
$string['approvalusers_help'] = 'Administratorii aprobărilor vor primi o notificare privind cererea de rezervare în această sesiune. Dacă nu apare niciuna, vă rugăm contactați Administratorul Site-ului.';
$string['approve'] = 'Aprobati';
$string['approved'] = 'Aprobat';
$string['approveinstruction'] = 'Pentru a aproba inregistrarea sesiunii, apasati pe Accepta';
$string['approveremail'] = 'Email-ul persoanei care a aprobat';
$string['approvername'] = 'Numele persoanei care a aprobat';
$string['approverrolename'] = 'Rol aprobare';
$string['approvertime'] = 'Momentul aprobării';
$string['approveuserevent'] = 'Aproba {$a} pentru acest eveniment';
$string['areyousureconfirmwaitlist'] = 'Va fi peste capacitatea maxima a disponibilitatii. Esti sigur ca vrei sa continui?';
$string['assessmentyour'] = 'Evaluarea dvs.';
$string['assetalreadybooked'] = '(activ indisponibil la data selectată)';
$string['assetcreatesuccess'] = 'Activ creat cu succes';
$string['assetcustomfieldtab'] = 'Activ';
$string['assetdeleted'] = 'Activ șters';
$string['assetdescription'] = 'Descrierea activului';
$string['assetdoesnotexist'] = 'Activul nu există';
$string['assethidden'] = 'Activ ascuns cu succes';
$string['assethide'] = 'Ascunde de utilizatori când aleg un activ de pe Pagina evenimentului Adaugă/Editează';
$string['assetname'] = 'Numele activului';
$string['assets'] = 'Active';
$string['assetshow'] = 'Arată utilizatorilor când aleg un activ e pe Pagina evenimentului Adaugă/Editează';
$string['assetshown'] = 'Activ arătat cu succes';
$string['assetupdatesuccess'] = 'Activ actualizat cu succes';
$string['attendance'] = 'Participare';
$string['attendanceinstructions'] = 'Selectati utilizatorii care vor participa la sesiune:';
$string['attendancerequestsupdated'] = 'Cerere de participare actualizată';
$string['attendedsession'] = 'Sesiune de participare';
$string['attendeeactions'] = 'Acțiuni participant';
$string['attendeenote'] = 'Nota participant';
$string['attendees'] = 'Participanti';
$string['attendeestablesummary'] = 'Persoanele care au fost programate sau care au participati la aceasta sesiune.';
$string['available'] = 'Disponibil';
$string['availablesignupnote'] = 'Nota inscriere utilizator';
$string['availablesignupnote_help'] = 'Daca "Nota incriere utilizator" este bifata, utilizatorii pot introduce cerinte specifice pe care organizatorul trebuie sa le stie:

 * Diete
 * Dizabilitati';
$string['backtoassets'] = 'Înapoi la active';
$string['backtorooms'] = 'Înapoi la săli';
$string['beforeregistrationends'] = 'Înainte de închiderea înregistrării';
$string['beforestartofsession'] = 'inainte de a incepe sesiunea';
$string['body'] = 'Corp';
$string['body_help'] = 'Acesta este corpul notificarii care se va trimite.

In notificare exista un numar de substituenti care se pot folosi, acesti substituenti se vor inlocui cu valorile adecvate la trimiterea mesajului.

Toți substituenții se află între paranteze pătrate.
Sunt mai multe tipuri de substituenți, modelele pentru fiecare sunt cele de mai jos:

* Detalii eveniment: [placeholder]
* Câmpuri personalizate eveniment: [session:placeholder]
* Câmpuri personalizate pentru anulare eveniment: [sessioncancel:placeholder]
* Detalii eveniment cu sesiuni multiple: [#sessions][session:placeholder][/sessions]
* Detalii sală pentru fiecare sesiune: [#sessions][session:room:placeholder][/sessions]
* Câmpuri personalizate pentru fiecare sesiune: [#sessions][session:room:placeholder][/sessions]
* Detalii utilizator: [placeholder]
* Câmpuri personalizate utilizator: [user:placeholder]


Poti afla ce substituent este disponibil, si cum functioneaza fiecare substituent in categoriile de mai jos.

### 1. Detalii eveniment

Detaliile seminarului se pot adauga in notificare folosind substiruentii din urmatoarea lista.

 * [coursename] - Numele cursului
 * [facetofacename] - Numele activitatii Seminar
 * [cost] - Costul sesiunii
 * [reminderperiod] - Perioada de timp inainte de inceperea sesiunii inainte de care este trimis mesajul de reamintire
 * [sessiondate] - Data sesiunii la care utilizatorul este programat
 * [startdate] - Data de incepere a sesiunii. Daca sunt mai multe sesiuni se va folosi prima data.
 * [finishdate] - Data de sfarsit a sesiunii. Daca sunt mai multe sesiuni se va folosi prima data.
 * [starttime] - Timpul de incepere al sesiunii. Daca sunt mai multe sesiuni se va folosi prima data.
 * [finishtime] - Timpul de sfarsit al sesiunii. Daca sunt mai multe sesiuni se va folosi prima data.
 * [duration] - Durata sesiunii
 * [details] - Detalii despre sesiune
 * [attendeeslink] - Link catre pagina participantilor la sesiune
* [lateststarttime] - Momentul începerii evenimentului. Daca sunt mai multe sesiuni se va folosi ultima data.
* [lateststartdate] - Data începerii evenimentului. Daca sunt mai multe sesiuni se va folosi ultima data.
* [latestfinishtime] - Momentul încheierii evenimentului. Daca sunt mai multe sesiuni se va folosi ultima data.
* [latestfinishdate] - Data încheierii evenimentului.  Daca sunt mai multe sesiuni se va folosi ultima data.
* [registrationcutoff] - Data limită pentri înregistrări, dacă nu s-a stabilit se va lua automat [starttime].


### 2. Câmpurile personalizate pentru evenimente

Dacă ați creat câmpuri personalizate pentru eveniment și doriți să le folosiți pe acestea în corpul notificării, puteți face asta folosind susbstituenții, înlocuind  "placeholder" cu prescurtarea pentru câmpul personalizat.

  [session:placeholder]

De exemplu dacă aveți un câmp personalizat pentru un eveniment cu prescurtarea  "departament", pentru a folosi valoarea înregistrată în câmpul personalizat în corpul notificării veți folosi substituentul [session:departament].

### 3. Câmpurile personalizate anulare eveniment

Dacă ați creat câmpuri personalizate pentru anulare eveniment și doriți să le folosiți pe acestea în corpul notificării, puteți face asta folosind susbstituenții, înlocuind  "placeholder" cu prescurtarea pentru câmpul personalizat.

    [sessioncancel:placeholder]

De exemplu dacă aveți un câmp personalizat pentru un eveniment cu prescurtarea "motiveanulare", pentru a folosi valoarea înregistrată în câmpul personalizat în corpul notificării veți folosi substituentul [sessioncancel:motiveanulare].

### 4. Detalii eveniment sesiuni multiple

Este posibil să includeți detalii pentru fiecare sesiune, în cazul în care aveți un eveniment cu sesiuni multiple.
Un segment din notificare poate fi repetat pentru a include detaliile fiecărei sesiuni. Pentru a face asta, adăugați [#sessions] unde doriți să înceapă repetarea în buclă, adăugați [/sessions] unde doriți ca repetarea să se oprească.

Puteți adăuga următorii substituenți:

* [session:starttime] - momentul de începere a sesiunii.
* [session:startdate] - data începerii sesiunii.
* [session:finishtime] - momentul final al sesiunii.
* [session:finishdate] - data finalizării sesiunii.
* [session:timezone] - fusul orar al sesiunii.
* [session:duration] - durata sesiunii.

### 4.1. Detaliile sălilor fiecărei sesiuni

Detaliile oricărei săli folosite pentru sesiuni pot fi adăugate în notificare folosind substituenții doriți din lista de mai jos:

* [session:room:name] - numele sălii alocate acestei sesiuni.
* [session:room:link] - link către pagina cu detalii pentru această sală

### 4.2. Câmpuri personalizate pentru sălile alocate sesiunilor

Pe lângă cele de mai sus, pot fi adăugate în notificări și câmpuri personalizate pentru sălile alocate sesiunilor, folsind următorii substituenți, înlocuind "placeholder" cu prescurtarea câmpului personalizat.

    [session:room:placeholder]

De exempl, dacă aveți un câmp personalizat pentru sală cu prescurtatea "clădire", pentru a folosi valoarea înregistrată pentru câmpul personalizat în corpul notificării, va trebui să folosiți substituentul [session:room:clădire].

### 5. Detalii utilizator

Substituenți disponibili:

* [firstname] - Numele Utilizatorului
* [lastname] - Prenumele Utilizatorului
* [middlename] - Cel de-al doilea prenume al Utilizatorului
* [firstnamephonetic] - Scrierea fonetică pentru Numele Utilizatorului
* [lastnamephonetic] - Scrierea fonetică pentru Prenumele Utilizatorului
* [alternatename] - Alt nume prin care Utilizatorul este cunoscut
* [fullname] - Nume Întreg Utilizator
* [username] - Numele de Utilizator al utilizatorului
* [idnumber] - Numarul de identificare al utilizatorului
* [email] - Adresa de email a utilizatorului
* [address] - Adresa utilizatorului
* [city] - Orașul utilizatorulu
* [country] - Țara utilizatorlui
* [department] - Departamentul utilizatorlui
* [description] - Descrierea utilizatorului
* [institution] - Instituția utilizatorului
* [lang] - Limba utilizatorului
* [icq] - Numarul ICQ al utilizatorului
* [aim] - ID AIM utilizator
 * [msn] - ID MSN utilizator
 * [yahoo] - ID Yahoo utilizator
 * [skype] - ID Skype utilizator
 * [phone1] - Numar telefon utilizator
 * [phone2] - Numar telefon mobil utilizator
 * [timezone] - Fus orar utilizator
 * [url] - URL utilizator

### 6. User custom fields

De asemenea, exista substituenti pentru campurile personalizate ale utilizatorului care folosesc urmatorul format [session:nume scurt]. Unde "nume scurt" este numele scurt al campului personalizat.

    [user:placeholder]

De exemplu, daca ai un camp de profil personalizat cu numele scurt "sector" pe care vrei sa-l folosesti in notificare, atunci trebuie sa folosesti substituentul [user:sector].

### 7. Continut de incredere

Ca sa folosesti substituenti in URL trebuie ca un administrator sa activeze setarea "Activeaza continut de incredere" si sa permita capacitatea "Ai incredere in continutul depus" pentru rolurile aprobate.';
$string['booked'] = 'Rezervat';
$string['bookedforsession'] = 'Programat pentru sesiunea {$a}';
$string['bookingcancelled'] = 'Rezervarea dvs. a fost anulata.';
$string['bookingcompleted'] = 'Rezervarea dvs. a fost finalizata.';
$string['bookingcompleted_approvalrequired'] = 'Rezervarea dvs. a fost finalizata dar necesita aprobarea managerului dvs..';
$string['bookingcompleted_roleapprovalrequired'] = 'Cererea de participare la această sesiune a fost primită. Va trebui să primiți imediat un email de confirmare. Fiecare {$a} asociată cu  această sesiune a fost notificată cu privire la cererea dvs. Veți primi o notificare privind decizia în scurt timp.';
$string['bookingfull'] = 'Rezervari complete - Nu mai sunt locuri disponibile';
$string['bookingopen'] = 'Rezervari deschise';
$string['bookingoptions'] = 'Opțiuni rezervare';
$string['bookings'] = 'Rezervări';
$string['bookingsessioncancelled'] = 'Evenimente anulate';
$string['bookingstatus'] = 'Sunteti programat pentru urmatoarele sesiuni';
$string['building'] = 'Cladire';
$string['bulkactions'] = 'Actiuni in masa';
$string['bulkaddattendeeserror'] = 'Eroare la manevrarea in masa a participantilor';
$string['bulkaddattendeesfromfile'] = 'Adauga participanti dintr-un fisier';
$string['bulkaddattendeesfrominput'] = 'Adauga participanti prin introducere text';
$string['bulkaddattendeesresults'] = 'Rezultate ale adaugarii in masa a participantilor';
$string['bulkaddattendeessuccess'] = 'Operatiunea de adaugare in masa a participantilor s-a finalizat cu succes';
$string['bulkaddheading'] = 'Adauga in masa';
$string['bulkaddhelptext'] = 'Retineti: Utilizatorii trebuie sa fie mentionati de catre {$a} si trebuie sa fie delimitati cu virgula sau o noua linie';
$string['bulkaddsourceidnumber'] = 'Numar ID';
$string['bulkaddsourceuserid'] = 'Id-ul utilizatorului';
$string['bulkaddsourceusername'] = 'nume utilizator';
$string['bulkremoveattendeessuccess'] = 'Îndepărtarea în grup a utilizatorilor a fost făcută cu succes';
$string['calendareventdescriptionbooking'] = 'Sunteti programat pentru aceasta  <a href="{$a}">Sesiune fata-in-fata</a>.';
$string['calendareventdescriptionsession'] = 'Dvs. ati creat aceasta <a href="{$a}">Sesiune fata-in-fata</a>.';
$string['calendarfiltersheading'] = 'Filtrele calendarului fata-in-fata';
$string['calendaroptions'] = 'Optiunile calendarului';
$string['cancel'] = 'Anulare';
$string['cancelattendance'] = 'Anuleaza participarea';
$string['cancelattendees'] = 'Sterge din lista de asteptare';
$string['cancelbooking'] = 'Anulati rezervarea';
$string['cancelbookingfor'] = 'Anulare rezervare pentru {$a}';
$string['cancelingsession'] = 'Anulare evenimente în {$a}';
$string['cancellation'] = 'Anulare';
$string['cancellationconfirm'] = 'Sunteti sigur ca doriti sa anulati rezervarea dvs. pentru aceasta sesiune?';
$string['cancellationcustomfieldtab'] = 'Nota de anulare';
$string['cancellationfields'] = 'Câmpuri anulare';
$string['cancellationfieldslimitation'] = 'Valorile introduse mai jos vor fi apărea pentru toți utilizatorii selectați.';
$string['cancellationinstrmngr'] = '# Notificare pentru manager';
$string['cancellationinstrmngr_help'] = 'Atunci cand este bifat **Trimite notificare catre manager**, textul din campul **Notificare pentru manager** este trimis catre managerul cursantului in care i se mentioneaza faptul ca a anulat programarea fata-in-fata.';
$string['cancellationmessage'] = 'Mesaj de anulare';
$string['cancellationmessage_help'] = 'Acest mesaj este trimis de fiecare data cand utilizatorii anuleaza rezervarea la o sesiune.';
$string['cancellationnotsent'] = 'Notificarile pe e-mail pentru fata-in-fata sunt dezactivate.';
$string['cancellationreasoncourseunenrollment'] = '{$a->nume utilizator} i-a fost anulata inscrierea de la cursul {$a->coursename}.';
$string['cancellations'] = 'Anulari';
$string['cancellationsent'] = 'Ar trebui sa primiti imediat un email de anulare.';
$string['cancellationsentmgr'] = 'Dvs. si managerul dvs. ar trebui sa primiti imediat un email de anulare.';
$string['cancellationstablesummary'] = 'Lista persoanelor ce si-au anulat sesiunea de inscriere.';
$string['cancelledforsession'] = 'Anulari pentru sesiunea {$a}';
$string['cancelledstatus'] = 'Status anulare';
$string['cancelreason'] = 'Motiv';
$string['cancelreservation'] = 'Anuleaza rezervarea';
$string['cancelsession'] = 'Anulare eveniment';
$string['cancelsessionconfirm'] = 'Sunteți sigur/ă că doriți anularea acestui eveniment? Toți participanții vor fi notificați. Această acțiune nu mai poate fi modificată.';
$string['canceltype'] = 'Tipul de anulare';
$string['cancelusersession'] = 'Anularea {$a->usermsg} sesiunii {$a->url}';
$string['cancelwaitlist'] = 'Anuleaza lista de asteptare';
$string['cancelwaitlistfor'] = 'Anuleaza locul pentru lista de asteptare pentru {$a}';
$string['cannotapproveatcapacity'] = 'Nu mai puteti aproba niciun participant- aceasta sesiune este plina.';
$string['cannotsignupguest'] = 'Nu se pot inscrie ca si vizitatori';
$string['cannotsignupsessioninprogress'] = 'Nu va puteti inscrie, aceasta sesiune este in progres';
$string['cannotsignupsessionover'] = 'Nu va puteti inscrie, aceasta sesiune este inchisa';
$string['capacity'] = 'Capacitate';
$string['capacityallowoverbook'] = '{$a} (permite supra rezervare)';
$string['capacitycurrentofmaximum'] = '{$a->curent} / {$a->maximum}';
$string['capacity_help'] = '**Capacitate** este numarul de locuri disponibile intr-o sesiune.

Atunci cand o sesiune de seminar atinge capacitatea, detaliile sesiunii nu vor aparea pe pagina de curs. Detaliile vor aparea cu gri in pagina \'Vizualizati toate sesiunile\' si cursantul nu se va putea inscrie la sesiune.
&nbsp;';
$string['capacityoverbooked'] = '(Supra rezervat)';
$string['capacityoverbookedlong'] = 'Sesiunea aceasta este supra rezervata ({$a->curent} / {$a->maximum})';
$string['ccmanager'] = 'Copie manager';
$string['ccmanager_note'] = 'Trimiteti o copie a acestei notificari catre managerul utilizatorului';
$string['changemanageremailaddress'] = 'Modifica adresa de email a managerului';
$string['changemanageremailinstruction'] = 'Va rugam sa introduceti adresa de email pentru managerul de mai jos.';
$string['changeselectedusers'] = 'Schimbă utilizatorii selectați';
$string['chooseapprovers'] = 'Selectează persoanele care aprobă nivelurile de activitate';
$string['chooseassets'] = 'Alege active';
$string['chooseroom'] = 'Alegeti o sala de clasa';
$string['cleanuptask'] = 'Curata fata-in-fata';
$string['clearall'] = 'Stergeti tot';
$string['close'] = 'Inchide';
$string['closed'] = 'Inchis';
$string['closeregistrationstask'] = 'Închide înregistrarea pentru evenimente seminar';
$string['completionstatusrequired'] = 'Status solicitat';
$string['completionstatusrequired_help'] = 'Verificarea unui sau mai multor statusuri, solicita unui utilizator sa realizeze cel putin unul din statusurile verificate, in scopul de a fi marcata ca si finalizata aceasta sesiune de training fata-in-fata, precum si alte cerinte de activitati de finalizare.';
$string['conditions'] = 'Conditii';
$string['conditionsexplanation'] = 'Toate aceste criterii trebuie sa fie indeplinite pentru ca anuntul sa fie afisat in calendarul de training:';
$string['confirm'] = 'Confirmati';
$string['confirmanager'] = 'Confirmati adresa de email a managerului';
$string['confirmation'] = 'Confirmare';
$string['confirmationinstrmngr'] = '# Notificare pentru manager';
$string['confirmationinstrmngr_help'] = 'Atunci cand este bifat  "Trimiteti notificare catre manager", textul din campul  "Notificare pentru manager" este trimis catre manager in care i se mentioneaza faptul ca un membru al echipei s-a inscris la o sesiune fata-in-fata.';
$string['confirmationmessage'] = 'Mesaj de confirmare';
$string['confirmationmessage_help'] = 'Acest mesaj este trimis de fiecare data cand utilizatorii se inscriu pentru o sesiune.';
$string['confirmationsent'] = 'Ar trebuie sa primiti imediat un email de confirmare.';
$string['confirmationsentmgr'] = 'Dvs. si managerul dvs. ar trebui sa primiti un email de confirmare.';
$string['confirmattendees'] = 'Confirma';
$string['confirmlotterybody'] = '"Joaca la loterie" alege aleator participanti pentru rolurile selectate incat sa acopere sesiunea. Utilizatorii alesi vor fi programati pentru sesiune si vor primi un e-mail de confirmare. Vrei sa continui?';
$string['confirmlotteryheader'] = 'Confirma Joaca la loterie';
$string['confirmmanageremailaddress'] = 'Confirmati adresa de email a managerului';
$string['confirmmanageremailaddressquestion'] = 'Aceasta  <strong>{$a}</strong> este inca adresa de email a managerului dvs.?';
$string['confirmmanageremailinstruction1'] = 'Anterior ati introdus urmatoarea adresa de email a managerului dvs.:';
$string['confirmmanageremailinstruction2'] = 'Aceasta este insa adresa de email a managerului dvs.?';
$string['copy'] = 'Copiati';
$string['copyingsession'] = 'Copiere ca si o noua sesiune in {$a}';
$string['copynotification'] = 'Copieaza notificarea';
$string['copynotificationconfirm'] = 'Confirma ca vrei sa copiezi notificarea <strong>"{$a}"</strong>';
$string['copynotificationcreated'] = 'O fost creata o copie a notificarii.';
$string['copynotificationtitle'] = 'Copie a {$a}';
$string['copysession'] = 'Copiati sesiunea';
$string['cost'] = 'Cost';
$string['costheading'] = 'Costul sesiunii';
$string['created'] = 'Creat';
$string['createnewasset'] = 'Creează';
$string['createnewroom'] = 'Creează sală nouă';
$string['csvtextfile'] = 'Fisier text';
$string['csvtextinput'] = 'Input de text CSV';
$string['currentallocations'] = 'Alocarile actuale ({$a->allocated} / {$a->max})';
$string['currentattendees'] = 'participanți curenți';
$string['currentlyassigned'] = 'Desemnat în momentul de față pentru un eveniment';
$string['currentlyselected'] = 'Selectat în momentul de față';
$string['currentmanager'] = 'Managerul actual:';
$string['currentstatus'] = 'Status curent';
$string['customfieldother'] = '{$a}';
$string['customfieldroom'] = 'Sală:{$a}';
$string['customfieldsession'] = 'Eveniment: {$a}';
$string['customfieldsheading'] = 'Campuri de sesiuni personalizate';
$string['customfieldsheadingaction'] = 'Campuri Personalizate Sesiune {$a}';
$string['cutoff'] = 'Inhidere';
$string['cutoff_help'] = 'Perioada de timp inainte de prima sesiune cand se vor trimite mesajele despre capacitatea minimă.
Trebuie sa fie cu cel putin 24 de ore inainte de sesiune.
Data de incepere a primei sesiuni trebuie sa fie cel putin atat de departe in viitor.';
$string['cutoffnote'] = 'inainte de inceperea sesiunii';
$string['date'] = 'Data';
$string['dateadd'] = 'Adaugati o noua data';
$string['dateandtime'] = 'Data și ora';
$string['dateremove'] = 'Eliminati aceasta data';
$string['dateselect'] = 'Selectează data';
$string['datesignedup'] = 'Data inregistrarii';
$string['datetext'] = 'Sunteti autentificat pentru data';
$string['datetimeknownhinttext'] = '';
$string['deactivate'] = 'Dezactivati';
$string['decidelater'] = 'Decideti mai tarziu';
$string['decideuserlater'] = 'Decide mai tarziu pentru {$a}';
$string['declareinterest'] = 'Manifesta interesul';
$string['declareinterestalways'] = 'Întotdeauna';
$string['declareinterestenable'] = 'Activeaza optiunea "Manifesta interesul"';
$string['declareinterestfiltercheckbox'] = 'Arata doat utilizatorii care si-au manifestat interesul pentru aceasta activitate';
$string['declareinterest_help'] = 'Afiseaza o optiune in activitatea fata in fata pentru a permite utilizatorilor sa-si manifeste interesul si sa scrie un mesaj fara a se inscrie.
Informatii despre cei care si-au manifestat interesul se por raporta din cadrul activitatii.';
$string['declareinterestin'] = 'Manifesta interesul pentru {$a}';
$string['declareinterestinconfirm'] = 'Poti sa-ti manifesti interesul pentru {$a} astfel incat sa fi luat in considerare cand sunt adaugate noi sesiuni sau devin disponibile locuri in sesiunile existente.';
$string['declareinterestnever'] = 'Niciodată';
$string['declareinterestnoupcoming'] = 'Când nu există niciun eveniment pentru care se poate face rezervare';
$string['declareinterestonlyiffull'] = 'Arata link-ul "Manifesta interesul" doar daca toate sesiunile sunt inchise';
$string['declareinterestonlyiffull_help'] = 'Arata optiunea de declarare a interesului doar daca nu mai sunt sesiuni cu locuri sau liste de asteptare.';
$string['declareinterestreason'] = 'De ce vă interesează?:';
$string['declareinterestreport'] = 'Raport manifestare interes';
$string['declareinterestreportdate'] = 'Data manifestarii interesului';
$string['declareinterestreportreason'] = 'Motivul pentru manifestarea interesului';
$string['declareinterestwithdraw'] = 'Retrage manifestarea interesului';
$string['declareinterestwithdrawfrom'] = 'Retrage manifestarea interesului de la {$a}';
$string['declareinterestwithdrawfromconfirm'] = 'Esi sigur ca vrei sa retragi manifestarea interesului de la {$a}?';
$string['decline'] = 'Refuzati';
$string['declineuserevent'] = 'Refuza {$a} pentru acest eveniment';
$string['defaultdaysbetweenstartfinish'] = 'Perioada implicită (în zile) între început și final.';
$string['defaultdaysbetweenstartfinish_desc'] = 'Numărul implicit de zile între începutul și finalul evenimentului.';
$string['defaultdaysskipweekends'] = 'Numărul implicit de zile lucrătoare ce au mai rămas.';
$string['defaultdaysskipweekends_desc'] = 'Când setați numărul implict de zile între început și final, luați în considerare doar zilele lucrătoare.';
$string['defaultdaystosession'] = 'Numărul implicit de zile rămase pentru evenimentele adăugate.';
$string['defaultdaystosession_desc'] = 'La crearea unui nou eveniment datele implicite de început și final vor include numărul acesta de zile.';
$string['defaultfinishtime'] = 'Ora implicită de final.';
$string['defaultfinishtimehelp'] = 'Ora implicită de final pentru evenimente noi.';
$string['defaultsessiontimes'] = 'Orele implicite de final';
$string['defaultstarttime'] = 'Ora implicită de început';
$string['defaultstarttimehelp'] = 'Ora implicită pentru evenimente noi';
$string['delete'] = 'Stergeti';
$string['deleteall'] = 'Stergeti tot';
$string['deleteassetconfirm'] = 'Sunteți sigur/ă că vreți să ștergeți activul <strong>"{$a}"</strong>:';
$string['deletenotificationconfirm'] = 'Confirmati ca doriti sa stergeti notificarea <strong>"{$a}"</strong>:';
$string['deletenotificationtemplateconfirm'] = 'Confirmati ca doriti sa stergeti sablonul notificarii <strong>"{$a}"</strong>:';
$string['deletereservation'] = 'Sterge rezervarile';
$string['deletereservationconfirm'] = 'Esti sigur ca vrei sa stergi toate rezervarile facute de "{$a}" din aceasta sesiune?';
$string['deleteroomconfirm'] = 'Sunteti sigur ca doriti sa stergeti sala de curs <strong>"{$a}"</strong>:';
$string['deletesession'] = 'Stergeti sesiunea';
$string['deletesessionconfirm'] = 'Sunteti sigur ca doriti sa stergeti aceasta sesiune si toate inscrierile si participantii la aceasta sesiune?';
$string['deletingsession'] = 'Stergere sesiune in {$a}';
$string['description'] = 'Introduceti textul';
$string['description_help'] = '**Descriere** este descrierea cursului care se afiseaza atunci cand un cursant se aplica la o sesiune fata-in-fata.

 **Descrierea** se afiseaza de asemenea in calendarul de training.';
$string['details'] = 'Detalii';
$string['details_help'] = 'Detailiile sunt urmarite pe baza sesiunilor.
Daca textul este populat in campul de detalii, textul detaliilor vor fi afisate in pagina de inscriere a utilizatorului.
In mod implicit, textul detaliilor apar in mesajele de confirmare, memento, lista de asteptare si in emailurile de anulare.';
$string['discardmessage'] = 'Renuntati la mesaj';
$string['discountcode'] = 'Cod de discount';
$string['discountcode_help'] = 'Codul de discount este codul solicitat pentru ca aceste costuri sa fie urmarite de memembrii echipei de training.
Daca membrii echipei nu introduc codul de discount, costul normal va aparea in inregistrarea trainingului.';
$string['discountcodelearner'] = 'Cod discount';
$string['discountcodelearner_help'] = 'Daca stiti codul de discount, va rugam sa il introduceti aici. Daca lasati acest camp necompletat, veti fi taxat normal pentru aceasta sesiune.';
$string['discountcost'] = 'Cost de discount';
$string['discountcost_help'] = 'Costul de discount este suma perceputa pentru membrii echipei ce au un ID de membru.';
$string['discountcosthinttext'] = '';
$string['dismiss'] = 'Revocă/Anulează';
$string['dismissedwarning'] = 'Nu va mai apărea Atenționarea pentru acest seminar';
$string['downloadsigninsheet'] = 'Descărcați formularul de înregistrare';
$string['due'] = 'datorat';
$string['duration'] = 'Durata';
$string['duration_help'] = '**Durata** reprezinta timpul total de ore de training.
De exemplu:

* "2 ore" este introdus ca **2** sau **2:00**
* "1 ora si 30 de minute" este introdus ca **1:30**
* "45 de minute" este introdus ca **0:45**
* "20 de minute" este introdus ca **0:20**.

Daca trainingul are loc in 2 sau mai multe perioade, atunci durata este format din totalul orelor.';
$string['early'] = '{$a} devreme';
$string['edit'] = 'Editati';
$string['editasset'] = 'Editează activul';
$string['editdate'] = 'Editează data';
$string['editingsession'] = 'Editarea sesiunii in {$a}';
$string['editmessagerecipientsindividually'] = 'Editati destinatarii individuali';
$string['editnotificationtemplate'] = 'Editati sablonul de notificare';
$string['editnotificationx'] = 'Editati "{$a}"';
$string['editroom'] = 'Editati sala de curs';
$string['editsession'] = 'Editati sesiunea';
$string['email:instrmngr'] = 'Notificare pentru manager';
$string['emailmanager'] = 'Trimiteti notificarea catre manager';
$string['emailmanagercancellation'] = '# Trimiteti notificare catre manager';
$string['emailmanagercancellation_help'] = 'Atunci cand este bifat "Trimiteti notificare catre manager", un email va fi trimis catre managerul cursantului, in care i se mentioneaza ca programarea fata-in-fata a fost anulata.';
$string['emailmanagerconfirmation'] = '# Trimiteti notificare catre manager';
$string['emailmanagerconfirmation_help'] = 'Atunci cand este bifat "Trimiteti notificare catre manager", un email de confirmare va fi trimis catre managerul cursantului atunci cand cursantul se inscrie pentru o sesiune fata-in-fata.';
$string['emailmanagerreminder'] = '# Trimiteti notificare catre manager';
$string['emailmanagerreminder_help'] = 'Atunci cand este bifat "Trimiteti notificare catre manager", un mesaj de reamintire va fi trimis catre managerul cursantului cu cateva zile inainte de data inceperii sesiunii fata-in-fata.';
$string['email:message'] = 'Mesaj';
$string['email:subject'] = 'Subiect';
$string['embedded:seminarassets'] = 'Seminare: Gestionează active';
$string['embedded:seminarassetsupcoming'] = 'Seminare: Evenimente viitoare ce folosesc active';
$string['embedded:seminareventattendance'] = 'Seminare: Participanți evenimente';
$string['embedded:seminarevents'] = 'Seminare: Vizualizează și gestionează evenimente';
$string['embedded:seminarinterest'] = 'Seminare: Interes declarat';
$string['embedded:seminarrooms'] = 'Seminare: Gestionează săli';
$string['embedded:seminarroomsupcoming'] = 'Seminare: Evenimente viitoare ce folosesc săli';
$string['embedded:seminarsessionattendance'] = 'Seminare:  Formular de înregistrare la evenimente';
$string['embedded:seminarsessions'] = 'Seminare: Vizualizează și gestionează sesiuni';
$string['embedded:seminarsignups'] = 'Seminare: Înregistrări';
$string['emptylocation'] = 'Locatia este goala';
$string['enablemincapacity'] = 'Activeaza capacitatea maxima';
$string['enablemincapacitynotification'] = 'Notificare privind numărul minim de rezervări';
$string['enablemincapacitynotification_help'] = 'Dacă numărul minim de rezervări necesare nu a fost atins la termenul limită, atunci utilizatorii interesați vor fi notificați. Notificarea utilizatorilor este determinată de alocarea rolurilor și de configurarea setată în Administrarea site-ului> Seminare > Setări Generale > Notificări';
$string['enrolled'] = 'inscris';
$string['error:addalreadysignedupattendee'] = 'Acest utilizator este deja inscris pentru activitatea Fata-in-Fata.';
$string['error:addalreadysignedupattendeeaddself'] = 'Dvs. sunteti deja inscris la activitatea Fata-in-Fata.';
$string['error:addattendee'] = 'Nu se poate adauga {$a} la sesiunea.';
$string['error:approvaladminnotactive'] = 'Aprobarea Managerială și Administrativă nu este activată';
$string['error:approvalinvalidmanager'] = 'Participantul {$a} nu este momentan distribuit dvs la acest eveniment.';
$string['error:approvalinvalidstatus'] = 'Statut de înregistrare invalid pentru participantul  {$a}';
$string['error:approverinactive'] = 'ID Utilizator: {$a} nu există sau nu este activ.';
$string['error:approvernotselected'] = 'Vă rugăm selectați o persoană care poate aproba';
$string['error:approverselected'] = 'Utilizatorul {$a} selectat de mai multe ori.';
$string['error:approversystem'] = 'Utilizatorul {$a} este persoană ce poate aproba la nivel de sistem și nu poate fi selectată aici.';
$string['error:assetconflicts'] = 'Activul are folosință contradictorie.';
$string['error:assetisinuse'] = 'Acest activ este folosit într-unul sau mai multe evenimente.';
$string['error:cancelbooking'] = 'A fost o problema la anularea rezervarii dvs.';
$string['error:cancellationsnotallowed'] = 'Nu poti anula aceasta programare';
$string['error:cannotapprovefull'] = 'Unul sau mai multi utilizatori nu au fost atribuiti pentru ca sesiunea este plina si supra-programarea nu este permisa.';
$string['error:cannotdeclareinterest'] = 'Nu iti poti declara interesul pentru aceasta activitate fata in fata.';
$string['error:cannoteditcancelledevent'] = 'Acest eveniment a fost anulat și nu mai poate fi editat.';
$string['error:cannotemailmanager'] = 'A fost trimis mail-ul de reamintire pentru ID-ul de trimitere {$a->submissionid} catre utilizatorul {$a->userid}, dar nu s-a putut trimite mesajul pentru adresa de email managerul utilizatorului.({$a->manageremail}).';
$string['error:cannotemailuser'] = 'Nu s-a putut trimite email pentru ID-ul de trimitere {$a->submissionid} catre utilizatorul {$a->userid} ({$a->useremail}).';
$string['error:cannotsendconfirmationmanager'] = 'Un mesaj de confirmare a fost trimis catre contul dvs. de email, dar a fost o problema la trimiterea mesajului de confirmare catre adresa de email a managerului.';
$string['error:cannotsendconfirmationthirdparty'] = 'Un mesaj de confirmare a fost trimis catre contul de email al dvs. si al managerului dvs., dar a fost o problema la trimiterea measajului de confirmare catre adresa de email a celei de-a treia parte.';
$string['error:cannotsendconfirmationuser'] = 'A fost o problema la trimiterea mesajului de confirmare catre contul dvs. de email.';
$string['error:cannotsendconfirmationusermanager'] = 'Un mesaj de confirmare nu a putut fi trimis catre adresa de email a dvs si a managerului dvs.';
$string['error:cannotsendrequestmanager'] = 'A fost o problema la trimiterea mesajului de solicitare de inscriere catre contul adresa de email a managerului dvs.';
$string['error:cannotsendrequestuser'] = 'A fost o problema la trimiterea mesajului de solicitare de inscriere catre contul dvs. de email.';
$string['error:canttakeattendanceforunstartedsession'] = 'Nu se pot aproba participarile pentru o sesiune care nu a inceput inca.';
$string['error:capabilityaddattendees'] = 'Nu ai dreptul de a adauga participanti.';
$string['error:capabilityremoveattendees'] = 'Nu ai dreptul de a scoate participanti';
$string['error:capacitynotnumeric'] = 'Capacitatea sesiunii nu este un numar';
$string['error:capacityzero'] = 'Capacitatea sesiunii trebuie sa fie mai mare decat zero.';
$string['error:conflictingsession'] = 'Utilizatorul {$a} s-a inscris deja pentru o alta sesiune';
$string['error:couldnotaddfield'] = 'Nu s-a putut adauga campul sesiunii personalizate.';
$string['error:couldnotaddnotice'] = 'Nu s-a putut adauga notificarea site-ului.';
$string['error:couldnotaddsession'] = 'Nu s-a putut adauga sesiunea';
$string['error:couldnotaddtrainer'] = 'Nu s-a putut salva trainerul noii sesiuni fata-in-fata';
$string['error:couldnotcancelsession'] = 'Nu puteți anula sesiunea';
$string['error:couldnotcopysession'] = 'Nu s-a putut copia sesiunea';
$string['error:couldnotdeletefield'] = 'Nu s-a putut sterge campul sesiunii personalizate';
$string['error:couldnotdeletenotice'] = 'Nu s-a putut sterge notificarea site-ului';
$string['error:couldnotdeletesession'] = 'Nu s-a putut sterge sesiunea';
$string['error:couldnotdeletetrainer'] = 'Nu s-a putut sterge trainerul sesiunii fata-in-fata';
$string['error:couldnotfindsession'] = 'Nu s-a putut gasi noua sesiune inserata';
$string['error:couldnotsavecustomfield'] = 'Nu s-a putut salva campul personalizat';
$string['error:couldnotsaveroom'] = 'Exista un conflict legata de camera - o alta sesiune foloseste camera in aceeasi perioada';
$string['error:couldnotupdatecalendar'] = 'Nu s-a putut actualiza evenimentul sesiunii in calendar.';
$string['error:couldnotupdatef2frecord'] = 'Nu se poate actualiza inregistrarea de inscriere a sesiunii fata-in-fata in baza de date';
$string['error:couldnotupdatefield'] = 'Nu se poate actualiza campul sesiunii personalizat.';
$string['error:couldnotupdatemanageremail'] = 'Nu se poate actualiza adresa de email a managerului.';
$string['error:couldnotupdatenotice'] = 'Nu se poate actualiza notificarea site-ului.';
$string['error:couldnotupdatesession'] = 'Nu se poate actualiza sesiunea';
$string['error:coursemisconfigured'] = 'Cursul este configurat gresit';
$string['error:cronprefix'] = 'Eroare: cron fata-in-fata:';
$string['error:csvcannotparse'] = 'Nu puteți analiza fisierul CSV predat';
$string['error:csvinconsistentrows'] = 'Rândurile {$a} din fișierul dvs. conțin mai multe coloane decât capul de tabel.';
$string['error:csvnoidfields'] = 'Nu ați făcut o coloană numită  \'nume utilizator\', \'email\', sau \'număr de identificare\'';
$string['error:csvnorequiredcf'] = 'Nu ați făcut o coloană numită \'{$a}\'';
$string['error:csvtoomanyidfields'] = 'Fișierul dvs conține mai multe coloane numite \'nume utilizator\', \'email\', sau \'număr de identificare\'';
$string['error:cutofftooclose'] = 'Timpul limita pentru capacitatea minima este prea aproape de data de incepere a sesiunilor, seteaza o perioada de cel putin 24 de ore';
$string['error:cutofftoolate'] = 'Data limita pentru capacitatea limita este dupa cea mai devreme data de incepere, trebuie sa fie inainte ca sa aiba efect.';
$string['error:datesunavailablestuff'] = 'Noile date selectate nu sunt disponibile, datorită unui conflict de programare cu urmăroarele resurse: <br/>{$a}Vă rugăm alegeți alte date sau schimbați sălile/activele selectate.';
$string['error:emailnotfound'] = 'Nu a fost găsit niciun utilizator cu următoarele adrese de email:{$a}';
$string['error:emptylocation'] = 'Locatia lipseste.';
$string['error:emptymanageremail'] = 'Adresa de email a managerului lipseste.';
$string['error:emptyvenue'] = 'Locul de intalnire lipseste.';
$string['error:enrolmentfailed'] = '{$a} nu se poate inscrie in curs.';
$string['error:eventoccurred'] = 'Nu puteti anula un eveniment ce a avut loc deja.';
$string['error:f2ffailedupdatestatus'] = 'Sesiunea fata-in-fata nu a reusit actualizarea statusului utilizatorului';
$string['error:fieldidincorrect'] = 'ID campului este incorect: {$a}';
$string['error:idnumbernotfound'] = 'Nu a fost gasit niciun utilizator cu acest numar de identificare:{$a}';
$string['error:incorrectassetid'] = 'ID-ul activului este incorect';
$string['error:incorrectcoursemodule'] = 'Modulul cursului este incorect';
$string['error:incorrectcoursemoduleid'] = 'ID-ul modulului cursului a fost incorect';
$string['error:incorrectcoursemodulesession'] = 'Sesiunea fata-in-fata a modulului cursului a fost incorecta';
$string['error:incorrectfacetofaceid'] = 'ID-ul sesiunii fata-in-fata a fost incorect';
$string['error:incorrectnotificationtype'] = 'Tipul notificarii a fost furnizat incorect';
$string['error:incorrectroomid'] = 'ID-ul sălii este incorect';
$string['error:invalidstatus'] = 'Status inregistrare invalid';
$string['error:invaliduserid'] = 'ID-ul utilizatorului nu este valid';
$string['error:isalreadybooked'] = '{$a} este deja rezervat/ă';
$string['error:jobassignementsonsignupdisabled'] = 'Selectează desemnări/atribuiri de activitate/profesionale';
$string['error:manageremailaddressmissing'] = 'In acest moment Dvs. nu sunteti atribuit in sistem unui manager. Va rugam sa contactati administratorul site-ului.';
$string['error:mincapacitymissing'] = 'Lipsește valoarea pentru minimul de rezervări';
$string['error:mincapacitynotnumeric'] = 'Capacitatea minima a sesiunii nu este un numar';
$string['error:mincapacitytoolarge'] = 'Capacitatea minima a sesiunii nu poate depasi capacitatea totală';
$string['error:mincapacityzero'] = 'Capacitatea minima a sesiunii nu poate fi zero';
$string['error:missingrequiredmanager'] = 'Acest seminar necesită aprobare managerială. Nu sunteți desemnat manager de sistem, în acest moment. Vă rugăm contactați administratorul site--ului.';
$string['error:missingrequiredrole'] = 'Seminarul necesită aprobare de rol. Nu am găsit niciun utilizator desemnat pentru acest rol. Vă rugăm contactați administratorul site-ului';
$string['error:missingselectedmanager'] = 'Acest seminar necesită aprobare managerială. Vă rugăm selectați un manager în vederea cererii de aprobare.';
$string['error:mustspecifycoursemodulefacetoface'] = 'Trebuie sa specificati un modul de curs sau un ID de sesiune fata-in-fata';
$string['error:mustspecifytimezone'] = 'Trebuie sa setati zona de fus orar pentru fiecare data';
$string['error:nodatasupplied'] = 'Nu a fost furnizata nicio data';
$string['error:nojobassignmentselected'] = 'Trebuie să dețineți atribuțiile (profesionale) potrivite pentru a vă înregistra la acest seminar.';
$string['error:nojobassignmentselectedactivity'] = 'Trebuie să dețineți atribuțiile (profesionale) potrivite pentru a vă înregistra la această activitate.';
$string['error:nojobassignmentselectedlist'] = 'Trebuie să selectați o atribuție profesională potrivită pentru toți participanții din această listă';
$string['error:nomanageremail'] = 'Dvs. nu ati furnizat o adresa de email pentru managerul dvs.';
$string['error:nomanagersemailset'] = 'Nu a fost setata nicio adresa de email';
$string['error:nopermissiontosignup'] = 'Dvs. nu aveti permisiunea de a va inscrie la aceasta sesiune fata-in-fata.';
$string['error:nopositionselected'] = 'Trebuie să aveți atribuită o poziție potrivită pentru a vă putea înscrie la acest seminar';
$string['error:nopositionselectedactivity'] = 'Trebuie să aveți atribuită o poziție potrivită pentru a vă putea înscrie la această activitate.';
$string['error:nopredefinedassets'] = 'Niciun  activ predefinit';
$string['error:nopredefinedrooms'] = 'Nu exista camere pre-definite';
$string['error:norecipientsselected'] = 'Trebuie sa alegi ce cursanti vor primi aceasta notificare';
$string['error:noticeidincorrect'] = 'ID-ul notificarii este incorect: {$a}';
$string['error:notificationnocopy'] = 'Copierea notificarii a esuat';
$string['error:notificationnonduplicate'] = 'Nu pot fi șterse notificările automate unice';
$string['error:notificationtemplatemissing'] = 'Următoarele modele de notificări nu au fost găsite (nu pot fi create notificări ce le conțineau):';
$string['error:notificationtitletoolong'] = 'Titlu folosit este prea lung. In mod normal titlu este folosit ca un subiect de mesaj e-mail si nu trebuie sa fie mai lung de 78 de caractere. Titlu prea lungi pot fi scurtate de clientul de e-mail al utilizatorului.';
$string['error:problemsigningup'] = 'A fost o problema la autentificarea Dvs..';
$string['error:removeattendee'] = 'Nu s-a putut elimina {$a} de la sesiunea.';
$string['error:rolerequired'] = 'Seminarul necesită aprobare de la "{$a}". Vă rog selectați cel puțin un utilizator ce are acest rol{$a} .';
$string['error:roomconflicts'] = 'Sala are utilizare problematică';
$string['error:roomisinuse'] = 'Sala se folosește în acest moment';
$string['error:roomunavailable'] = 'Sala "{$a}" nu mai este disponibilă.';
$string['error:selfapprovalupgrade'] = 'Auto aprobarea a fost mutată de la sesiuni la setări seminare, vă rugăm rulați instrumentul/tool admin pentru a rezolva, înainte de actualizare, orice conflict ar putea apărea.';
$string['error:sessiondatesconflict'] = 'Aceasta data intra in conflict cu o data anterioara acestei sesiuni.';
$string['error:sessionstartafterend'] = 'Timpul si data sesiunii  sunt stabilite ulterior finalizarii sesiunii.';
$string['error:shortnametaken'] = 'Campul personalizat cu numele prescurtat exista deja.';
$string['error:signedupinothersession'] = 'Dvs. v-ati inscris deja intr-o alta sesiune pentru aceasta activitate. Va puteti inscrie la o singura sesiune per activitate fata-in-fata.';
$string['error:takeattendance'] = 'A aparut o eroare la stabilirea participarii';
$string['error:therearexconflicts'] = 'Exista ({$a}) ce intra in conflict cu perioada de timp propusa.';
$string['error:thereisaconflict'] = 'Exista un conflict cu perioada de timp propusa.';
$string['error:unknownbuttonclicked'] = 'Nicio actiune nu a fost asociata cu butonul care a fost apasat.';
$string['error:unknownuserfield'] = 'Acest câmp nu este pentru căutări utilizator';
$string['error:unrecognisedapprovaltype'] = 'Tip aprobare nerecunoscut trecut la
facetoface_get_approvaltype_string()';
$string['error:userassignedsessionconflictmultiday'] = '{$a->fullname} este deja programat ca \'{$a->participation}\' pentru {$a->session} la {$a->datetimestart} la {$a->datetimefinish}. Va rugam sa selectati un alt utilizator sau modificati data sesiunii';
$string['error:userassignedsessionconflictmultidayselfsignup'] = 'Dvs. sunteti deja alocat ca si  \'{$a->participation}\' pentru {$a->session} la {$a->datetimestart} la {$a->datetimefinish}.';
$string['error:userassignedsessionconflictsameday'] = '{$a->fullname} este deja alocat ca un \'{$a->participation}\' pentru {$a->session} la {$a->timestart} catre {$a->timefinish} la {$a->datestart}. Va rugam sa selectati un alt utilizator sau modificati data sesiunii.';
$string['error:userassignedsessionconflictsamedayselfsignup'] = 'Dvs. sunteti deja alocat ca si \'{$a->participation}\' pentru {$a->session} la {$a->timestart} la {$a->timefinish} la {$a->datestart}.';
$string['error:userbookedsessionconflictmultiday'] = '{$a->fullname} este deja programat pentru a participa la {$a->session} la {$a->datetimestart} la {$a->datetimefinish}. Va rugam sa selectati un alt utilizator sau modificati data sesiunii';
$string['error:userbookedsessionconflictmultidayselfsignup'] = 'Dvs. sunteti deja programat sa participati la {$a->session} la {$a->datetimestart} la {$a->datetimefinish}.';
$string['error:userbookedsessionconflictsameday'] = '{$a->fullname} este deja programat pentru a participa la  {$a->session} la {$a->timestart} la {$a->timefinish} la {$a->datestart}. Va rugam sa selectati un alt utilizator sau modificati data sesiunii';
$string['error:userbookedsessionconflictsamedayselfsignup'] = 'Sunteti deja programat sa participati la {$a->session} la {$a->timestart} la {$a->timefinish} la {$a->datestart}.';
$string['error:userdeleted'] = 'Nu se poate adauga utilizatorul sters {$a} la fata in fata.';
$string['error:userimportuseridnotanint'] = 'Nu se poate adauga utilizatorul cu ID-ul utilizatorului {$a} deoarece acesta nu este un numar intreg';
$string['error:usernamenotfound'] = 'Nu a fost găsit niciun utilizator care să corespundă cu aceste nume de utilizator: {$a}';
$string['error:usersuspended'] = 'Nu se poate adauga utilizatorul suspendat {$a} la fata in fata.';
$string['error:xinvalidjaidnumber'] = 'Atribuție profesională cu numărul de identificare {$a->idnumber} nu a fost găsită pentru utilizatorul{$a->user}';
$string['eventattendancerequestsapproved'] = 'Cererea de participare a fost aprobata';
$string['eventattendancerequestsdeclined'] = 'Cererea de participare nu a fost aprobata';
$string['eventattendanceupdated'] = 'Participare actualizata';
$string['eventattendeejobassignmentupdated'] = 'Atribuție profesională participant actualizată';
$string['eventattendeenoteupdated'] = 'Nota participantului actualizata';
$string['eventattendeepositionupdated'] = 'Poziție participant actualizată';
$string['eventattendeesedited'] = 'Participantii au fost editati';
$string['eventattendeesviewed'] = 'Participantii au fost vizualizati';
$string['eventbookingcancelled'] = 'Rezervarea sesiunii anulata';
$string['eventbookingrequestapproved'] = 'Cerere de rezervare a sesiunii aprobata';
$string['eventbookingrequestrejected'] = 'Cerere de rezervare a sesiunii nu a fost aprobata';
$string['eventinterestdeclared'] = 'Interesul exprimat';
$string['eventinterestreportviewed'] = 'Raportul pentru interes vizualizat';
$string['eventinterestwithdrawn'] = 'Interesul a fost retras';
$string['eventreportcnt'] = 'Evenimente seminar:{$a}';
$string['eventsessioncancelled'] = 'Eveniment anulat';
$string['eventsessioncreated'] = 'Sesiune adaugata';
$string['eventsessiondeleted'] = 'Sesiune stearsa';
$string['eventsessionsignup'] = 'Inscriere sesiune';
$string['eventsessionupdated'] = 'Sesiune actualizata';
$string['eventsigninsheetexported'] = 'Fișă de înregistrare exportată';
$string['eventsignupstatusupdated'] = 'Statusul inscrierii actualizat';
$string['eventsreport'] = 'Raport evenimente';
$string['eventsview'] = 'Vizualizare evenimente';
$string['excelformat'] = 'Excel';
$string['existingbookings'] = 'Programarile pentru alte sesiuni';
$string['existingrecipients'] = 'Destinatari existenti';
$string['export'] = 'Export';
$string['exportattendance'] = 'Exporta participarea';
$string['exportattendanceods'] = 'Exporta formular de participare in format (ods)';
$string['exportattendancetxt'] = 'Exporta formular de participare in format (txt)';
$string['exportattendancexls'] = 'Exporta formular de participare in format (xls)';
$string['exportcustomprofilefields'] = 'Exporta campurile de profil personalizte';
$string['exportcustomprofilefields_desc'] = 'Includeti aceste campuri de profil personalizate (nume scurte) in exporturile Fata-in-fata, separate de virgule.';
$string['exportheading'] = 'Exporta';
$string['exporttofile'] = 'Exporta catre fisier';
$string['exportuserprofilefields'] = 'Exporta campurile profilului utilizatorului';
$string['exportuserprofilefields_desc'] = 'Includeti aceste campuri ale profilului utilizatorului in exporturile Fata-in-Fata, separate de virgule.';
$string['external'] = 'Permiteti conflicte de programare la training';
$string['f2f-waitlist-actions'] = 'Actiuni';
$string['f2f-waitlist-actions_help'] = '<p><strong>Confirma:</strong></p> Programeaza utilizatorii selectati la sesiune si scoate-i din lista de asteptare.</p>
<p><strong>Anuleaza:</strong></p> Anuleaza cererile utilizatorilor selectati si scoate-i din lista de asteptare.</p>
<p><strong>Joaca la loterie:</strong> Umple locurile disponibile in sesiuni cu o selectie aleatoare de utilizatori din listele de asteptare. Utilizatorii neselectati vor ramane in listele de asteptare.</p>';
$string['facetoface'] = 'Fata-in-Fata';
$string['facetoface:addattendees'] = 'Adaugati participantii la o sesiune fata-in-fata';
$string['facetoface:addinstance'] = 'Adaugati o noua sesiune fata-in-fata';
$string['facetoface:approveanyrequest'] = 'Aprobă toate cererile de rezervare';
$string['facetofacebooking'] = 'Programare fata-in-fata';
$string['facetoface:changesignedupjobassignment'] = 'Schibă atribuțiile profesionale înregistrate';
$string['facetoface:changesignedupjobposition'] = 'Schimbă pozițiile de activitate înregistrate';
$string['facetoface:configurecancellation'] = 'Permite configurarea anularii programarilor, prin adaugarea/editarea unei activitati fata in fata.';
$string['facetoface:editevents'] = 'Adaugă, editează, copiază și șterge evenimentele seminar';
$string['facetoface:editsessions'] = 'Adaugati, editati, copiati si stergeti sesiunile fata-in-fata';
$string['facetoface:exportsessionsigninsheet'] = 'Exportă fișa de înregistrare pentru sesiunile de seminar';
$string['facetoface:manageattendeesnote'] = 'Administreaza notele participantilor la sesiune';
$string['facetoface:managecustomfield'] = 'Gestionează câmpurile personalizate pentru seminar';
$string['facetoface:managereservations'] = 'Administreaza rezervarile pentru o sesiune';
$string['facetofacename'] = 'Nume sesiune fata-in-fata';
$string['facetoface:overbook'] = 'Inscrieti-va la sesiunile complete.';
$string['facetoface:removeattendees'] = 'Eliminati participantii de la o sesiune fata-in-fata';
$string['facetoface:reserveother'] = 'Rezerva in numele altor manageri';
$string['facetoface:reservespace'] = 'Rezerva sau aloca locuri pentru membrii echipei';
$string['facetofacesession'] = 'Sesiune fata-in-fata';
$string['facetoface:signup'] = 'Inscrieti-va pentru o sesiune';
$string['facetoface:signupwaitlist'] = 'Inscriere pentru evenimentele pline';
$string['facetoface:takeattendance'] = 'Participati';
$string['facetoface:view'] = 'Vizualizati activitati si sesiunile fata-in-fata';
$string['facetoface:viewallsessions'] = 'Vizualizează toate sesiunile de seminar';
$string['facetoface:viewattendees'] = 'Vizualizati lista de participanti';
$string['facetoface:viewattendeesnote'] = 'Vezi notele participantilor la sesiune';
$string['facetoface:viewcancellations'] = 'Vizualizati anularile';
$string['facetoface:viewemptyactivities'] = 'Vizualizati activitatile sesiunilor lipsa fata-in-fata';
$string['facetoface:viewinterestreport'] = 'Vezi raportul manifestarii interesului pentru fata in fata';
$string['feedback'] = 'Feedback';
$string['feedbackupdated'] = 'Feedback actualizat pentru {$a} persoane';
$string['fielddeleteconfirm'] = 'Stergeti campul \'{$a}\' si toate sesiunile de date asociate?';
$string['field:multiselect'] = 'Selectie multipla';
$string['field:select'] = 'Meniu de alegeri';
$string['field:text'] = 'Text';
$string['filter_assetavailable'] = 'Disponibil/ă între';
$string['filter_assetavailable_help'] = 'Acest filtru vă permite să găsiți activele dissponibile pentru o sesiune, prin specificarea datei de început și încheiere a sesiunii.';
$string['filterbyroom'] = 'Filtru in functie de camera';
$string['filter_roomavailable'] = 'Disponibil/ă între';
$string['filter_roomavailable_help'] = 'Acest filtru vă permite să găsiți salile disponibile pentru o sesiune, prin specificarea datei de început și încheiere a sesiunii.';
$string['finishdatebefore'] = 'Data de finalizare inainte de';
$string['floor'] = 'Etaj';
$string['forceselectjobassignment'] = 'Înregistrarea nu este permisă, dacă nu este selectată sau nu se găsește nicio atribuire profesională';
$string['forceselectposition'] = 'Înregistrarea nu este permisă, dacă nu este selectată sau nu se găsește nicio poziție';
$string['format'] = 'Format';
$string['freebetween'] = 'Liber/ă între orele';
$string['freebetweendates'] = 'Libera intre {$a->start} si {$a->end}';
$string['full'] = 'Data este complet ocupata';
$string['generalsettings'] = 'Setari Generale';
$string['gettointerestreport'] = 'Pentru a vedea raportul de manifestare a interesului mergi in activitatea fata in fata si urmeaza link-ul "Raport manifestare interes" din meniul modului de administrare.';
$string['gettosigninreport'] = 'Pentru a vizualiza fișa de înscriere mergeți la pagina participanți la eveniment și apăsați butonul Descarcă fișa de înscriere.';
$string['globalsettings'] = 'Setări generale';
$string['goback'] = 'Duceti-va inapoi';
$string['guestsno'] = 'Ne pare rau, vizitatorii nu au permisiunea de a se inscrie la sesiuni.';
$string['header:approvalstate'] = 'Aprobare Managerială';
$string['header:approvaltime'] = 'Momentul Aprobării';
$string['header:managername'] = 'Numele Managerului';
$string['icaldescription'] = 'Acest eveniment de calendar este pentru "{$a->name}" sesiunea fata-in-fata la care ai fost programat.';
$string['icalendarheading'] = 'Atasamente iCalendar';
$string['icallocationstringdelimiter'] = ',';
$string['id'] = 'ID';
$string['ignoreapprovalwhenaddingattendees'] = 'Ignora aprobarea managerului la adaugarea participantilor';
$string['import'] = 'Import';
$string['individuals'] = 'Individuale';
$string['info'] = 'Informatii';
$string['itemstoadd'] = 'Articole de adăugat';
$string['jobassignment'] = 'Atribuții preofesionale';
$string['joinwaitlist'] = 'Inscrie-te pe lista de asteptare';
$string['joinwaitlistcompleted'] = 'Ai fost inscris pe lista de asteptare la aceasta sesiune.';
$string['lastreservation'] = 'Ultimele rezervari sunt cu {$a->reservedays} zile inainte de inceperea sesiunii. Rezervarile nealocate se vor sterge cu {$a->reservecanceldays} zile inainte de inceperea sesiunii.';
$string['late'] = '{$a} tarziu';
$string['location'] = 'Locatie';
$string['location_help'] = '**Locatie** descrie vecinatatea sesiunii (oras, judet, regiune, etc).

**Locatie** este afisata pe pagina de curs, \'Pagina de inscriere\', pe pagina \'Vizualizati toate sesiunile\', si in toate email-urile..

Pe pagina  \'Vizualizati toate sesiunile\', lista sesiunilor poate fi filtrata dupa locatie.';
$string['locationtimetbd'] = 'Locul și ora vor fi anunțate ulterior';
$string['lookfor'] = 'Cautati';
$string['manageassets'] = 'Gestionează active';
$string['manageevents'] = 'Vizualizează și gestionează active';
$string['managenotificationtemplates'] = 'Gestionati sabloanele de notificare';
$string['manageradded'] = 'Adresa de email a managerului dvs. a fost acceptata.';
$string['managerbookings'] = 'Programari / rezervari facute de {$a}';
$string['managerchanged'] = 'Adresa de email a managerului dvs. a fost modificata.';
$string['manageremail'] = 'Email-ul managerului';
$string['manageremailaddress'] = 'Adresa de email a managerului';
$string['manageremailformat'] = 'Adresa de email trebuie sa fie de formatul \'{$a}\' pentru a fi acceptata.';
$string['manageremailheading'] = 'Email-urile managerului';
$string['manageremailinstruction'] = 'Pentru a va inscrie la o sesiune de training, un email de confirmare trebuie trimis catre adresa dvs. de mail si copiata la adresa de email a managerului dvs..';
$string['manageremailinstructionconfirm'] = 'Va rugam sa confirmati faptul ca aceasta este adresa de email a managerului dvs.:';
$string['managereservations'] = 'Administreaza rezervarile';
$string['managername'] = 'Numele managerului';
$string['managername_help'] = 'Managerul dvs. va primi o notificare privind cererea de rezervare pentru această sesiune. În cazul în care numele și adresa de email prezentate aici nu aparțin managerului dvs., vă rugăm să contactați Administratorul de Site.';
$string['managerooms'] = 'Gestionati salile de curs';
$string['managerprefix'] = 'Prefixul copie a managerului';
$string['managerreservationdeleted'] = 'Rezervarile managerului au fost sterse cu succes';
$string['managerreservationdeletionfailed'] = 'Rezervarile managerului nu s-au putut sterge';
$string['managerreserve'] = 'Permite rezervari pentru manageri';
$string['managerreserveheader'] = 'Rezervari manageri';
$string['managerreserve_help'] = 'Managerii pot face rezervari sau programari pentru membrii echipei lor';
$string['managerupdated'] = 'Adresa de email a managerului a fost actualizata.';
$string['managesessions'] = 'Vizualizează și gestionează sesiuni';
$string['mark_selected_as'] = 'Marcheaza selectia ca:';
$string['maxbookings'] = 'Numărul maxim de rezervări';
$string['maxbookings_help'] = '**Numărul maxim de rezervări** este numărul de locuri disponibile pentru un eveniment.

Când un seminar atinge capacitatea maximă, nu vor mai apărea detalii despre acest eveniment pe pagina cursului. Detaliile vor apărea pe fond gri pe pagina \'Vizualizează toate evenimentele\' și cursantul nu se va putea înscrie la acel eveniment.
&nbsp;';
$string['maximumpoints'] = 'Numarul maxim de puncte';
$string['maximumsize'] = 'Numarul maxim de participanti';
$string['maxmanagerreserves'] = 'Rezervari maxime';
$string['maxmanagerreserves_help'] = 'Numarul maxim de rezervari / programari pe care le poate face un manager pentru echipa lui';
$string['message'] = 'Modifica programare in cursul{$a->coursename}!

A fost un loc liber la sesiunea din {$a->duedate} ({$a->name}) la cursul {$a->coursename}.
Dvs. ati fost inregistrat.  Daca datele nu sunt ok pentru dvs., va rugam sa va anulati inregistrarea de la <a href=\'{$a->url}\'>{$a->url}</a>.';
$string['messagebody'] = 'Corp';
$string['messagecc'] = 'managerii destinatari din CC';
$string['messageheader'] = 'Mesaj';
$string['messagerecipientgroups'] = 'Grupuri de destinatari';
$string['messagerecipients'] = 'Destinatari';
$string['messagesenttostaffmember'] = 'Urmatorul mesaj a fost trimis catre membrii echipei {$a}';
$string['messagesubject'] = 'Subiect';
$string['messageusers'] = 'Utilizatorii mesajului';
$string['minbookings'] = 'Minim de programări';
$string['minbookings_help'] = 'Sesiunile cu minim de programări sunt marcate atunci când numărul de utilizatori programați este mai mic decât numărul minim de programări permis. Pentru a preveni marcările, setați numărul minim de programări la 0.';
$string['mincapacity'] = 'Capacitate minima';
$string['mincapacity_help'] = 'Daca nu s-a atins capacitatea minima la timpul limita, atunci se vor anunta profesorii cursului (cei care au capacitatea moodle/course:manageactivities).';
$string['missingdefaultnotifications'] = 'Lipsesc {$a} notificări implicite.';
$string['missingdefaultsfix'] = 'Apăsați aici pentru a restaura notificările implicite lipsă.';
$string['mods_help'] = 'Activitatile fata-in-fata sunt utilizate pentru a urmari traingurile persoanelor ce solicita o programare in avans.

Fiecare activitate este oferita in una sau mai multe sesiuni identice. Aceste sesiuni pot fi administrate pe mai multe zile.

Mesajele de reamintire sunt trimise utilizatorilor si managerilor lor, cu cateva zile inainte ca sesiunea programata sa inceapa. Mesajele de confirmare sunt trimise atunci cand utilizatorii se inscriu la o sesiune sau o anuleaza.';
$string['modulename'] = 'Fata-in-Fata';
$string['modulename_help'] = 'Modulul activitatii fata-in-fata permite unui profesor sa seteze un sistem de programare pentru una sau mai multe persoane/sali de clasa bazate pe sesiuni.

Fiecare sesiune de activitate fata-in-fata poate avea setari de sala personalizate, ora de incepere, ora de finalizare, cost, capacitate etc. Acestea pot fi setate sa ruleze pe mai multe zile sau permit liste de asteptare si neprogramari.

O activitate poate fi setata sa solicite aprobarea managerului iar profesorii pot configura notificari automate si memento-uri pentru participanti.

Cursantii pot vizualiza si se pot inscrie pentru sesiuni cu ajutorul participarii lor inregistrate in aria de Notare.';
$string['modulenameplural'] = 'Fata-in-Fata';
$string['moreinfo'] = 'Mai multe informatii';
$string['multidate'] = '(date-multiple)';
$string['multiplesessions'] = 'Utilizatorii se pot inregistra la evenimente multiple';
$string['multiplesessionsheading'] = 'Setari de inregistrare la sesiuni multiple';
$string['multiplesessions_help'] = 'Utilizati aceasta optiune daca doriti ca utilizatorii sa se poate inscrie la sesiuni multiple. Atunci cand aceasta optiune este activata, utilizatorii se pot inscrie la mai multe sesiuni in activitate.';
$string['namewithmanager'] = '{$a->attendeename} ({$a->managername})';
$string['newmanageremailaddress'] = 'Adresa de email a managerului';
$string['noactionableunapprovedrequests'] = 'Nu exista cereri neaprobate';
$string['nocancellations'] = 'Nu există anulări.';
$string['nocustomfields'] = '<p>Niciun camp personalizat nu este definit.</p>';
$string['nodatesyet'] = 'Nicio sesiune pentru acest eveniment. Participanții se pot înregistra pe lista de așteptare pentru acest eveniment și vor fi programați automat când vor fi adăugate una sau mai multe sesiuni.';
$string['nofacetofaces'] = 'Nu exista activitati fata-in-fata';
$string['nojobassignment'] = 'Utilizatorul nu are nicio atribuire profesională.';
$string['none'] = 'niciuna';
$string['nonotifications'] = 'Nu exista notificari';
$string['nonotificationsmatchingsearch'] = 'Nicio notificare se potriveste cautarii';
$string['nonotificationsofthistype'] = 'Nu exista notificari de acest tip';
$string['nonotificationtemplates'] = 'Nu exista sabloane de notificari';
$string['nonotificationtemplatesmatchingsearch'] = 'Nicun sablon de notificare nu se potriveste cautarii';
$string['nopendingapprovals'] = 'Nicio aprobare în așteptare';
$string['noposition'] = 'Utilizatorul nu are alocată nicio poziție';
$string['norecipients'] = 'Niciun destinatar';
$string['noremindersneedtobesent'] = 'Niciun memento nu trebuie trimis.';
$string['noreservations'] = 'Nicunul';
$string['noreservationsforsession'] = 'Nu sunt rezervari pentru aceasta sesiune';
$string['normalcost'] = 'Cost normal';
$string['normalcost_help'] = 'Costul normal este suma de bani perceputa membrilor echipei care nu detin cu ID de membru.';
$string['normalcosthinttext'] = '';
$string['nosignedupusers'] = 'Niciun utilizator nu s-a inregistrat pentru aceasta sesiune.';
$string['nosignedupusersnumrequests'] = 'Niciun utilizator nu este programat complet pentru aceasta sesiune. {$a} utilizatori astepta aprobare.';
$string['nosignedupusersonerequest'] = 'Niciun utilizator nu este programat complet pentru aceasta sesiune.Un utilizator asepta aprobare.';
$string['nosignupperiodclosedate'] = 'data de începere a sesiunii';
$string['nosignupperiodopendate'] = 'Acum';
$string['nositenotices'] = '<p>Nicio notificare de pe site nu este definita.</p>';
$string['nostarttime'] = 'Nu sunt specificate datele';
$string['notallowedtocancel'] = 'Nu ai permisiunea sa-ti anulezi programarea la aceasta sesiune.';
$string['notapplicable'] = 'N/A';
$string['note'] = 'Retineti';
$string['notefull'] = 'Chiar daca sesiunea este rezervata complet, inca va puteti inregistra.  Veti fi in asteptare (marcat in rosu). Daca cineva se delogheaza, primul cursant din lista de asteptare va fi mutat in cursanti inregistrati si ii va fi trimisa o notificare pe email.';
$string['noticedeleteconfirm'] = 'Stergeti notificarile site-ului \'{$a->name}\'?<br/><blockquote>{$a->text}</blockquote>';
$string['noticetext'] = 'Text de anunt';
$string['notificationalreadysent'] = 'Aceasta notificare a fost deja trimisa, deci nu mai poate fi editata.';
$string['notificationboth'] = 'Notificarea email-ului si programarea iCalendarului';
$string['notificationdeleted'] = 'Notificare stearsa';
$string['notificationduplicatesfound'] = 'S-au găsit dublări ale notificărilor automate. Ștergeți-le manual la <a href="{$a}">Pagina Notificări page</a> pentru a preveni trimiterea unor notificări greșite.';
$string['notificationduplicatesmessage'] = 'Acest mesaj este dublat. Vă rugăm să ștergeți manual toate dublurile.';
$string['notificationemail'] = 'Doar notificarea emailului';
$string['notificationnone'] = 'Nu exista notificare de email';
$string['notificationnotesetonintendeddate'] = 'Retineti: Aceasta notificare nu a fost trimisa in data initiala.';
$string['notifications'] = 'Notificari';
$string['notificationsaved'] = 'Notificarea a fost salvata';
$string['notificationsheading'] = 'Notificări';
$string['notifications_help'] = 'Aici puteti gestiona notificarile pentru aceasta activitate fata-in-fata';
$string['notificationssuccessfullyreset'] = 'Notificări retrimise cu success.';
$string['notificationtemplatedeleted'] = 'Sablonul notificarii a fost sters';
$string['notificationtemplates'] = 'Sabloanele notificarii';
$string['notificationtemplatesaved'] = 'Sablonul notificarii a fost salvat';
$string['notificationtemplatestatus'] = 'Statusul sablonului notificarii';
$string['notificationtemplatestatus_help'] = 'Acest status permite unui sablon de notificare sa fie marcat ca Activ sau Inactiv. Sabloanele notificarii inactive nu vor fi disponibile pentru a fi utilizate atunci cand configurati notificarile pentru o activitate fata-in-fata.';
$string['notificationtitle'] = 'Denumirea notificarii';
$string['notificationtype'] = 'Tipul notificarii';
$string['notificationtype_1'] = 'Instant';
$string['notificationtype_2'] = 'Programat';
$string['notificationtype_4'] = 'Auto';
$string['notificationtype_help'] = 'Tipul notificarii permite cursantului sa selecteze modul in care doreste sa fie anuntat despre programarea sa.

* Notificare pe email si programare in iCalendar
* Doar notificare pe email
* Fara notificari pe emai';
$string['notifycancelleduser'] = 'Notificați participanții anulați';
$string['notifycancelledusermanager'] = 'Notificați managerii participanților anulați';
$string['notifynewuser'] = 'Trimiteți confirmare de programare noilor participanți';
$string['notifynewusermanager'] = 'Trimiteți confirmare de programare managerilor noilor participanți';
$string['notrequired'] = 'Nu este necesar';
$string['notsignedup'] = 'Nu v-ati inscris pentru aceasta sesiune.';
$string['notspecified'] = 'N/A';
$string['notsubmittedyet'] = 'Nu a fost evaluat inca';
$string['noupcoming'] = '<p><i>Nu exista sesiuni viitoare</i></p>';
$string['noupcomingsessionsinroom'] = 'Niciun eveniment viitor pentru această sală';
$string['numberofattendees'] = 'Număr participanți';
$string['occuredonx'] = 'A avut loc pe {$a}';
$string['occurswhenenabled'] = 'Apare atunci cand este activat';
$string['occurswhenuserbookssession'] = 'Apare atunci cand un corsant se programeaza la o sesiune';
$string['occurswhenuserrequestssessionwithmanagerapproval'] = 'Apare atunci cand un utilizator  incearca sa se programeze la o sesiune cu aprobarea managerului solicitata';
$string['occurswhenuserrequestssessionwithmanagerdecline'] = 'Apare atunci cand un utilizator incearca sa refuze o sesiune cu aprobarea managerului solicitata.';
$string['occurswhenusersbookingiscancelled'] = 'Apare atunci cand programarea cursantului este anulata';
$string['occurswhenuserwaitlistssession'] = 'Apare atunci cand un cursant este pe lista de asteptare la o sesiune';
$string['occursxaftersession'] = 'Apare {$a} dupa sfarsitul unei sesiuni';
$string['occursxbeforesession'] = 'Apare {$a} inainte de a incepe o sesiune';
$string['odsformat'] = 'Deschide document';
$string['onehour'] = '1 ora';
$string['oneminute'] = '1 minut';
$string['options'] = 'Optiuni';
$string['optionscolon'] = 'Opțiuni:';
$string['or'] = 'sau';
$string['order'] = 'Ordine';
$string['otherbookedby'] = 'Programat de un alt manager';
$string['otherroom'] = 'Alta sala de curs';
$string['othersession'] = 'Alte sesiuni in aceasta activitate';
$string['place'] = 'Sala';
$string['placeholder:address'] = '[adress]';
$string['placeholder:aim'] = '[aim]';
$string['placeholder:alldates'] = '[toate datele]';
$string['placeholder:alternatename'] = '[alternatename]';
$string['placeholder:attendeeslink'] = '[link pentru participanti]';
$string['placeholder:city'] = '[city]';
$string['placeholder:cost'] = '[cost]';
$string['placeholder:country'] = '[country]';
$string['placeholder:coursename'] = '';
$string['placeholder:department'] = '[department]';
$string['placeholder:description'] = '[description]';
$string['placeholder:details'] = '[detalii]';
$string['placeholder:duration'] = '[durata]';
$string['placeholder:email'] = '[email]';
$string['placeholder:facetofacename'] = '[nume sesiune fata-in-fata]';
$string['placeholder:finishdate'] = '[data finalizarii]';
$string['placeholder:finishtime'] = '[ora de finalizare]';
$string['placeholder:firstname'] = '';
$string['placeholder:firstnamephonetic'] = '[firstnamephonetic]';
$string['placeholder:fullname'] = '[fullname]';
$string['placeholder:icq'] = '[icq]';
$string['placeholder:idnumber'] = '[idnumber]';
$string['placeholder:institution'] = '[institution]';
$string['placeholder:lang'] = '[lang]';
$string['placeholder:lastname'] = '';
$string['placeholder:lastnamephonetic'] = '[lastnamephonetic]';
$string['placeholder:location'] = '[sesiune:locatie]';
$string['placeholder:middlename'] = '[middlename]';
$string['placeholder:msn'] = '[msn]';
$string['placeholder:phone1'] = '[phone1]';
$string['placeholder:phone2'] = '[phone2]';
$string['placeholder:registrationcutoff'] = '[registrationcutoff]';
$string['placeholder:reminderperiod'] = '';
$string['placeholder:room'] = '[sesiune:sala]';
$string['placeholder:sessiondate'] = '[data sesiunii]';
$string['placeholder:skype'] = '[skype]';
$string['placeholder:startdate'] = '[data de incepere]';
$string['placeholder:starttime'] = '[ora de incepere]';
$string['placeholder:timezone'] = '[timezone]';
$string['placeholder:url'] = '[url]';
$string['placeholder:username'] = '[username]';
$string['placeholder:venue'] = '[sesiune:loc de intalnire]';
$string['placeholder:yahoo'] = '[yahoo]';
$string['playlottery'] = 'Joaca la loterie';
$string['pleaseselectusers'] = 'Vă rugăm să selectați utilizatori înainte să mergeți mai departe.';
$string['pluginadministration'] = 'Adminsitrare sesiune fata-in-fata';
$string['pluginname'] = 'Fata-in-fata';
$string['points'] = 'Puncte';
$string['pointsplural'] = 'Puncte';
$string['position'] = 'Poziție';
$string['potentialallocations'] = 'Alocari potentiale ({$a} ramase)';
$string['potentialattendees'] = 'Participanti potentiali';
$string['potentialrecipients'] = 'Destinatari potentiali';
$string['previoussessions'] = 'Sesiunile anterioare';
$string['previoussessionslist'] = 'Listati toate sesiunile anterioare pentru aceasta activitate Fata-in-fata';
$string['printversionid'] = 'Versiune printabila: fara nume';
$string['printversionname'] = 'Versiune printabila: cu nume';
$string['publishreuse'] = 'Publică spre reutilizare de către alte evenimente.';
$string['really'] = 'Sunteti sigur ca doriti sa stergeti toate rezultatele pentru aceasta sesiune fata-in-fata?';
$string['recipients'] = 'Destinatari';
$string['recipients_allbooked'] = 'Toate programarile';
$string['recipients_attendedonly'] = 'Doar participantii';
$string['recipients_help'] = '<strong>Programati</strong> - iti permite sa trimiti notificari catre toti utilizatorii programati, doar catre cei care au participat sau doar catre cei care nu au participat.

Atentie, la selectarea <strong>Toti programati</strong> notificarile se vor trimite catre toti utilizatorii programati, indiferent de statusul lor de participare, pentru sesiunile trecute si actuale.

<strong>Pe lista de asteptare</strong> - se va trimite o notificare catre cei atribuiti unei sesiuni care permite liste de asteptare, dar nu sunt inca programati.

<strong>Utilizator anulat</strong> - se va trimite o notificare catre utilizatorii a caror sesiune a fost anulata sau care s-au scos de la un eveniment.

<strong>Cerere în Așteptare</strong> - va fi trimisă o notificare către toți utilizatorii ce au trimis cerere de programare și nu au primit aprobare sau nu au fost cererile respinde încă de către  managerii/rol/admin lor.';
$string['recipients_noshowsonly'] = 'Doar absentii';
$string['registeredon'] = 'Inregistrat la';
$string['registrationclosed'] = 'Perioada de înregistrare a expirat';
$string['registrationclosedalert'] = 'Perioada de înregistrare pentru sesiunea selectată de dvs. a expirat. Vă rugăm selectați altă sesiune.';
$string['registrationcloses'] = 'Se închide';
$string['registrationclosingblurb'] = 'Următoarele persoane și-au arătat interesul. Ați dori să-i informați când creați o nouă sesiune?';
$string['registrationclosingconfirmation'] = 'Sunteți sigur/ă că doriți să închideți perioada de înscriere pentru această sesiune?';
$string['registrationdatetime'] = 'Perioada de înscriere dată/oră';
$string['registrationdetails'] = 'Perioada de înscriere';
$string['registrationerrorstartfinish'] = 'Ora de început a Perioadei de înscriere trebuie să fie anterioară orei de încheiere.';
$string['registrationfinishsession'] = 'Ora de început a Perioadei de înscriere trebuie să fie la ora sau ănaintea orei de încheiere.';
$string['registrationhoverhintend'] = 'Perioada de înscriere se încheie: {$a->enddate}, {$a->endtime}';
$string['registrationhoverhintendtz'] = 'Perioada de înscriere se încheie: {$a->enddate}, {$a->endtime} (time zone: {$a->timezone})';
$string['registrationhoverhintstart'] = 'Perioada de înscriere începe: {$a->startdate}, {$a->starttime}';
$string['registrationhoverhintstarttz'] = 'Perioada de înscriere începe: {$a->startdate}, {$a->starttime} (time zone: {$a->timezone})';
$string['registrationnotopen'] = 'Perioada de înscriere nu este deschisă';
$string['registrationnotopenalert'] = 'Perioada de înscriere pentru sesiunea dvs. nu este deschisă. Se va deschide pe {$a}';
$string['registrationopens'] = 'Deschidere';
$string['registrations'] = 'inregistrari';
$string['registrationstartsession'] = 'Ora deschiderii perioadei de înscriere trebuie să fie anterioară orei începerii sesiunii';
$string['registrationtimefinish'] = 'Închidere înscrieri';
$string['registrationtimefinish_help'] = 'Dacă este activată, cursanții nu se vor mai putea înscrie pentru această sesiune, după ora setată/specificată.';
$string['registrationtimestart'] = 'Deschidere inscrieri';
$string['registrationtimestart_help'] = 'Daca setarea este activa, utilizatorii nu se pot inscrie la sesiune pana cand nu este data respectiva.';
$string['rejectinstruction'] = 'Pentru a respinge inregistrarea sesiunii, apasati Respinge';
$string['reminder'] = 'Memento';
$string['reminderinstrmngr'] = '# Notificare pentru manager';
$string['reminderinstrmngr_help'] = 'Atunci cand este bifat  **Trimiteti notificare managerului**, textul din campul **Notificare pentru Manager** este trimis catre managerul cursantului in care i se mentioneaza faptul ca acesta s-a inscris la o sesiune fata-in-fata.';
$string['remindermessage'] = 'Mesaj de reamintire';
$string['remindermessage_help'] = 'Acest mesaj este trimis cu cateva zile inainte de inceperea sesiunii.';
$string['removeattendees'] = 'Scoate utilizatori';
$string['removeattendeestep1'] = 'Selecteaza utilizatorii care se vor scoate (pas 1 din 2)';
$string['removeattendeestep2'] = 'Scoate utilizatorii (pas 2 din 2)';
$string['removecfdatawarning'] = 'Scoaterea utilizatorilor din aceasta sesiune le va sterge si datele de inscriere';
$string['removedsuccessfully'] = 'Eliminat cu succes';
$string['removeroominuse'] = 'Aceasta sala este momentan utilizata';
$string['replaceallocations'] = 'Adauga rezervari cand se scot alocarile';
$string['replacereservations'] = 'Inlocuieste rezervarile cand se adauga alocari';
$string['requestattendsession'] = 'Cerere de participare la sesiunea {$a}';
$string['requestattendsession_message'] = 'Cerere de participare la evenimentul {$a->linkname} {$a->status}';
$string['requestattendsessionsent'] = 'Solicitarea de participare la sesiunea {$a} a fost trimisa catre manager';
$string['requestattendsession_subject'] = 'Cerere de participare la evenimentul {$a->name} {$a->status} de {$a->user}';
$string['requestmessage'] = 'Solicitati mesaj';
$string['requestmessage_help'] = 'Atunci cand este activata **Este necesara aprobarea**, sectiunea **Mesaj solicitat** este disponibila.

Sectiunea **Mesaj solicitat** afiseaza notificarile trimise catre cursant si managerul sau cu privire la procesul de aprobare a participarii cursantului la sesiunea fata-in-fata.

**Subiect:** este linia subiectului ce apare in emailurile de solicitare a aprobarii trimise catre manager si cursant.

**Mesaj:** este textul de email trimis cursantilor in care li se mentioneaza faptul ca solicitarea lor de a participa la sesiunea fata-in-fata a fost trimisa managerilor lor pentru aprobare.

**Notificare pentru manager:** este textul de email trimis catre managerul cursantului in care i se solicita aprobarea de participare la sesiunea fata-in-fata.';
$string['requeststablesummary'] = 'Persoanele care doresc sa participe la aceasta sesiune';
$string['requestuserattendsession'] = 'Solicitarea {$a->usermsg} pentru a participa la sesiunea {$a->url}';
$string['reservations'] = '{$a} rezervari';
$string['reserve'] = 'Rezerva locuri pentru echipa';
$string['reserveallallocated'] = 'Ai alocat deja numarul maxim de locuri disponibile pentru aceasta activitate, nu mai poti face rezervari';
$string['reserveallallocatedother'] = 'Managerul a alocat deja numarul maxim de locuri disponibile pentru aceasta activitate, nu mai poti face rezervari pentru ei';
$string['reservecancel'] = 'Anuleaza rezervarile automat';
$string['reservecanceldays'] = 'Zile anulare rezervare';
$string['reservecanceldays_help'] = 'Numarul de zile inainte de sesiune la care se vor anula automat rezervarile daca nu sunt confirmate';
$string['reservecapacitywarning'] = '* Orice rezervari noi care depasesc capacitatea sesiunii curente ({$a} ramase) se vor adauga in lista de asteptare';
$string['reserved'] = 'Rezervat';
$string['reservedays'] = 'Termen limita rezervare';
$string['reservedays_help'] = 'Numarul de zile inainte de inceperea sesiunii dupa care nu mai sunt permise rezervarile (trebuie sa fie mai mare ca numarul de zile pentru anulare)';
$string['reservedby'] = 'Rezervat ({$a})';
$string['reservegtcancel'] = 'Termenul limita pentru rezervari trebuie sa fie mai mare ca numarul de zile pentru anulare';
$string['reserveintro'] = 'Poti folosi acest formular pentru a modifica numarul de rezervari pe care le-ai facut pentru aceasta sesiune - pentru a anula rezervarile existente, micsoreaza numarul de mai jos.';
$string['reserveintroother'] = 'Poti folosi acest formular pentru a modifica numarul de rezervari pe care le-a facut {$a} pentru aceasta sesiune - pentru a anula rezervarile existente, micsoreaza numarul de mai jos.';
$string['reservenocapacity'] = 'Nu mai sunt locuri in acest curs, asa ca nu poti face o rezervare pana cand un alt participant nu anuleaza';
$string['reservenopermissionother'] = 'Managerul nu are capacitatea de a rezerva locuri in Seminar';
$string['reserveother'] = 'Rezerva pentru alt manager';
$string['reservepastdeadline'] = 'Nu mai poti face rezervari cu {$a} zile inainte de inceperea sesiunii';
$string['restoremissingdefaultnotifications'] = 'Restaureaza notificarile implicite care lipsesc';
$string['restoremissingdefaultnotificationsconfirm'] = 'Va restaura toate notificarile implicite pentru "{$a}". Aceste notificari sunt folosite de functionaliatea de baza a seminarului si pot trimite mesaje catre utilizatori. Vrei sa continui ?';
$string['result'] = 'Rezultat';
$string['return'] = 'Intoarcere';
$string['room'] = 'Sala de curs';
$string['roomalreadybooked'] = '(sala de curs indisponibila in datele selectate)';
$string['roomcapacity'] = 'Capacitate sala';
$string['roomcreatesuccess'] = 'A fost creata cu succes o sala';
$string['roomcustomfieldtab'] = 'Sala';
$string['roomdeleted'] = 'Sala stearsa';
$string['roomdescription'] = 'Descrierea salii';
$string['roomdescriptionedit'] = 'Descriere';
$string['roomdetails'] = 'Detalii sala';
$string['roomdoesnotexist'] = 'Sala nu exista';
$string['room_help'] = '**Sala de curs** este numele/numarul salii de curs in care se va desfasura sesiunea de training.

Numele  **Salii de curs** este afisat in pagina  \'Inscrie-te\', in pagina \'Vizualizati toate sesiunile\' si in toate emailurile.';
$string['roomhidden'] = 'Sala ascunsa cu succes';
$string['roomhide'] = 'Ascunde utilizatorilor cand se alege o sala in pagina Adaugare/Editare eveniment';
$string['roomisinuse'] = 'Sala este ocupata';
$string['roommustbebookedtoexternalcalendar'] = 'Retineti: Va rog sa va asigurati ca aceasta sala este disponibila inainte de crea aceasta programare.';
$string['roomname'] = 'Numele salii';
$string['roomnameedit'] = 'Nume';
$string['roomnameedittoolong'] = 'Numele camerei poate avea maxim {$a} caractere ca lungime';
$string['rooms'] = 'Sali';
$string['roomshow'] = 'Afiseaza utilizatorilor cand se alege o sala in pagina Adaugare/Editare eveniment';
$string['roomshown'] = 'Sala afisata cu succes';
$string['roomtype'] = 'Tipul salii';
$string['roomtype_help'] = 'Tipul salii este utilizata pentru a determina daca sistemul ar trebui sa incerce si sa previna conflictele. Acest lucru va preveni o sala sa fie programata pentru 2 sesiuni ce ruleaza in acelasi timp.';
$string['roomupdatesuccess'] = 'Sala a fost actualizata cu succes.';
$string['saveallfeedback'] = 'Salvati toate raspunsurile';
$string['saveattendance'] = 'Salvati participarea';
$string['savenote'] = 'Salveaza nota';
$string['scheduledsession'] = 'Sesiune programata';
$string['scheduledsessions'] = 'Sesiuni programate';
$string['schedule_unit_1'] = '{$a} ore';
$string['schedule_unit_1_singular'] = '1 ora';
$string['schedule_unit_2'] = '{$a} zile';
$string['schedule_unit_2_singular'] = '1 zi';
$string['schedule_unit_3'] = '{$a} saptamani';
$string['schedule_unit_3_singular'] = '1 saptamana';
$string['scheduling'] = 'Se programeaza';
$string['scvtextfile_help'] = '*Informatii format fisier*

Fisierul trebuie sa fie fisier CSV continand un cap de tabel si unul sau mai multe randuri. Daca un rand contine mai multe coloane ele trebuie separate prin virgula (,). Fiecare rand trebuie sa aiba acelasi numar de coloane. Mai jos este o lista de capete de tabel pe care le poti folosi:

 * username - nume de utilizator pentru utilizatorul care se va adauga
 * idnumber - numarul ID al utilizatorului care se va adauga
 * email - adresa de e-mail a utilizatorului care se va adauga
 {$a->customfields}

Urmatoarele campuri trebuie adaugate:

 * Fie username, idnumber sau email (doar unul)
{$a->requiredcustomfields}';
$string['seatsavailable'] = 'Locuri disponibile';
$string['seeattendees'] = 'Vezi participantii';
$string['select'] = 'Selecteaza';
$string['selectall'] = 'Selectati tot';
$string['selectallop'] = 'Tot';
$string['selectassets'] = 'Selecteaza lucrurile';
$string['selected'] = 'Selectati';
$string['selectedjob'] = 'Slujba la inscriere';
$string['selectedjobassignment'] = 'Atribuire slujba la inscriere';
$string['selectedjobassignmentedit'] = 'Atribuire slujba';
$string['selectedjobassignment_help'] = 'Selecteaza atribuirea slujbei pentru care este acest training';
$string['selectedjobassignmentname'] = 'Nume atribuire slujba la inscriere';
$string['selectedposition'] = 'Pozitie la inscriere';
$string['selectedpositionassignment'] = 'Atibuire pozitie la inregistrare';
$string['selectedposition_help'] = 'Selecteaza pozitia pentru care este acest training';
$string['selectedpositionname'] = 'Nume pozitie la inregistrare';
$string['selectedpositiontype'] = 'Tip Pozitie la inscriere';
$string['selectjobassignment'] = 'Selecteaza o atribuire slujba';
$string['selectjobassignmentsignup'] = 'Selecteaza o atribuire slujba la inscriere';
$string['selectmanager'] = 'Selecteaza manager';
$string['selectnone'] = 'Nu selectati nimic';
$string['selectnoneop'] = 'Niciunul';
$string['selectnotsetop'] = 'Nesetat';
$string['selectoptionbefore'] = 'Selecteaza o optiune (Toti, Setat, Nesetat) inainte de selectarea acestei optiuni';
$string['selectposition'] = 'Selecteaza o pozitie';
$string['selectpositiononsignup'] = 'Selecteaza o pozitie la inscriere';
$string['selectroom'] = 'Selecteaza sala';
$string['selectsetop'] = 'Setat';
$string['selfapproval'] = 'Auto-aprobare';
$string['selfapproval_help'] = 'Aceasta setare permite unui utilizator sa confirme ca au cerut aprobare pentru a participa la sesiune. In loc sa fie necesara aprobarea programarii de catre managerul lui, utilizatorul primeste o casuta de bifare la inscriere si trebuie sa confirme ca indeplinesc termenii si conditiile. Aceasta setare va fi dezactivata daca nu este activata "Necesita aprobare" in setarile activitatii Fata in fata.';
$string['selfapprovalsought'] = 'Cerere auto-aprobare';
$string['selfapprovalsoughtbrief'] = 'Accept termenii si conditiile';
$string['selfapprovalsoughtdesc'] = 'Bifand aceasta casuta, confirma ca am citit si sunt de acord cu {$a} (se deschide in fereastra noua)';
$string['selfapprovaltandc'] = 'Termeni si Conditii Auto-aprobare';
$string['selfapprovaltandccontents'] = 'Bifand aceasta casuta confirmi ca ai primit aprobarea managerului pentru a te inregistra la aceasta sesiune Fata in fata.

Daca sustii ca ai primit aprobarea si nu este asa nu vei fi admis la sesiune si se pot lua masuri disciplinare.';
$string['selfapprovaltandc_help'] = 'Daca o activitate necesita aprobare si o sesiune are activata auto-aprobarea acestea sunt termenii si conditiile afisate cand un utilizator se inregistreaza.';
$string['selfauthorisation'] = 'Autorizare proprie';
$string['selfauthorisationdesc'] = 'Bifand aceasta casuta, confirma ca am citit si sunt de acord cu {$a} (se deschide intr-o fereastra noua).';
$string['selfauthorisation_help'] = 'Trebuie sa citesti si sa accepti termenii si conditiile inainte de inscrierea la aceasta sesiune.';
$string['selfbooked'] = 'Auto-programat';
$string['sendlater'] = 'Trimiteti mai tarziu';
$string['sendmessage'] = 'Trimiteti mesaj';
$string['sendnotificationstask'] = 'Trimite notificari fata-in-fata';
$string['sendnow'] = 'Trimiteti acum';
$string['sentremindermanager'] = 'Trimiteti email de reamintire catre managerul utilizatorului';
$string['sentreminderuser'] = 'Emailul de reamintire a fost trimis catre utilizator';
$string['sentxnotifications'] = 'Trimiteti {$a} notificari';
$string['sessionattendees'] = 'Participanti sesiune';
$string['sessioncancellationcustomfieldtab'] = 'Anulare eveniment';
$string['sessioncancelled'] = 'Anulare eveniment';
$string['sessioncustomfieldtab'] = 'Sesiune';
$string['sessiondate'] = 'Data sesiunii';
$string['sessiondatecolumn_html'] = '{$a->startdate} {$a->starttime} -<br>{$a->enddate} {$a->endtime}<br>{$a->timezone}';
$string['sessiondate_help'] = 'Data sesiunii este data in care a avut loc sesiunea.';
$string['sessiondates'] = 'Specifica data/timp';
$string['sessiondatetime'] = 'Data/ora sesiunii';
$string['sessiondatetimecourseformat'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (fusul orar: {$a->timezone})';
$string['sessiondatetimecourseformatwithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessiondatetimeknown'] = 'Data/ora sesiunii cunoscute';
$string['sessiondatetimeknown_help'] = '**Daca este cunoscuta data/ora sesiunii**

Daca este introdus cuvantul  "Da" pentru aceasta setare, data sesiunii si ora va fi afisata in pagina de curs (daca sesiunea este viitoare si disponibila), in pagina  "Vizualizati pagina tuturor sesiunilor", in pagina de inscriere la sesiune, precum si in toate emailurile legate de aceasta sesiune.

Atunci cand un membru de echipa se inscrie la o sesiune cu o data si ora cunoscuta:

* Membrului echipei si membrilor echipei managerului i se vor transmite un email de confirmare (de exemplu:  cel formatat pe sectiunea "Mesaj de confirmare" a setarilor fata-in-fata).
* Membrului echipei i se va trimite un email (de exemplu, cel formatat pentru sectiunea "Mesaj de reamintire" a setarilor fata-in-fata). Acest mesaj va fi trimis cu un numar de zile inainte de sesiune, in functie de setarea "Numar de zile inainte ca mesajul sa fie trimis" gasita in sectiunea "Mesaj de reamintire" a setarilor fata-in-fata.

**Daca data/ora sesiunii nu este cunoscuta (sau lista de asteptare)**

Daca este introdus "Nu" pentru aceasta setare, textul  "listei de asteptare" va fi afisat in pagina de curs, in pagina "Vizualizati pagina tuturor sesiunilor", in pagina de inscriere la sesiune, ca si in emailruile legate de aceasta sesiune.

Cand un membru al echipei se inscrie la o sesiune pe lista de asteptare:

* Membrului echipei i se va trimite un email de confirmare (de exemplu: cel formatat pentru sectiunea  "Mesaj pe lista de asteptare" a setarilor fata-in-fata).
* Membrului echipei nu i se va trimite un mesaj de reamintire pe email.
* Managerului membrului echipei nu i se va trimite un mesaj de confirmare sau anulare pe email.';
$string['sessiondefaults'] = 'Setari implicite eveniment';
$string['sessionenddate'] = 'Data sfarsit sesiune';
$string['sessionenddatewithtime'] = '{$a->enddate}, {$a->endtime} {$a->timezone}';
$string['sessionfinishdateshort'] = 'Data de finalizare';
$string['sessionfinishtime'] = 'Ora de finalizare a sesiunii';
$string['sessionfinishtime_help'] = 'La adaugarea sau editarea unui eveniment, fusul orar al evenimentului s-a putea sa fie diferit de fusul orar pentru sfarsitul evenimentului. Acest lucru apare pentru ca fusul orar pentru sfarsit este determinat de fusul orar al utilizatorului care adauga sau editeaza evenimentul. Fusul orar al utilizatorului care adauga sau editeaza evenimentul nu afecteaza fusul orar al evenimentului.';
$string['sessioninprogress'] = 'Sesiunea este in progres';
$string['sessionisfull'] = 'Aceasta sesiune este momentan completa. Trebuie sa va alegeti o alta ora sau luati legatura cu trainerul.';
$string['sessionnoattendeesaswaitlist'] = 'Aceasta sesiune nu are participanti deoarece nu are o data si ora cunoscuta.<br />Vizualizati butonul aferent listei de asteptare pentru utilizatorii care s-au inscris.';
$string['sessionover'] = 'Sesiune in curs';
$string['sessionreport'] = 'Sesiuni seminar';
$string['sessionreportcnt'] = 'Sesiuni seminar: {$a}';
$string['sessionrequiresmanagerapproval'] = 'Pentru programare, aceasta sesiune necesita aprobarea managerului.';
$string['sessionroles'] = 'Rolurile sesiunii';
$string['sessions'] = 'Sesiuni';
$string['sessionsdetailstablesummary'] = 'Descrierea completa a sesiunii curente.';
$string['sessionsoncoursepage'] = 'Sesiuni afisate in pagina de curs';
$string['sessionsoncoursepage_help'] = 'Acesta este numarul sesiunilor pentru fiecare activitate fata-in-fata ce va fi afisata in pagina de curs principala.';
$string['sessionsreport'] = 'Raport sesiuni';
$string['sessionstartdate'] = 'Data de incepere a sesiunii';
$string['sessionstartdateandtime'] = '{$a->data de incepere}, {$a->ora de incepere} - {$a->ora de finalizare} (fus orar: {$a->fusorar})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartdateshort'] = 'Data de inceput';
$string['sessionstartdatewithtime'] = '{$a->startdate}, {$a->starttime} {$a->timezone}';
$string['sessionstartfinishdateandtime'] = '{$a->data de incepere} - {$a->data de sfarsit}, {$a->ora de incepere} - {$a->ora de finalizare} (fus orar: {$a->fusorar})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Ora de incepere a sesiunii';
$string['sessionstarttime_help'] = 'La adaugarea sau editarea unui eveniment, fusul orar al evenimentului s-a putea sa fie diferit de fusul orar pentru inceputul evenimentului. Acest lucru apare pentru ca fusul orar pentru inceput este determinat de fusul orar al utilizatorului care adauga sau editeaza evenimentul. Fusul orar al utilizatorului care adauga sau editeaza evenimentul nu afecteaza fusul orar al evenimentului.';
$string['sessionsview'] = 'Vizualizare sesiuni';
$string['sessiontimezone'] = 'Fus orar';
$string['sessiontimezone_help'] = 'Selecteaza fusul orar in care vrei sa fie afisat evenimentul, de ex: "Pacific/Auckland". Acest lucru va afisa timpul de inceput de sfarsit si fusul orar conform fusului orar selectat. Daca alegi "Fus orar utilizator", se va afisa timpul de inceput, de sfarsit si fusul orar in relatie cu fusul orar al utilizatorului care vizualizeaza evenimentul.';
$string['sessiontimezoneunknown'] = 'Fus orar necunoscut';
$string['sessionundercapacity'] = 'Eveniment sub capacitatea minima pentru: {$a}';
$string['sessionundercapacity_body'] = 'Urmatorul eveniment este sub capacitatea manima:

 Nume: {$a->name}
 Incepere sesiune: {$a->starttime}
 Capacitate: {$a->booked} / {$a->capacity} (minim: {$a->mincapacity})
 {$a->link}';
$string['sessionvenue'] = 'Locul de intalnire a sesiunii';
$string['setactive'] = 'Setati activ';
$string['setinactive'] = 'Setati inactiv';
$string['setting:addchangemanageremail'] = 'Solicitati utilizatorilor adresa de email a managerilor.';
$string['setting:addchangemanageremail_caption'] = 'Adresa de email a managerului:';
$string['setting:addchangemanageremaildefault'] = 'Solicitati utilizatorilor adresa de email a propriilor manageri.';
$string['setting:adminapprovers_caption'] = 'Utilizatori care aproba participarea la nivel administrativ';
$string['setting:adminapprovers_format'] = 'Utilizatorii selectati ca \'utilizatori care aproba participarea la nivel administrativ\' sunt adaugati automat la activitatile seminar si nu pot fi scosi din nicio activitate (nota: se pot adauga si alti utilizatori cu acelasi nivel de aprobare la orice activitate seminar)';
$string['setting:allowschedulingconflicts'] = 'Permiteti sau nu conflictelor de programare sa existe in timpul crearii unei noi sesiuni.';
$string['setting:allowschedulingconflicts_caption'] = 'Permiteti conflictele de programare:';
$string['setting:allowwaitlisteveryone'] = 'Daca setarea este activat, va aparea o setare in setarile sesiunilor seminarului, care va permite adaugarea utilizatorilor care se inscriu in lista de asteptare indiferent de capacitatea sesiunii.';
$string['setting:allowwaitlisteveryone_caption'] = 'Activeaza optiunea toata lumea in lista de asteptare';
$string['setting:approval_admin'] = 'Aprobare la nivel administrativ si Manager';
$string['setting:approval_manager'] = 'Aprobare Manager';
$string['setting:approval_none'] = 'Fara aprobare';
$string['setting:approvaloptions_caption'] = 'Optiuni de Aprobare Disponibile';
$string['setting:approvaloptions_default'] = 'Optiunile selectate mai sus vor fi disponibile in setarile \'cere aprobare de la\' pentru toate activitatile de seminar. Textul introdus mai jos de \'Termeni si conditii acceptate de cursanti\' va fi implicit pentru toate activitatile si se poate edita pentru fiecare activitate in parte. \'Utilizatori cu aprobare la nivel administrativ\' sunt adaugati automat la toate activitatile de seminar si nu se pot scoate de la o anume activitate (nota: la orice activitate se pot adauga utilizatori suplimentari cu acest drept)';
$string['setting:approval_role'] = 'TODO - nume rol sesiune';
$string['setting:approval_self'] = 'Cursantul accepta termenii si conditiile';
$string['setting:bulkaddsource'] = 'Cand sunt adaugati in masa utilizatori, potriviti-i in campul selectat.';
$string['setting:bulkaddsource_caption'] = 'Camp pentru adaugarea in masa:';
$string['setting:calendarfilters'] = 'Campurile selectate vor fi afisate ca si filtre in calendarul fata-in-fata';
$string['setting:calendarfilterscaption'] = 'Adaugati filtre la calendar:';
$string['setting:defaultadminrequestinstrmngrcopybelow'] = '*** Cererea de inscriere a [firstname] [lastname] este copiata mai jos ****';
$string['setting:defaultadminrequestinstrmngrdefault'] = 'Aceasta este o notificare ca [firstname] [lastname] a cerut sa fie inscris in urmatorul curs si tu esti trecut drept cel care aproba cererile pentru aceasta sesiune.

Poti aproba aceasta cerere inainte ca inscrierile sa se inchida pe [registrationcutoff]

Apasa link-ul de mai jos ca sa aprobi cererea:
[attendeeslink]';
$string['setting:defaultadminrequestinstrmngrdefault_v92'] = 'Vă informăm că [firstname] [lastname] a solicitat o programare la următorul curs și dvs. sunteți listat ca persoană ce poate aproba pentru această sesiune.

Vă rugăm verificați această solicitare înainte să expire termenul pentru înregistrare, la data de [registrationcutoff].

Accesați link-ul de mai jos pentru a aproba cererea:
[attendeeslink]

Mai jos găsiți mesajul ce a fost trimis către cursant:';
$string['setting:defaultadminrequestmessagedefault'] = 'Cererea ta de inscriere in urmatorul curs a fost trimisa catre cel ca aproba cererile:

 Participant: [firstname] [lastname]
 Curs: [coursename]
 Seminar: [facetofacename]
 Cost: [cost]

 Durata: [duration]
 Data:
 [alldates]

 Locatie: [session:location]
 Loc de intalnire: [session:venue]
 Sala: [session:room]';
$string['setting:defaultadminrequestmessagedefault_v9'] = 'Cererea ta de inscriere in urmatorul curs a fost trimisa catre cel ca aproba cererile:

 Participant: [firstname] [lastname]
 Curs: [coursename]
 Seminar: [facetofacename]
 Cost: [cost]

 Data and locatie:
 [#sessions]
 [session:startdate], [session:starttime] -
 [session:finishdate], [session:finishtime]
 [session:timezone]
 Durata: [session:duration]
 Sala: [session:room:name]
 Cladire: [session:room:cf_building]
 Locatie: [session:room:cf_location]
 [session:room:link]
 [/sessions]

Cererea expira pe [registrationcutoff]';
$string['setting:defaultadminrequestsubjectdefault'] = 'Cerere catre administrator pentru inscriere la seminar: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultcancelallreservationsmessagedefault'] = 'Acest mesaj este pentru a te anunta ca toate rezervarile nealocate pentru urmatorul curs au fost anulate in mod automat, pentru ca va incepe in curand cursul:

 ***TOATE REZERVARILE AU FOST ANULATE***

 Curs: [facetofacename]

 Durata: [duration]
 Date:
 [alldates]

 Locatie: [session:location]
 Loc de intalnire: [session:venue]
 Camera: [session:room]';
$string['setting:defaultcancelallreservationsmessagedefault_v9'] = 'Aceasta este o notificare ca toate rezervarile nealocate pentru urmatorul curs au fost anulate automat, cursul va incepe in curand:

 ***TOATE REZERVARILE ANULATE***

Curs: [facetofacename]

Data si locatie:
 [#sessions]
 [session:startdate], [session:starttime] -
 [session:finishdate], [session:finishtime]
 [session:timezone]
 Durata: [session:duration]
 Sala: [session:room:name]
 Cladire: [session:room:cf_building]
 Locatie: [session:room:cf_location]
 [session:room:link]
 [/sessions]';
$string['setting:defaultcancelallreservationssubjectdefault'] = 'Toate rezervarile au fost anulate';
$string['setting:defaultcancelallreservationssubjectdefault_v9'] = 'Toate rezervarile anulate';
$string['setting:defaultcancellationinstrmngr'] = 'Mesajul implicit de anulare a fost trimis managerilor.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Mesaj de anulare (manageri)';
$string['setting:defaultcancellationinstrmngrcopybelow'] = '*** anularea programarilor [prenume] [nume] este copiata mai jos ****';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** Sugestie ****

Aceasta este pentru a va sfatui ca [prenumele] [numele] nu mai sunt valabile pentru inscrierea la cursul urmator si ca dvs. ati fost listat ca si Team Leader / Manager.';
$string['setting:defaultcancellationinstrmngrdefault_v92'] = '*** Informativ****

Vă informăm că [firstname] [lastname] nu mai este înregistrat pentru următorul curs și nu mai apăreți listat/ă ca și Team Leader/ Manager pentru această persoană.

Mai jos găsiți mesajul ce a fost trimis către cursant:';
$string['setting:defaultcancellationmessage'] = 'Un mesaj implicit de anulare a fost trimis catre utilizator.';
$string['setting:defaultcancellationmessage_caption'] = 'Mesaj de anulare';
$string['setting:defaultcancellationmessagedefault'] = 'Aceasta este pentru a va sfatui ca programarea dvs. la urmatorul curs a fost anulata:

***PROGRAMARE ANULATA***

Participant:   [prenume] [nume]
Curs:   [numele cursului]
Fata-in-fata:   [nume sesiune fata-in-fata]

Durata:   [durata]
Date:
[toate datele]

Locatie:   [sesiune:locatie]
Loc de intalnire:   [sesiune:loc de intalnire]
Sala:   [sesiune:sala]';
$string['setting:defaultcancellationmessagedefault_v9'] = 'Aceasta este o notificare ca rezervarea ta pentru urmatorul curs a fost anulata:

 ***REZERVARE ANULATA***

 Participant: [firstname] [lastname]
 Curs: [coursename]
 Seminar: [facetofacename]

 Data si locatie:
 [#sessions]
 [session:startdate], [session:starttime] -
 [session:finishdate], [session:finishtime]
 [session:timezone]
 Durata: [session:duration]
 Sala: [session:room:name]
 Cladire: [session:room:cf_building]
 Locatie: [session:room:cf_location]
 [session:room:link]
 [/sessions]';
$string['setting:defaultcancellationsubject'] = 'Linia de subiect implicita pentru email-urile de anulare.';
$string['setting:defaultcancellationsubject_caption'] = 'Anulare subiect';
$string['setting:defaultcancellationsubjectdefault'] = 'Anulare programare sesiune fata-in-fata';
$string['setting:defaultcancellationsubjectdefault_v9'] = 'Anulare inscriere seminar';
$string['setting:defaultcancelreservationmessagedefault'] = 'Acest mesaj este pentru a te anunta ca rezervarea ta pentru urmatorul curs a fost anulata:

 ***REZERVARE ANULATA***

 Curs: [facetofacename]

 Durata: [duration]
 Date:
 [alldates]

 Locatie: [session:location]
 Loc de intalnire: [session:venue]
 Camera: [session:room]';
$string['setting:defaultcancelreservationmessagedefault_v9'] = 'Aceasta este o notificare ca rezervarea ta pentru urmatorul curs a fost anulata:

 ***REZERVARE ANULATA***

 Course: [facetofacename]

 Data si locatie:
 [#sessions]
 [session:startdate], [session:starttime] -
 [session:finishdate], [session:finishtime]
 [session:timezone]
 Durata: [session:duration]
 Sala: [session:room:name]
 Cladire: [session:room:cf_building]
 Locatie: [session:room:cf_location]
 [session:room:link]
 [/sessions]';
$string['setting:defaultcancelreservationsubjectdefault'] = 'Rezervare anulata';
$string['setting:defaultcancelreservationsubjectdefault_v9'] = 'Anulare rezervare';
$string['setting:defaultconfirmationinstrmngr'] = 'Mesajul implicit de confirmare a fost trimis catre manageri.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Mesaj de confirmare (manageri)';
$string['setting:defaultconfirmationinstrmngrcopybelow'] = '*** Confirmarea programrii [prenume] [nume] este copiata mai jos ****';
$string['setting:defaultconfirmationinstrmngrdefault'] = '*** Sugestie ****

Aceasta este pentru a va sfatui ca [prenumele] [numele] nu mai sunt valabile pentru inscrierea la cursul urmator si ca dvs. ati fost listat ca si Team Leader / Manager.

Daca nu suntei Team Leader / Manager si credeti ca ati primit acest mesaj din greseala, va rugam sa raspundeti la acest  email. Daca aveti nelamuriri despre membrii echipei ce fac acest curs, va rugam sa discutati acest lucru direct cu ei.';
$string['setting:defaultconfirmationinstrmngrdefault_v92'] = '*** Informativ****

Vă informăm că [firstname] [lastname] este înregistrat/ă pentru următorul curs și  apăreți listat/ă ca și Team Leader/ Manager pentru această persoană.

Dacă nu sunteți Team Leader/ Manager pentru această persoană și ați primit din greșeală acest mesaj, vă rugăm să ne răspundeți. Dacă aveți îndoieli cu privire la participarea angajaților la curs, vă rugăm să discutați cu ei direct.

Mai jos găsiți mesajul ce a fost trimis către cursant:';
$string['setting:defaultconfirmationmessage'] = 'Mesajul de confirmare implicit a fost trimis catre utilizatori.';
$string['setting:defaultconfirmationmessage_caption'] = 'Mesajul de confirmare';
$string['setting:defaultconfirmationmessagedefault'] = 'Aceasta este confirmarea faptul ca sunteti programat la urmatorul curs:

Participant:   [prenume] [nume]
Curs:   [numecurs]
Fata-in-fata:   [nume fata-in-fata]
Cost:   [cost]

Durata:    [durata]
Date:
[toate datele]

Locatie:   [sesiune:locatie]
Loc de intalnire:   [sesiune:loc de intalnire]
Sala:   [sesiune:sala]

***Va rugam sa ajungeti cu 10 minute inainte de inceperea cursului***

Pentru reprogramare sau anulare programare
Pentru a va reprograma rezervarea trebuie sa anulati aceasta programare si apoi sa va programati la o noua sesiune. Pentru va anula programarea, intoarceti-va la site, apoi la pagina cursului, apoi selectati  \'anulati\' din ecranul cu informatiile programarii.

[detalii]';
$string['setting:defaultconfirmationmessagedefault_v9'] = 'Aceasta este o notificare ca esti inscris la urmatorul curs:

 Participant: [firstname] [lastname]
 Curs: [coursename]
 Seminar: [facetofacename]
 Cost: [cost]

 Data si locatie:
 [#sessions]
 [session:startdate], [session:starttime] -
 [session:finishdate], [session:finishtime]
 [session:timezone]
 Durata: [session:duration]
 Sala: [session:room:name]
 Cladire: [session:room:cf_building]
 Locatie: [session:room:cf_location]
 [session:room:link]
 [/sessions]

 ***Te rugam sa ajungi cu 10 minute inainte de inceperea cursulu***

Reprogramarea sau anularea inscrierii
Pentru reprogramarea inscrierii trebuie sa anulezi aceasta inscriere si sa te reprogramezi pentru un eveniment nou. Pentru anularea inscrierii, autentificate pe site, apoi acceseaza pagina acestui curs si selecteaza \'anuleaza\' din ecronul de informatii pentru inscriere.

[details]';
$string['setting:defaultconfirmationsubject'] = 'Linie implicita de subiect pentru confirmarea emailurilor.';
$string['setting:defaultconfirmationsubject_caption'] = 'Subiectul confimarii';
$string['setting:defaultconfirmationsubjectdefault'] = 'Confirmarea programarii sesiunii fata-in-fata: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultconfirmationsubjectdefault_v9'] = 'Cnfirmare inscriere seminar: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangemessagedefault'] = 'Your session date/time has changed:

Participant:   [prenume] [nume]
Curs:   [numecurs]
Fata-in-fata sesiune:[nume fata-in-fata]

Durata:   [durata]
Date:
[toate datele]

Locatie:   [sesiune:locatie]
Loc de intalnire:   [sesiune:loc de intalnire]
Sala:   [sesiune:sala]';
$string['setting:defaultdatetimechangemessagedefault_v9'] = 'Sesiunea ta s-a schimbat:


 Participant: [firstname] [lastname]
 Curs: [coursename]
 Seminar: [facetofacename]

 Data si locatie:
 [#sessions]
 [session:startdate], [session:starttime] -
 [session:finishdate], [session:finishtime]
 [session:timezone]
 Durata: [session:duration]
 Sala: [session:room:name]
 Cladire: [session:room:cf_building]
 Locatie: [session:room:cf_location]
 [session:room:link]
 [/sessions]';
$string['setting:defaultdatetimechangesubject'] = 'Linia implicita de subiect pentru data/ora modificarii emailurilor.';
$string['setting:defaultdatetimechangesubject_caption'] = 'Data/ora  schimbarii emailuriloe';
$string['setting:defaultdatetimechangesubjectdefault'] = 'Modificare data/ora programare fata-in-fata: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangesubjectdefault_v9'] = 'Data/timpul seminarului la care esti inscris s-a schimbat: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdeclineinstrmngr'] = 'Mesaj implicit de refuz trimis catre manageri.';
$string['setting:defaultdeclineinstrmngr_caption'] = 'Mesaj de refuz (manageri)';
$string['setting:defaultdeclineinstrmngrcopybelow'] = '*** Refuzul programarii [prenume] [nume] este copiat mai jos ****';
$string['setting:defaultdeclineinstrmngrdefault'] = '*** Sugestie ****

Aceasta este pentru a va sfatui ca [prenume] [nume] nu mai sunt valabile pentru inscrierea la urmatorul curs si ca dvs. ati fost listat ca si Team Leader / Manager.';
$string['setting:defaultdeclineinstrmngrdefault_v92'] = '*** Informativ****

Vă informăm că [firstname] [lastname] nu mai este înregistrat pentru următorul curs și nu mai apăreți listat/ă ca și Team Leader/ Manager pentru această persoană.

Mai jos găsiți mesajul ce a fost trimis către cursant:';
$string['setting:defaultdeclinemessage'] = 'Mesajul implicit de refuz a fost trimis utilizatorului.';
$string['setting:defaultdeclinemessage_caption'] = 'Mesaj refuzat';
$string['setting:defaultdeclinemessagedefault'] = 'Aceasta este pentru a va anunta ca programarea la urmatorul curs a fost refuzata.:

***PROGRAMARE REFUZATA***

Participant:   [prenume] [nume]
Course:   [numele cursului]
Face-to-face:   [nume fata-in-fata]

Durata:   [durata]
Date:
[toate datele]

Locatie:   [sesiune:locatie]
Loc de intanire:   [sesiune:loc de intalnire]
Sala:   [sesiune:sala]';
$string['setting:defaultdeclinemessagedefault_v9'] = 'Aceasta este o notificare ca inscrierea ta la urmatorul curs nu a fost aprobata:

 ***INSCRIERE RESPINSA***


 Participant: [firstname] [lastname]
 Curs: [coursename]
 Seminar: [facetofacename]

 Data si locatie:
 [#sessions]
 [session:startdate], [session:starttime] -
 [session:finishdate], [session:finishtime]
 [session:timezone]
 Durata: [session:duration]
 Sala: [session:room:name]
 Cladire: [session:room:cf_building]
 Locatie: [session:room:cf_location]
 [session:room:link]
 [/sessions]';
$string['setting:defaultdeclinesubject'] = 'Linie implicita de subiect pentru emailuri refuzate.';
$string['setting:defaultdeclinesubject_caption'] = 'Refuza subiect';
$string['setting:defaultdeclinesubjectdefault'] = 'Programarea fata-in-fata refuzata';
$string['setting:defaultdeclinesubjectdefault_v9'] = 'Refuz inscriere seminar';
$string['setting:defaultminbookings'] = 'Minimul de programări implicit';
$string['setting:defaultminbookings_help'] = 'Valoarea implicită pentru toate evenimentele. Se pot personaliza minimul de programări permise atunci când stabiliți/setați un nou eveniment.';
$string['setting:defaultpendingreqclosureinstrmngr'] = 'Mesajul implicit trimis către toți managerii la încheierea înregistrărilor.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow'] = '*** Sfat ****
YUnu dintre membrii staffului [firstname] [lastname] are o cerere în așteptare pentru a participa la seminarul de mai jos și a primit și acest mesaj de închidere.

Dacă nu sunteți Team Leaderul/ Managerul lui/ei și credeți că ați primit acest email din greseală, vă rugăm să ne răspundeți la acest mesaj.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow_v92'] = '*** Informativ****

Vă informăm că [firstname] [lastname] are în așteptare o cerere de participare la seminarul de mai jos și a primit și un email de încheiere.

Dacă nu sunteți Team Leader/ Manager pentru această persoană și ați primit din greșeală acest mesaj, vă rugăm să ne răspundeți.

Mai jos găsiți mesajul ce a fost trimis către cursant:';
$string['setting:defaultpendingreqclosuremessage'] = 'Mesaj implicit de anulare trimis către utilizator';
$string['setting:defaultpendingreqclosuremessage_caption'] = 'Mesaj de închidere a înregistrării.';
$string['setting:defaultpendingreqclosuremessagedefault_v9'] = 'Aceasta este o notificare ca cererea ta de inscriere la urmatorul seminar a expirat:
Perioada de inregistrare a evenimentelor pentru acest seminar a expirat si cererea ta nu a fost inca aprobata. Adauga o cerere la un alt eveniment.


 Curs: [coursename]

 Seminar: [facetofacename]

 Data si locatie:
 [#sessions]
 [session:startdate], [session:starttime] -
 [session:finishdate], [session:finishtime]
 [session:timezone]
 Durata: [session:duration]
 Sala: [session:room:name]
 Cladire: [session:room:cf_building]
 Locatie: [session:room:cf_location]
 [session:room:link]
 [/sessions]';
$string['setting:defaultpendingreqclosuresubject'] = 'Subiectul implicit al e-mailului de finalizare a inscrierii';
$string['setting:defaultpendingreqclosuresubject_caption'] = 'subiect finalizare inscriere';
$string['setting:defaultpendingreqclosuresubjectdefault'] = 'Finalizare inscriere eveniment seminar';
$string['setting:defaultregistrationexpiredinstrmngr'] = '*** Informare ***

Aceata este o informare ca [firstname] [lastname] a primit urmatorul email si tu esti listat ca managerul lui.

Daca nu este managerului si crezi ca ai primit acest e-mail din greseala te rugam sa raspunzi la el.';
$string['setting:defaultregistrationexpiredinstrmngr_v92'] = '*** Informativ****

Vă informăm că i s-a trimis lui [firstname] [lastname] următorul email și dvs. sunteți listat/ă drept Team Leader/Manager.

Dacă nu sunteți Team Leader/ Manager pentru această persoană și ați primit din greșeală acest mesaj, vă rugăm să ne răspundeți.

Mai jos găsiți mesajul ce a fost trimis către cursant:';
$string['setting:defaultregistrationexpiredmessagedefault'] = 'Perioada de in inscriere pentru urmatoarea sesiune a fost inschisa:


 Curs: [coursename]

 Seminar: [facetofacename]

 Data si locatie:
 [#sessions]
 [session:startdate], [session:starttime] -
 [session:finishdate], [session:finishtime]
 [session:timezone]
 Durata: [session:duration]
 Sala: [session:room:name]
 Cladire: [session:room:cf_building]
 Locatie: [session:room:cf_location]
 [session:room:link]
 [/sessions]';
$string['setting:defaultregistrationexpiredmessagedefault_v9'] = 'Perioada de in inscriere pentru urmatoarea sesiune a fost inschisa:


 Curs: [coursename]

 Seminar: [facetofacename]

 Data si locatie:
 [#sessions]
 [session:startdate], [session:starttime] -
 [session:finishdate], [session:finishtime]
 [session:timezone]
 Durata: [session:duration]
 Sala: [session:room:name]
 Cladire: [session:room:cf_building]
 Locatie: [session:room:cf_location]
 [session:room:link]
 [/sessions]';
$string['setting:defaultregistrationexpiredsubjectdefault'] = 'Inscriere seminar inchisa: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultreminderinstrmngr'] = 'Mesaj implicit de reamintire trimis catre manageri.';
$string['setting:defaultreminderinstrmngr_caption'] = 'Mesaj de reamintire (manageri)';
$string['setting:defaultreminderinstrmngrcopybelow'] = '*** Emailul de reamintire a [prenume] [nume] este copiat mai jos ****';
$string['setting:defaultreminderinstrmngrdefault'] = '*** Memento* ****

Membrul echipei tale [prenume] [nume] este programat sa participe la cursul de mai sus si a primit de asemenea un email de reamintire.

Daca nu sunteti Team Leader-ul / Manager-ul lor si credeti ca ati primit acest email din greseala va rugam sa raspundeti la acest email.';
$string['setting:defaultreminderinstrmngrdefault_v92'] = '*** Informativ****

Angajatul/a dvs. [firstname] [lastname] este programat/ă să participe rsul de mai sus și a primit un memento în acest sens.

Dacă nu sunteți Team Leader/ Manager pentru această persoană și ați primit din greșeală acest mesaj, vă rugăm să ne răspundeți.

Mai jos găsiți mesajul ce a fost trimis către cursant:';
$string['setting:defaultremindermessage'] = 'Mesajul implicit de reamintire a fost trimis catre utilizatori.';
$string['setting:defaultremindermessage_caption'] = 'Mesaj de reamintire';
$string['setting:defaultremindermessagedefault'] = 'Va reamintim ca ati fost programat la urmatorul curs:

Participant:   [prenume] [nume]
Curs:   [nume curs]
Fata-in-fata:   [nume fata-in-fata]
Cost:   [cost]

Durata:   [durata]
Date:
[toate datele]

Locatie:   [sesiune:locatie]
Loc de intalnire:   [sesiune:loc de intalnire]
Sala:   [sesiune:sala]

***Va rugam sa fiti prezent cu 10 minute inainte de inceperea cursului***

Reprogramarea sau anularea programarii dvs.
Pentru reprogramarea rezervarii dvs. trebuie sa anulati aceasta programare apoi sa va reprogramati la o noua sesiune.  Pentru a va anula programarea, trebuie sa reintoarceti la site, apoi la pagina acestui curs, apoi selectati \'anulati\' din ecranul cu informatii despre programare.
[details]';
$string['setting:defaultremindermessagedefault_v9'] = 'Aceasta este o notificare de reamintire ca esti inscris la urmatorul curs:

 Participant: [firstname] [lastname]
 Curs: [coursename]
 Seminar: [facetofacename]
 Cost: [cost]

 Data si locatie:
 [#sessions]
 [session:startdate], [session:starttime] -
 [session:finishdate], [session:finishtime]
 [session:timezone]
 Durata: [session:duration]
 Sala: [session:room:name]
 Cladire: [session:room:cf_building]
 Locatie: [session:room:cf_location]
 [session:room:link]
 [/sessions]

 ***Te rugam sa ajungi cu 10 minute inainte de inceperea cursulu***

Reprogramarea sau anularea inscrierii
Pentru reprogramarea inscrierii trebuie sa anulezi aceasta inscriere si sa te reprogramezi pentru un eveniment nou. Pentru anularea inscrierii, autentificate pe site, apoi acceseaza pagina acestui curs si selecteaza \'anuleaza\' din ecronul de informatii pentru inscriere.

[details]';
$string['setting:defaultremindersubject'] = 'Linie implicita de subiect pentru emailuri de reamintire.';
$string['setting:defaultremindersubject_caption'] = 'Subiect de reamintire';
$string['setting:defaultremindersubjectdefault'] = 'Memento pentru programarile fata-in-fata:[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultremindersubjectdefault_v9'] = 'Reminder inscriere seminar: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrcopybelow'] = '*** Solictare de programare a [prenume] [nume] este copiat mai jos ****';
$string['setting:defaultrequestinstrmngrdefault'] = 'Persoana [prenume] [nume] a solicitat sa fie proramata in urmatorul curs, si sunteti listat ca si Team Leader-ul / Manager-ul lor.

Vă rugăm verificați această solicitare înainte de închiderea înscrierilor [registrationcutoff]


Va rugam sa urmariti linkul de mai jos pentru aprobarea cererii:
[link participanti]';
$string['setting:defaultrequestinstrmngrdefault_v24'] = 'Aceata este o informare ca [firstname] [lastname] a cerut inscrierea la urmatorul curs si tu esti listat ca managerul lui.

 Curs: [facetofacename]
 Cost: [cost]

 Durata: [duration]
 Data:
 [alldates]

 Locatie: [session:location]
 Loc de intalnire: [session:venue]
 Sala: [session:room]

Apasa pe urmatorul link ca sa aprobi cererea:
 [attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v92'] = 'Vă informăm că [firstname] [lastname] a solicitat o programare pentru următorul curs și dvs. apăreți listat/ă ca și Team Leader/ Manager pentru această persoană.

Vă rugăm să verificați această cerere înainte de finalizarea înregistrărilor [registrationcutoff]

Accesați link-ul de mai jos pentru a aproba cererea:
[attendeeslink]

Mai jos găsiți mesajul ce a fost trimis către cursant:';
$string['setting:defaultrequestmessagedefault'] = 'Cererea dvs. de programare in urmatorul curs a fost trimisa  catre manager:

Participant:   [prenume] [nume]
Curs:   [nume curs]
Fata-in-Fata:   [nume fata-in-fata]
Cost:   [cost]

Durata:   [durata]
Date:
[toate datele]

Locatie:   [sesiune:locatie]
Loc de intalnire:   [sesiune:loc de intalnire]
Sala:   [sesiune:sala]';
$string['setting:defaultrequestmessagedefault_v9'] = 'Cererea ta de inscriere la urmatorul curs a fost trimisa catre managerul tau:

 Participant: [firstname] [lastname]
 Curs: [coursename]
 Seminar: [facetofacename]
 Cost: [cost]

 Data si locatie:
 [#sessions]
 [session:startdate], [session:starttime] -
 [session:finishdate], [session:finishtime]
 [session:timezone]
 Durata: [session:duration]
 Sala: [session:room:name]
 Cladire: [session:room:cf_building]
 Locatie: [session:room:cf_location]
 [session:room:link]
 [/sessions]

Cererea va expira pe [registrationcutoff]';
$string['setting:defaultrequestsubjectdefault'] = 'Cerere programare Fata-in-Fata: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestsubjectdefault_v9'] = 'Cerere inscriere seminar: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrolerequestinstrmngrcopybelow'] = '*** cererea de inscriere a lui [firstname] [lastname] este copiata mai jos ***';
$string['setting:defaultrolerequestinstrmngrdefault'] = 'Aceata este o informare ca [firstname] [lastname] a cerut inscrierea la urmatorul curs si tu esti listat ca [sessionrole] pentru aceasta sesiune.

Te rugam sa aprobi cererea pana la inchiderea inregistrarilor pe [registrationcutoff]

Apasa pe urmatorul link ca sa aprobi cererea:
 [attendeeslink]';
$string['setting:defaultrolerequestinstrmngrdefault_v92'] = 'Vă informăm că [firstname] [lastname] a solicitat o programare pentru următorul curs și dvs. apăreți listat/ă ca [sessionrole] pentru această sesiune.

Vă rugăm să verificați această cerere înainte de finalizarea înregistrărilor [registrationcutoff]

Accesați link-ul de mai jos pentru a aproba cererea:
[attendeeslink]

Mai jos găsiți mesajul ce a fost trimis către cursant:';
$string['setting:defaultrolerequestmessagedefault'] = 'Cererea ta de inscriere la urmatorul curs a fost trimisa catre [sessionrole] sesiunii:

 Participant: [firstname] [lastname]
 Curs: [coursename]
 Seminar: [facetofacename]
 Cost: [cost]

 Durata: [duration]
 Data:
 [alldates]

 Locatie: [session:location]
 Loc de intalnire: [session:venue]
 Sala: [session:room]';
$string['setting:defaultrolerequestmessagedefault_v9'] = 'Cererea ta de inscriere la urmatorul curs a fost trimisa catre [sessionrole] sesiunilor:

 Participant: [firstname] [lastname]
 Curs: [coursename]
 Seminar: [facetofacename]
 Cost: [cost]

 Data si locatie:
 [#sessions]
 [session:startdate], [session:starttime] -
 [session:finishdate], [session:finishtime]
 [session:timezone]
 Durata: [session:duration]
 Sala: [session:room:name]
 Cladire: [session:room:cf_building]
 Locatie: [session:room:cf_location]
 [session:room:link]
 [/sessions]

Cererea va expira pe [registrationcutoff]';
$string['setting:defaultrolerequestsubjectdefault'] = 'Cerere inscriere rol seminar: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultsessioncancellationinstrmngrcopybelow'] = '*** anularea sesiunii pentru [firstname] [lastname] este copiata mai jos ***';
$string['setting:defaultsessioncancellationmessage'] = 'Mesajul implicit de anulare a sesiunii trimis catre utilizator';
$string['setting:defaultsessioncancellationmessage_caption'] = 'Mesaj anulare sesiune';
$string['setting:defaultsessioncancellationmessagedefault'] = 'Aceasta este o notificare ca urmatoare sesiune a fost anulata:

***EVENIMENT ANULAT***

 Curs: [coursename]
 Seminar: [facetofacename]

 Durata: [duration]
 Data:
 [alldates]

 Locatie: [session:location]
 Loc de intalnire: [session:venue]
 Sala: [session:room]';
$string['setting:defaultsessioncancellationmessagedefault_v9'] = 'Aceasta este o notificare ca urmatoarea sesiune a fost anulata:

***EVENIMENT ANULAT***

 Curs: [coursename]
 Seminar: [facetofacename]

 Data si locatie:
 [#sessions]
 [session:startdate], [session:starttime] -
 [session:finishdate], [session:finishtime]
 [session:timezone]
 Durata: [session:duration]
 Sala: [session:room:name]
 Cladire: [session:room:cf_building]
 Locatie: [session:room:cf_location]
 [session:room:link]
 [/sessions]';
$string['setting:defaultsessioncancellationsubject'] = 'Subiectul pentru e-mailurile de anulare a sesiunii';
$string['setting:defaultsessioncancellationsubject_caption'] = 'Subiect anulare eveniment';
$string['setting:defaultsessioncancellationsubjectdefault'] = 'Anulare eveniment seminar';
$string['setting:defaulttrainerconfirmationmessage'] = 'Mesajul implicit trimis catre traineri atunci cand se fac inscrieri la o sesiune.';
$string['setting:defaulttrainerconfirmationmessage_caption'] = 'Mesaj de confirmare trainer';
$string['setting:defaulttrainerconfirmationmessagedefault'] = 'Aceasta este confirmarea faptului ca sunteti inscris sa livrati trainingul aferent urmatorului curs:

Participant:   [prenume] [nume]
Curs:   [nume curs]
Fata-in-Fata:   [nume fata-in-fata]

Durata:    [durata]
Date:
[toate datele]

Locatie:   [sesiune:locatie]
Loc de intalnire:   [sesiune:loc de intalnire]
Sala:   [sesiune:sala]

***Va rugam sa fiti prezenti cu 10 minute inainte de inceperea cursului***

[detalii]';
$string['setting:defaulttrainerconfirmationmessagedefault_v9'] = 'Aceasta este o confirmare a faptului ca esti trainer pentru urmatorul curs:

 Participant: [firstname] [lastname]
 Curs: [coursename]
 Seminar: [facetofacename]

 Data si locatie:
 [#sessions]
 [session:startdate], [session:starttime] -
 [session:finishdate], [session:finishtime]
 [session:timezone]
 Durata: [session:duration]
 Sala: [session:room:name]
 Cladire: [session:room:cf_building]
 Locatie: [session:room:cf_location]
 [session:room:link]
 [/sessions]

 ***Te rugam sa jungi cu 10 minute inainte de inceperea cursului***

[details]';
$string['setting:defaulttrainerconfirmationsubject'] = 'Linie implicita de subiect pentru emailurile de confirmare a trainerului.';
$string['setting:defaulttrainerconfirmationsubject_caption'] = 'Subiectul confirmarii trainerului';
$string['setting:defaulttrainerconfirmationsubjectdefault'] = 'Confirmare trainerului fata-in-fata:[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainerconfirmationsubjectdefault_v9'] = 'Confirmare trainer seminar: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainersessioncancellationmessage'] = 'Mesajul implicit de anulare a sesiunii a fost trimis catre trainer.';
$string['setting:defaulttrainersessioncancellationmessage_caption'] = 'Mesajul de anulare a sesiunii trainerului';
$string['setting:defaulttrainersessioncancellationmessagedefault'] = 'Va informam ca a fost anulata sesiunea de training la care v-ati inscris:

***SESIUNE ANULATA***

Participant:   [firstname] [lastname]
Curs:    [coursename]
Fata-in-Fata:    [facetofacename]

Durata:    [duration]
Date:
[alldates]

Locatie:  [session:location]]
Loc de intalnire:  [session:location]
Sala:   [session:room]';
$string['setting:defaulttrainersessioncancellationmessagedefault_v9'] = 'Aceasta este o notificare ca evenimentul din urmatorul curs, la care esti trainer a fost anulat:

 ***EVENIMENT ANULAT***

 Participant: [firstname] [lastname]
 Curs: [coursename]
 Seminar: [facetofacename]

 Data si locatie:
 [#sessions]
 [session:startdate], [session:starttime] -
 [session:finishdate], [session:finishtime]
 [session:timezone]
 Durata: [session:duration]
 Sala: [session:room:name]
 Cladire: [session:room:cf_building]
 Locatie: [session:room:cf_location]
 [session:room:link]
 [/sessions]';
$string['setting:defaulttrainersessioncancellationsubject'] = 'Linia implicita de subiect pentru emailurile trainerului de anulare a sesiunii.';
$string['setting:defaulttrainersessioncancellationsubject_caption'] = 'Subiect de anulare a sesiunii trainerului';
$string['setting:defaulttrainersessioncancellationsubjectdefault'] = 'Anulare trainer sesiune fata-in-fata';
$string['setting:defaulttrainersessioncancellationsubjectdefault_v9'] = 'Anulare trainer eveniment seminar';
$string['setting:defaulttrainersessionunassignedmessage'] = 'Mesajul neatribuit de sesiuni implicite a fost trimis catre trainer.';
$string['setting:defaulttrainersessionunassignedmessage_caption'] = 'Mesaj neatribuit de sesiune trainer';
$string['setting:defaulttrainersessionunassignedmessagedefault'] = 'Acest mesaj este pentru a va informa ca nu mai sunteti atribuit sesiunii urmatorului curs:

***SESIUNE NEATRIBUITA***

Participant:   [prenume] [nume]
Curs:   [nume curs]
Fata-in-fata:   [nume fata-in-fata]

Durata:   [durata]
Date:
[toate datele]

Locatie:   [sesiune:locatie]
Loc de intalnire:   [sesiune:loc de intalnire]
Sala:   [sesiune:sala]';
$string['setting:defaulttrainersessionunassignedmessagedefault_v9'] = 'Aceasta este o notificare ca nu mai esti trainer la urmatorul curs:

 Participant: [firstname] [lastname]
 Curs: [coursename]
 Seminar: [facetofacename]

 Data si locatie:
 [#sessions]
 [session:startdate], [session:starttime] -
 [session:finishdate], [session:finishtime]
 [session:timezone]
 Durata: [session:duration]
 Sala: [session:room:name]
 Cladire: [session:room:cf_building]
 Locatie: [session:room:cf_location]
 [session:room:link]
 [/sessions]';
$string['setting:defaulttrainersessionunassignedsubject'] = 'Linie de subiect implicita pentru emailurile nealocate sesiunii de trainer.';
$string['setting:defaulttrainersessionunassignedsubject_caption'] = 'Subiect nealocat pentru sesiune de trainer';
$string['setting:defaulttrainersessionunassignedsubjectdefault'] = 'Sesiune de trainer fata-in-fata nealocata';
$string['setting:defaulttrainersessionunassignedsubjectdefault_v9'] = 'Scoate trainer eveniment seminar';
$string['setting:defaultvalue'] = 'Valoare implicita';
$string['setting:defaultwaitlistedmessage'] = 'Mesajul implicit de lista de asterpate a fost trimis catre utilizatori.';
$string['setting:defaultwaitlistedmessage_caption'] = 'Mesaj lista de asteptare';
$string['setting:defaultwaitlistedmessagedefault'] = 'Aceste mesaj a fos transmis pentru a va anunta ca ati fost adaugat pe lista de asteptare pentru:

Curs:   [nume curs]
Fata-in-fata:   [nume fata-in-fata]
Locatie:  [sesiune:locatie]
Participant:   [prenume] [nume]

***Retineti, va rog ca aceasta nu este o confirmare de rezervare la curs***

Prin lista de asteptare,v-ati inregistrat interesul pentru acest curs si veti fi contactat direct atunci cand sesiunile devin disponibile.

Pentru a fi eliminat din aceasta lista de asteptare, va rugam sa va intoarceti la curs si apoi sa apasati Anulare Programare. Retineti ca nu exista un email de confirmare pentru aceasta eliminare din lista.';
$string['setting:defaultwaitlistedmessagedefault_v27'] = 'Aceasta este o notificare ca ai fost adaugat pe lista de asteptare pentru:

 Curs: [coursename]
 Seminar: [facetofacename]
 Locatie: [session:location]
 Participant: [firstname] [lastname]

***Aceasta NU este o confirmare a inscrierii***

Prin inscrierea pe lista de asteptare ti-ai manifestat interesul pentru acest curs si vei fi contactat direct cand sunt locuri disponibile.

Ca sa anulezi inscrierea pe lista de asteptare acceseaza pagina cursului si apasa Anuleaza Inscrierea. Nu exista o notificare pentru anularea inscrierii in lista de asteptare.';
$string['setting:defaultwaitlistedmessagedefault_v9'] = 'Aceasta este o notificare ca ai fost adaugat pe lista de asteptare pentru:

 Curs: [coursename]
 Seminar: [facetofacename]
 Participant: [firstname] [lastname]

 Locatii:
 [#sessions]
 Sala: [session:room:name]
 Cladire: [session:room:cf_building]
 Locatie: [session:room:cf_location]
 [session:room:link]
 [/sessions]

***Aceasta NU este o confirmare a inscrierii***

Prin inscrierea pe lista de asteptare ti-ai manifestat interesul pentru acest curs si vei fi contactat direct cand sunt locuri disponibile.

Ca sa anulezi inscrierea pe lista de asteptare acceseaza pagina cursului si apasa Anuleaza Inscrierea. Nu exista o notificare pentru anularea inscrierii in lista de asteptare.';
$string['setting:defaultwaitlistedsubject'] = 'Linie implicita de subiect pentru emailurile din lista de astepatare.';
$string['setting:defaultwaitlistedsubject_caption'] = 'Subiect in lista de asteptare';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Sugestia listei de asteptare pentru [facetofacename]';
$string['setting:defaultwaitlistedsubjectdefault_v9'] = 'Sfat lista de asteptare pentru [facetofacename]';
$string['setting:disableicalcancel'] = 'Dezactiveaza emailuri de anulare cu atasament de iCalendar.';
$string['setting:disableicalcancel_caption'] = 'Dezactivare anulari iCalendar:';
$string['setting:displaysessiontimezones'] = 'Daca este activata se va afisa fusul orar in sesiunile Fata in fata, altfel va fi ascuns (selectarea unui fus orar pentru sesiune va fi de asemenea activ/dezactivat).';
$string['setting:displaysessiontimezones_caption'] = 'Afiseaza fus orar sesiune';
$string['setting:fromaddress'] = 'Ce va aparea in campul "De la" a emailului trimis prin acest modul.';
$string['setting:fromaddress_caption'] = 'Adresa expeditorului:';
$string['setting:fromaddressdefault'] = 'totara@example.com';
$string['setting:hidecost'] = 'Ascundeti costul si campurile de coduri discount.';
$string['setting:hidecost_caption'] = 'Ascundeti costul si discountul:';
$string['setting:hidediscount'] = 'Ascundeti doar campul de cod de discount.';
$string['setting:hidediscount_caption'] = 'Ascundeti discountul:';
$string['setting:lotteryenabled'] = 'Activeaza sau dezactiveaza loterie lista de asteptare';
$string['setting:lotteryenabled_caption'] = 'Activeaza loterie lista de asteptare';
$string['setting:manageraddressformat'] = 'Sufixul trebuie sa fie prezent in adresa de email a managerului, pentru a fi considerat valid.';
$string['setting:manageraddressformat_caption'] = 'Sufix solicitat:';
$string['setting:manageraddressformatdefault'] = '';
$string['setting:manageraddressformatreadable'] = 'Scurta descriere a restrictiilor adresei de email a managerului. Aceasta setare nu are niciun efect daca cea anterioara nu este setata.';
$string['setting:manageraddressformatreadable_caption'] = 'Exemplu de format:';
$string['setting:manageraddressformatreadabledefault'] = 'firstname.lastname@company.com';
$string['setting:managerreserve'] = 'Permite rezerva/aloca (implicit)';
$string['setting:managerreserve_desc'] = 'Managerii pot face rezervari sau programari in numele echipei lor';
$string['setting:managerreserveheader'] = 'Rezervari manager';
$string['setting:managerselect_caption'] = 'Manager care selecteaza utilizatori';
$string['setting:managerselect_format'] = 'Recomandat cand nu se este stabilit managerul. Daca setarea este activa si activitatea cere aprobarea managerului, pagina de inscriere la eveniment va solicita utilizatorului sa selecteze un alt utilizator care sa ii aprobe inscrierea de participare de fiecare data cand se inscrie. Utilizatorul selectat va primi o notificare despre cereresi instructiuni despre cum sa o aprobe sau refuze.';
$string['setting:maxmanagerreserves'] = 'Maxim rezervari (implicit)';
$string['setting:maxmanagerreserves_desc'] = 'Numarul maxim de rezervari / programari pe care un manager le poate face pentru echipa lui';
$string['setting:multiplesessions'] = 'Valoare implicita pentru a permite sesiuni multiple de inscriere per utilizator';
$string['setting:multiplesessions_caption'] = 'Sesiuni implicite multiple';
$string['setting:notificationdisable'] = 'Activeaza/Dezactiveaza notificarile e-mail Fata in fata pentru utilizatori';
$string['setting:notificationdisable_caption'] = 'Dezactiveaza notificarile activitatii Fata in fata';
$string['setting:oneemailperday'] = 'Trimiteti emailuri multiple de confirmare pentru sesiuni multi-date. Retineti: Daca exista mai mult de o data de sesiune intr-o singura zi, atunci fiecare data de sesiune va genera un email. O data de sesiune ce se intinde pe mai multe zile, va genera un singur email.';
$string['setting:oneemailperday_caption'] = 'Un mesaj pe data:';
$string['setting:possiblevalues'] = 'Lista de posibile valori';
$string['setting:reservecanceldays'] = 'Zile anulare rezervare (implicit)';
$string['setting:reservecanceldays_desc'] = 'Numarul de zile inainte de inceperea sesiunii, in care rezervarile se vor anula automat daca nu sunt confirmate.';
$string['setting:reservedays'] = 'Limita de timp rezervare (implicit)';
$string['setting:reservedays_desc'] = 'Numarul de zile inainte de inceperea sesiunii, dupa care nu se mai permit rezervari (trebuie sa fie mai mare ca numarul zilelor de anulare)';
$string['setting:selectjobassignmentonsignupglobal'] = 'Selecteaza slujba la inscriere';
$string['setting:selectjobassignmentonsignupglobal_caption'] = 'Daca setarea este activa, va aparea o setare in setarile activitatii de seminar care va obliga utilizatorii cu mai multe slujbe sa selecteze capacitatea pentru care se vor inscrie.';
$string['setting:selectpositiononsignupglobal'] = 'Selecteaza pozitia la inscriere';
$string['setting:selectpositiononsignupglobal_caption'] = 'Daca setarea este activa, va aparea o setare in setarile activitatii de seminar care va obliga utilizatorii cu mai multe pozitii sa selecteze capacitatea pentru care se vor inscrie.';
$string['setting:sessionroles'] = 'Utilizatorii atribuiti la rolurile selectate intr-un curs pot fi urmariti cu fiecare sesiune fata-in-fata';
$string['setting:sessionroles_caption'] = 'Roluri sesiune:';
$string['setting:sessionrolesnotify'] = 'Rolurile care vor primi notificarile automate pentru sesiunile de seminar, de exemplu avertizarea pentru capacitate minima';
$string['setting:sessionrolesnotify_caption'] = 'Destinatarii Notificarii';
$string['setting:showinsummary'] = 'Afisati in exporturi si liste';
$string['setting:signupapproval_header'] = 'Aprobari Incrieri';
$string['setting:sitenotices'] = 'Notificarile apar doar in calendarul Fata-in-Fata de la {$a}';
$string['setting:sitenoticeshere'] = 'aici';
$string['setting:termsandconditions_caption'] = 'Termeni si conditii';
$string['setting:termsandconditions_default'] = 'Bifand casuta confirma ca ai primit aprobarea managerului tau pentru inscrierea la aceasta activitate de seminar.

Daca declaratia este falsa nu vei fi admis la seminar si se vor lua masuri disciplinare.';
$string['setting:termsandconditions_format'] = 'Textul introdus in aceasta setare ca \'Termeni si conditii acceptate de cursanti\' va fi implicit pentru toate activitatile si se poate edita pentru fiecare activitate in parte';
$string['setting:type'] = 'Tip de camp';
$string['shortname'] = '# Nume prescurtat';
$string['shortname_help'] = '**Nume prescurtat** este descrierea sesiunii care apare in calendarul de training atunci cand este activat **Afiseaza in calendar** .';
$string['showattendeesnote'] = 'Afiseaza nota participantului';
$string['showbylocation'] = 'Afiseaza dupa locatie';
$string['showcancelreason'] = 'Afiseaza motivul anularii';
$string['showoncalendar'] = 'Setari afisare calendar';
$string['showoncalendar_help'] = 'Atunci cand este selectat **Site** sesiunile activitatii fata-in-fata vor fi afisate in calendarul site-ului ca si Eveniment Global. Toti utilizatorii site--ului vor putea vizualiza aceste sesiuni.

Atunci cand este selectat **Curs** toate sesiunile activitatii fata-in-fata vor fi afisate in calendarul cursului, in pagina Evenimentul Cursului, in calendarul nivelului site-ului si va fi vizibil tuturor utilizatorilor inscrisi la acest curs.

Atunci cand este selectat **Niciunul**, sesiunile activitatii fata-in-fata doar vor fi afisate ca si Evenimente ale Utilizatorului intr-un calendar de participare confirmat, cu conditia ca optiunea **Afiseaza in calendarul utilizatorului** sa fie selectata.';
$string['signature'] = 'Semnatura';
$string['signinsheetreport'] = 'Lista prezenta sesiune';
$string['signup'] = 'Inscriere';
$string['signupandaccept'] = 'Acord si trimite';
$string['signupandrequest'] = 'Cere aprobare';
$string['signupcustomfieldtab'] = 'Nota de inscriere';
$string['signupdata'] = 'Date inscriere';
$string['signupendsonly'] = 'Inainte de {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupexpired'] = 'Trimitere notificări privid expirarea datei de înregistrare către utilizatorul admin al sesiunii respective';
$string['signupfields'] = 'Câmpuri înregistrare';
$string['signupfieldslimitation'] = 'Valorile introduse mai jos vor fi populate pentru toți utilizatorii selectați. Pentru a introduce valori personalizate pentru fiecare utilizator, folosiți <a href="{$a}">file import</a>';
$string['signupfor'] = 'Inscriere pentru {$a}';
$string['signupforsession'] = 'Inscriere pentru o sesiune viitoare disponibila';
$string['signupforthissession'] = 'Inscriere pentru aceasta sesiune fata-in-fata';
$string['signupperiodheader'] = 'Perioada de înregistrare';
$string['signupregistrationclosed'] = 'Perioada de înregistrare pentru sesiunea selectată s-a încheiat la data {$a->date}, {$a->time} {$a->timezone}. Vă rugăm, selectați o altă sesiune.';
$string['signupregistrationnotyetopen'] = 'Perioada de înregistrare pentru sesiunea selectată nu a început. Se va deschide la data {$a->date}, {$a->time} {$a->timezone}.';
$string['signups'] = 'Inscrieri';
$string['sign-ups'] = 'Inscrieri';
$string['signupstartend'] = 'De la {$a->startdate}} {$a->starttime} {$a->timezone} până la {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupstartsonly'] = 'După {$a->startdate} {$a->starttime} {$a->timezone}';
$string['signupunavailable'] = 'Înregistrare indisponibilă';
$string['sitenoticesheading'] = 'Notificari site';
$string['spacesreserved'] = 'Locuri rezervate';
$string['startdateafter'] = 'Data de incepere dupa';
$string['status'] = 'Status';
$string['status_approved'] = 'Apobat';
$string['status_booked'] = 'Programat';
$string['status_declined'] = 'Respins';
$string['status_fully_attended'] = 'Participare completa';
$string['status_no_show'] = 'Neprezentare';
$string['status_not_set'] = 'Nu este setat';
$string['status_partially_attended'] = 'Participare partiala';
$string['status_pending_requests'] = 'Cereri în așteptare';
$string['status_requested'] = 'Solicitat';
$string['status_requestedadmin'] = 'Solicitate (2 pași)';
$string['status_session_cancelled'] = 'Sesiuni anulate';
$string['status_user_cancelled'] = 'Utilizator anulat';
$string['status_waitlisted'] = 'Pe lista de asteptare';
$string['subject'] = 'Modifica in programarea cursului {$a->coursename} ({$a->duedate})';
$string['submissions'] = 'Subscrieri';
$string['submit'] = 'Transmite';
$string['submitcsvtext'] = 'Trimite text CSV';
$string['submitted'] = 'Subscris';
$string['successfullyaddededitedxattendees'] = '{$a} participanti au fost adaugati cu succes.';
$string['successfullyremovedxattendees'] = 'Participant îndepărtat cu succes {$a}';
$string['summary'] = 'Rezumat';
$string['suppressccmanager'] = 'Nu trimite notificari catre manager pentru participantii adaugati sau scosi';
$string['suppressemail'] = 'Desfiintati notificarile de email';
$string['suppressemailforattendees'] = 'Desfiintati confirmarea si emailurile de invitare calendar pentru participantii recent adaugati si emailuri de anulare pentru participantii eliminati.';
$string['suppressemail_help'] = 'Utilizati aceasta optiune daca doriti sa adaugati/eliminati utilizatori de la sesiunea fata-in-fata. Atunci cand aceasta optiune este activata, When this option is toggled, un email uzual
  de confirmare nu va fi trimis utilizatorilor selectati.';
$string['takeattendance'] = 'Luati prezenta';
$string['template'] = 'Sablon';
$string['templateadminrequest'] = 'Cerere administrator inscriere';
$string['templateallreservationcancel'] = 'Toate rezervarile anulate';
$string['templatecancellation'] = 'Anulare';
$string['templateconfirmation'] = 'Confirmare cerere inregistrare';
$string['templatecontainsoldplaceholders'] = 'Acest sablon contine un substituent care nu se mai foloseste';
$string['templatedecline'] = 'Cerere de programare respinsă';
$string['templatemanagerrequest'] = 'Cerere programare manager';
$string['templatereminder'] = 'Memento';
$string['templatereservationcancel'] = 'Rezervare anulată';
$string['templaterolerequest'] = 'Cerere programare rol';
$string['templatesoldplaceholders'] = 'Anumite șabloane conțin substituenți care nu mai sunt valabili. Vă rugăm, verificați șabloanele marcate cu iconiță de avertizare și actualizați unde este necesar.';
$string['templatetimechange'] = 'Perioadă modificată';
$string['templatetrainercancel'] = 'Anulare trainer';
$string['templatetrainerconfirm'] = 'Confirmare trainer';
$string['templatetrainerunassign'] = 'Cursant fără trainer alocat';
$string['templatewaitlist'] = 'Pe lista de așteptare';
$string['thirdpartyemailaddress'] = 'Adresa de email a celei de-a treia parti';
$string['thirdpartyemailaddress_help'] = '**Adresa de email a celei de-a treia persoana** este un camp optional utilizat pentru a specifica adresa de email a celei de-a treia persoane (cum ar fi un instructor extern) care va primi mesaje de confirmare de fiecare data cand utilizator se va inscrie la sesiune.
Atunci cand introduceti **adrese de email multiple**, fiecare adresa trebuie separata cu o virgula. De exemplu: bob@exemplu.com,joe@exemplu.com';
$string['thirdpartywaitlist'] = 'Notificati cea de-a treia parte despre sesiunile din lista de asteptare';
$string['thirdpartywaitlist_help'] = 'Atunci cand este selectat  **Notificati cea de-a treia persoana despre sesiunile de pe lista de asteptare** cea de-a treia persoana va fi anuntata atunci cand un cursant se va inscrie pentru o sesiune de pe lista de asteptare. Atunci cand

**Notificati cea de-a treia persoana despre sesiunile de pe lista de asteptare** este inactiva, ce de-a treia persoana doar va fi anuntat atunci cand un utilizator se va inscrie (sau anula) la o sesiune programata.';
$string['thissession'] = 'Aceasta sesiune';
$string['time'] = 'Timp';
$string['timeandtimezone'] = 'Timp si fus orar';
$string['timecancelled'] = 'Ora anulata';
$string['timedue'] = 'Deadline inregistrare';
$string['timefinish'] = 'Ora de finalizare';
$string['timefinish_help'] = 'Ora de finalizare este ora la care sesiunea ia sfarsit.';
$string['timerequested'] = 'Ora solicitata';
$string['timesignedup'] = 'Ora inregistrata';
$string['timestampbyuser'] = '{$a->time} de către {$a->user}';
$string['timestart'] = 'Ora de incepere';
$string['timestart_help'] = 'Ora de incepere este ora la care sesiunea incepe.';
$string['timezoneupgradeinfomessage'] = 'ATENTIE : Aceasta actualizare catre sesiunea Fata-in-Fata adauga abilitatea catre un fus orar specific in care o sesiune va avea loc.<br /><br />Este <b>strongly</b> recomandat sa verificati fusul orar al sesiunii, ora de incepere si de finalizare pentru toate sesiunile viitoare care au fost create inainte de acesta actualizare.';
$string['title'] = 'Denumire';
$string['tutor'] = 'Tutore';
$string['type'] = 'Tip';
$string['unapprovedrequests'] = 'Solicitari neaprobate';
$string['undo'] = 'Anulează';
$string['unknowndate'] = '(data necunoscuta)';
$string['unknowntime'] = '(ora necunoscuta)';
$string['upcomingsessions'] = 'Sesiuni viitoare';
$string['upcomingsessionsinasset'] = 'Sesiune ce folosește acest activ';
$string['upcomingsessionsinroom'] = 'Sesiune viitoare ce va avea loc în această sală';
$string['upcomingsessionsinroomlist'] = 'Lista sesiunilor viitoare din această sală';
$string['upcomingsessionslist'] = 'Listati toate sesiunile viitoare pentru aceasta activitate fata-in-fata';
$string['updateactivities'] = 'Actualizează toate activitățile';
$string['updateactivities_help'] = 'Dacă bifați, se vor actualiza, prin salvarea și actualizarea șabloanelor, toate activitățile ce au notificări bazate pe aceste șabloane.';
$string['updateactivitieswarning'] = '<b>Atenție:</b> Dacă alegeți să actualizați toate activitățile, atunci toate activitățile de seminar care aveau notificări ce nu se bazau pe acest șablon, se vor actualiza cu modificările ce au fost operate.';
$string['updateattendeessuccessful'] = 'Audienta actualizata cu succes';
$string['updateattendeesunsuccessful'] = 'A aparut o eroare, participarea nu s-a putut actualiza';
$string['updatejobassignment'] = 'Actualizează atribuție profesională';
$string['updateposition'] = 'Actualizează poziție';
$string['updaterequests'] = 'Actualizati solicitarile';
$string['updatewaitlist'] = 'Actualizeaza lista de asteptare';
$string['upgradefixstatusapprovedlimbousersdescription'] = 'Au fost identificati cursanti cu statusul inscrierilor pentru sesiunile fata-in-fata nevalid.
Urmatorii cursanti au fost eliminati din sesiuni:
<br>{$a}';
$string['upgradefixstatusapprovedlimbousersdetail'] = '{$a->user} a fost scos din sesiunea fata-in-fata {$a->f2f}';
$string['upgradeprocessinggrades'] = 'Se proceseaza notele sesiunii fata-in-fata, iar acest lucru poate dura in cazul in care sunt mai multe sesiuni...';
$string['uploadfile'] = 'Incarcati fisier';
$string['usercalentry'] = 'Afisati intrare in calendarul utilizatorului';
$string['usercalentry_help'] = 'Atunci cand activati aceasta setare, se adauga o intrare de tip "Eveniment Utilizator" in calendarul unui participant la o sesiune. Atunci cand este oprit, un eveniment duplicat apare in calendarul participantului, in cazul in care aveti setarile de afisare setate pe curs sau site.';
$string['usercancellationnoteheading'] = '{$a} - Motivul anularii';
$string['usercancelled'] = 'Anulare utilizator';
$string['usercancelledon'] = 'Utilizator anulat in {$a}';
$string['userdeletedcancel'] = 'Utilizatorul a fost sters';
$string['userdoesnotexist'] = 'Utilizator cu {$a->nume camp} "{$a->valoare}" nu exista';
$string['useriddoesnotexist'] = 'Utilizatorul cu ID "{$a}" nu exista';
$string['useridentifier'] = 'Identificator utilizator';
$string['userjobassignmentheading'] = '{$a} - actualizează atribuția profesională selectată';
$string['usernote'] = 'Nota inregistrare';
$string['usernoteheading'] = '{$a} - actualizeaza nota';
$string['usernote_help'] = 'Cerinte specifice pe care organizatorul sesiunii trebuie sa le stie:

 * Diete
 * Dizabilitati';
$string['usernoteupdated'] = 'Nota participantului a fost actualizata';
$string['usernotsignedup'] = 'Status: nu a fost inregistrat';
$string['useroomcapacity'] = 'Folosește capacitatea sălii';
$string['userpositionheading'] = '{$a} - actualizează poziția selectată';
$string['usersignedup'] = 'Status: inregistrat';
$string['usersignedupmultiple'] = 'Utilizatorul a fost inregistrat la sesiunile {$a}';
$string['usersignedupon'] = 'Utilizatorul a fost inregistrat la {$a}';
$string['userstoadd'] = 'Utilizatori de adăugat';
$string['userstoaddcomment'] = 'Introduceți un singur utilizator pe linie';
$string['userstobeadded'] = 'Utilizatori de adăugat';
$string['userstoremove'] = 'Utilizatori care se vor scoate';
$string['usersuspendedcancel'] = 'Utilizatorul a fost suspendat';
$string['userwillbewaitlisted'] = 'Aceasta eveniment este momentan plin. Apasand butonul "Inscrie-te pe lista de asteptare", veti fi mutat in lista de asteptare a evenimentului.';
$string['validation:needatleastonedate'] = 'Trebuie sa introduceti cel putin o data, altfel marcati sesiunea in lista de asteptare.';
$string['venue'] = 'Loc de intalnire';
$string['venue_help'] = '**Locul de intalnire** este cladirea in care se va sustine sesiunea.

**Locul de intalnire** se afiseaza in pagina \'Inscrie-te\', in pafina  \'Vizualizati toate sesiunile\' si in toate emailurile.';
$string['versioncontrol'] = 'Control versiune';
$string['viewallsessions'] = 'Vizualizati toate sesiunile';
$string['viewasset'] = 'Vizualizează activul';
$string['viewattendees'] = 'Vezi participanti';
$string['viewresults'] = 'Vizualizati rezultatele';
$string['viewroom'] = 'Vizualizează sala';
$string['viewsubmissions'] = 'Vizualizati transmiterile';
$string['wait-list'] = 'Lista de asteptare';
$string['waitlistcancellationconfirm'] = 'Esti sigur ca vrei sa-ti stergi locul pe lista de asteptare pentru aceasta sesiune?';
$string['waitlistcancelled'] = 'Locul tau pe lista de asteptare a fost anulat.';
$string['wait-listed'] = 'Pe lista de asteptare';
$string['waitlistedforsession'] = 'Pe lista de asteptare pentru sesiunea {$a}';
$string['waitlistedmessage'] = 'Mesaj lista de asteptare';
$string['waitlistedmessage_help'] = 'Acest mesaj este trimis de fiecare data cand utilizatorii se inscriu pentru o sesiune din lista de asteptare.';
$string['waitlisteveryone'] = 'Trimite toate programarile in lista de asteptare';
$string['waitlisteveryone_help'] = 'Orice se inregistreaza pentru aceasta sesiune va fi adaugat in lista de asteptare. Trebuie sa fie activata supraprogramarea.';
$string['waitlistfor'] = 'Lista de asteptare pentru {$a}';
$string['waitlistselectoneormoreusers'] = 'Selecteaza unul sau mai multi utilizatori pentru actualizare';
$string['waitliststatus'] = 'Ai un loc pe lista de asteptare pentru urmatoarea sesiune';
$string['warning:mixedapprovaltypes'] = 'Acest seminar a folosit tipuri de aprobare mixte. Acum este setat pe aprobare managerială. Vă rugăm, verificați toate sesiunile cu aprobare personală.';
$string['xerrorsencounteredduringimport'] = '{$a} probleme au aparut in timpul importului.';
$string['xhours'] = '{$a} ore';
$string['xhxm'] = '{$a->hours}ora {$a->minutes}min.';
$string['xmessagesfailed'] = '{$a} mesaje nu au reusit sa fie trimise';
$string['xmessagessenttoattendees'] = '{$a} mesaje au fost trimise cu succes catre participanti';
$string['xmessagessenttoattendeesandmanagers'] = '{$a} mesaje au fost trimise cu succes participantilor si managerilor';
$string['xminutes'] = '{$a} minute';
$string['xusers'] = '{$a} utilizatori';
$string['youarebooked'] = 'Sunteti programat pentru sesiunea urmatoare';
$string['yourbookings'] = 'Programarile / rezervarile mele';
$string['youremailaddress'] = 'Adresa dvs. de email';
$string['youwillbeaddedtothewaitinglist'] = 'Nota: Vei fi adaugat in lista de asteptare pentru aceasta sesiune';
