<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_grader', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   gradereport_grader
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajaxchoosescale'] = 'Alege';
$string['ajaxclicktoclose'] = 'Apasa acest bloc pentru a-l elimina';
$string['ajaxerror'] = 'Eroare';
$string['ajaxfailedupdate'] = 'Nu s-a putut actualiza [1] cu [2]';
$string['ajaxfieldchanged'] = 'Campul pe care il editezi acum s-a schimbat, vrei sa folosesti valoarea actualizata?';
$string['eventgradereportviewed'] = 'Raport evaluator vizualizat';
$string['grader:manage'] = 'Modificați raportul notelor';
$string['grader:view'] = 'Vizualizați raportul notelor';
$string['overriddengrade'] = 'Notă suprascrisă';
$string['pluginname'] = 'Raportul notelor';
$string['preferences'] = 'Setările raportului notelor';
$string['summarygrader'] = 'Un tabel cu numele elevilor în prima coloană, cu activități evaluabile grupate după curs și categorii  în partea de sus.';
$string['useractivityfeedback'] = '{$a} feedback';
$string['useractivitygrade'] = '{$a} nota';
