<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   imscp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Arhiva pachetului';
$string['areacontent'] = 'Continut';
$string['contentheader'] = 'Continut';
$string['deploymenterror'] = 'Eroare la continutul pachetului!';
$string['imscp:addinstance'] = 'Adaugati un nou pachet de continut IMS';
$string['imscp:view'] = 'Vizualizati continutul IMS';
$string['keepold'] = 'Pachetele arhiva';
$string['keepoldexplain'] = 'Cate pachete ar trebui arhivate?';
$string['modulename'] = 'Pachetul de continut IMS';
$string['modulename_help'] = 'Un pachet de conţinut IMS permite ca pachetele create în conformitate cu specificațiile IMS ale arhivării conţinutului să fie afişate în curs.';
$string['modulename_link'] = 'mod/imscp/view';
$string['modulenameplural'] = 'Pachetele de continut IMS';
$string['navigation'] = 'Navigare';
$string['packagefile'] = 'Fisierul pachetului';
$string['page-mod-imscp-x'] = 'Orice pagina de modul de pachet de continut IMS';
$string['pluginadministration'] = 'Administrarea IMSCP';
$string['pluginname'] = 'Pachetul de continut IMS';
$string['search:activity'] = 'Pachet continut IMS - informatii resursa';
$string['toc'] = 'TOC';
