<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_database', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   logstore_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buffersize'] = 'Dimensiunea timpului auxiliar';
$string['buffersize_help'] = 'Numărul intrărilor introduse odată la operarea bazei de date, care să îmbunătățească performanța';
$string['conectexception'] = 'Nu se poate conecta la baza de date';
$string['create'] = 'Creează';
$string['databasecollation'] = 'interclasarea Bazei de date';
$string['databasehandlesoptions'] = 'Optiuni care se ocupa de baza de date';
$string['databasehandlesoptions_help'] = 'Baza de date externa se ocupa de propriile optiuni.';
$string['databasepersist'] = 'Conexiuni persistente ale bazei de date';
$string['databaseschema'] = 'Schema bazei de date';
$string['databasesettings'] = 'Setări bază de date';
$string['databasesettings_help'] = 'Detalii privind conexiunea pentru intrările externe în baza de date: {$a}';
$string['databasetable'] = 'Tabel bază de date';
$string['databasetable_help'] = 'Numele tabelului unde vor fi memorate autentificările. Acest tabel trebuie să aibă o structură identică cu cel folosit de logstore_standard (mdl_logstore_standard_log).';
$string['filters'] = 'Filtrare intrări';
$string['filters_help'] = 'Activați filtre care să excludă anumite acțiuni după înregistrare.';
$string['includeactions'] = 'Include acțiuni de acest fel';
$string['includelevels'] = 'Includeți activitățile cu aceste niveluri educaționale';
$string['logguests'] = 'Acțiuni la înregistrarea unui invitat.';
$string['other'] = 'Altele';
$string['participating'] = 'Participare';
$string['pluginname'] = 'Înregistrare externă în baza de date';
$string['pluginname_desc'] = 'Un plug -in de înregistrare care să păstreze intrările într-un tabel extern al bazei de date.';
$string['read'] = 'Citite';
$string['tablenotfound'] = 'Tabelul specificat nu a fost găsit';
$string['teaching'] = 'Predare';
$string['testingsettings'] = 'Testarea setărilor bazei de date...';
$string['testsettings'] = 'Testarea conexiunii';
$string['update'] = 'Actualizare';
