<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audioextensions'] = 'Audio: {$a}';
$string['defaultheight'] = 'Înălţimea implicită';
$string['defaultheightdesc'] = 'Inaltimea player-ului media daca o inaltime nu este specificata si inaltimea fisierului nu se poate determina de catre player.';
$string['defaultwidth'] = 'Lăţimea implicită';
$string['defaultwidthdesc'] = 'Lungimea player-ului media daca o lungime nu este specificata si lungimea fisierului nu se poate determina de catre player.';
$string['extensions'] = 'Extensii: {$a}';
$string['legacyheading'] = 'Jucatori media Legacy';
$string['legacyheading_desc'] = 'Acesti jucatori nu sunt utilizati frecvent pe Web si necesita plugin-uri care sunt instalate mai rar.';
$string['managemediaplayers'] = 'Administrați media player-erele';
$string['mediaformats'] = 'Jucatori disponibili';
$string['mediaformats_desc'] = 'Atunci cand playerele media sunt active in aceste setari, fisierele pot fi integrate utilizand filtrul media sau utilizand resursele Fisier sau URL cu optiunea de integrare. Atunci cand nu sunt active, aceste formate nu sunt integrate si utilizatorii pot descarca manual sau urmand link-urile catre aceste resurse.

Atunci cand doua playere media suporta acelasi format, activarea ambelor va permite cresterea compatibilitatii pentru diferite dispozitive, cum ar fi telefoanele mobile. Este posibil sa creasca gradul de compatibilitate mai departe, oferind mai multe fisiere in diferite formate.';
$string['mediasettings'] = 'Incorporare media';
$string['supports'] = 'Suporta';
$string['videoextensions'] = 'Video: {$a}';
