<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   message_airnotifier
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifieraccesskey'] = 'Cheie acces Airnotifier';
$string['airnotifierappname'] = 'Nume aplicatie Airnotifier';
$string['airnotifier:managedevice'] = 'Administreaza dispozitivele';
$string['airnotifiermobileappname'] = 'Nume aplicatie mobila';
$string['airnotifierport'] = 'Port Airnotifier';
$string['airnotifierurl'] = 'URL Airnotifier';
$string['configairnotifieraccesskey'] = 'Cheia de acces folosita la conectarea la un server airnotifier.';
$string['configairnotifierappname'] = 'Identificatorul numelui aplicatiei in Airnotifier.';
$string['configairnotifiermobileappname'] = 'Identificatorul unic al aplicatiei mobile (de obicei com.moodle.moodlemobile).';
$string['configairnotifierport'] = 'Portul folosit la conectarea la serverul airnotifier.';
$string['configairnotifierurl'] = 'URL-ul serverului pentru conectarea de trimitere a notificarilor.';
$string['deletecheckdevicename'] = 'Sterge dispozitivul tau: {$a->name}';
$string['deletedevice'] = 'Sterge dispozitivul. O aplicatie poate inregistra dispozitivul din nou. Daca dispozitivul reapare, dezactiveaza-l.';
$string['devicetoken'] = 'Token dispozitiv';
$string['errorretrievingkey'] = 'A aparut o eroare la preluarea cheiei. Site-ul tau Moodle trebuie inregistrat cu Moodle.org ca sa poti folosi acest serviciu. Trebuie sa te re-inregistrezi pentru actualizarea detaliilor de aici.';
$string['keyretrievedsuccessfully'] = 'Cheie preluata cu succes';
$string['nodevices'] = 'Nu sunt dispozitive inregistrate. Dispozitivele sunt inregistrate automat dupa ce permiti unei aplicatii Moodle iOS sa trimita notificari.';
$string['nopermissiontomanagedevices'] = 'Nu ai dreptul sa administrezi dispozitive.';
$string['notconfigured'] = 'Serverul Airnotifier nu a fost configurat, asa ca nu se pot trimite mesaje Airnotifier';
$string['pluginname'] = 'Mobil';
$string['requestaccesskey'] = 'Cere cheie de acces';
$string['showhide'] = 'Activeaza/dezactiveaza dispozitivul.';
$string['sitemustberegistered'] = 'Pentru a folosi instante publice Airnotifier trebuie sa-ti inregistrezi site-ul cu Moodle.org';
$string['unknowndevice'] = 'Dispozitiv necunoscut';
