<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddwtos', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   qtype_ddwtos
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Spații libere pentru {no} alegeri în plus';
$string['answer'] = 'Răspuns';
$string['blank'] = 'Spațiu liber';
$string['correctansweris'] = 'Răspunsul corect este: {$a}';
$string['infinite'] = 'Nelimitat';
$string['pleaseputananswerineachbox'] = 'Vă rugăm să inserați un răspuns în fiecare căsuță';
$string['pluginname'] = 'Trage și încarcă în text';
$string['pluginnameadding'] = 'Adăugați trage și încarcă în text';
$string['pluginnameediting'] = 'Editare pentru trage și încarcă în text';
$string['pluginname_help'] = 'Întrebările de tip Trage și încarcă în text presupun ca respondentul să tragă cuvinte sau propoziții/expresii în spațiile goale aflate în textul întrebării. [[1]], [[2]], [[3]], ...sunt folosiți ca substituenți în textul întrebării, având ca răspunsuri corecte de ales  1, 2, 3, ... Răspunsurile posibile pot fi grupate în anumite categorii, astfel încât anumite grupuri să aibă aceleași culori cu cele ale spațiilor din textul întrebării în care ar trebui puse. Răspunsurile care pot fi alese, marcate cu nelimitat, pot fi folosite de mai multe ori, pentru spații diferite.';
$string['pluginnamesummary'] = 'Cuvintele lipsă din textul întrebării se completează folosind trage și încarcă.';
