<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   qtype_multichoice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'Unul sau mai multe răspunsuri?';
$string['answernumbering'] = 'Număr de variante?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumberingnone'] = 'fără numere';
$string['answersingleno'] = 'Sunt permise răspunsuri multiple';
$string['answersingleyes'] = 'Un singur răspuns';
$string['choiceno'] = 'Varianta {$a}';
$string['choices'] = 'Variante posibile';
$string['clozeaid'] = 'Completaţi cuvântul lipsă';
$string['correctansweris'] = 'Raspunsul corect este: {$a}';
$string['correctanswersare'] = 'Raspunsurile corecte sunt: {$a}';
$string['correctfeedback'] = 'Pentru fiecare răspuns corect';
$string['deletedchoice'] = 'Această alegere a fost eliminată după ce a început testul.';
$string['errfractionsaddwrong'] = 'Notele pe care le-aţi selectat nu însumează un procent de 100%<br /> ci doar {$a}%';
$string['errfractionsnomax'] = 'Unul din răspunsuri trebuie să aibă un punctaj de 100%<br />astfel încât să fie posibil să se obţină nota maximmă la această întrebare.';
$string['errgradesetanswerblank'] = 'Nota stabilita, dar raspunsul este gol';
$string['feedback'] = 'Feedback';
$string['fillouttwochoices'] = 'Trebuie să completaţi cel puţin două variante. Variantele necompletate nu vor fi folosite.';
$string['fractionsaddwrong'] = 'Notele pe care le-aţi selectat nu însumează un procent de 100%<br /> ci doar {$a}%.<br />Doriţi să reveniţi la întrebare şi să o corectaţi?';
$string['fractionsnomax'] = 'Una din variante trebuie să fie notată cu 100% astfel încât <br />să se poată obţine o notă completă la această întrebare.<br />Doriţi să corectaţi această întrebare?';
$string['incorrectfeedback'] = 'Pentru orice răspuns greşit';
$string['notenoughanswers'] = 'Pentru acest tip de întrebare trebuie să furnizaţi obligatoriu {$a} variante.';
$string['overallcorrectfeedback'] = 'Feedback pentru fiecare răspuns corect';
$string['overallfeedback'] = 'Feedback global';
$string['overallincorrectfeedback'] = 'Feedback pentru fiecare răspuns greşit';
$string['overallpartiallycorrectfeedback'] = 'Feedback pentru fiecare răspuns parţial corect';
$string['partiallycorrectfeedback'] = 'Pentru fiecare răspuns parţial corect';
$string['pleaseselectananswer'] = 'Va rugam sa selectati un raspuns.';
$string['pleaseselectatleastoneanswer'] = 'Va rugam sa selectati cel putin un raspuns.';
$string['pluginname'] = 'Alegere multipla';
$string['pluginnameadding'] = 'Se adaugă o Întrebare cu Răspuns Multiplu';
$string['pluginnameediting'] = 'Se modifică o Întrebare cu Răspuns Multiplu';
$string['pluginname_help'] = 'Ca răspuns la o întrebare (care poate necesita o imagine) respondentul va alege din mai multe feluri de răspunsuri. Există două tipuri de întrebări cu variante multiple de răspuns - un singur răspuns şi răspunsuri multiple.';
$string['pluginname_link'] = 'intrebare/tip/alegeremultipla';
$string['pluginnamesummary'] = 'Permite selectarea unui singur raspuns sau unor raspunsuri multiple dintr-o lista predefinita.';
$string['selectmulti'] = 'Selectati una sau mai multe:';
$string['selectone'] = 'Selectati una:';
$string['shuffleanswers'] = 'Schimbare aleatoare a ordinii răspunsurilor?';
$string['shuffleanswers_help'] = 'Daca este activata, ordinea raspunsurilor este amestecat la intamplare pentru fiecare incercare, cu conditia ca "Amestecat in interiorul intrebarii"  din setarile de activitate este, de asemenea, activata.';
$string['singleanswer'] = 'Alegeţi un răspuns.';
$string['toomanyselected'] = 'Ati selectat prea multe optiuni.';
