<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_safebrowser', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   quizaccess_safebrowser
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Regula de acces bazata pe browserul Safe Exam';
$string['requiresafeexambrowser'] = 'Necesita folosirea browserului Safe Exam';
$string['safebrowsererror'] = 'Acest test a fost setat incat sa fie incercat folosind browserul Safe Exam. Nu il poti incerca folosind acest browser web.';
$string['safebrowsernotice'] = 'Acest test a fost configurat ca utilizatorii sa il poata incerca folosind browserul Safe Exam.';
