<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_log', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   report_log
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allsources'] = 'Toate sursele';
$string['cli'] = 'CLI';
$string['eventcomponent'] = 'Componenta';
$string['eventcontext'] = 'Context eveniment';
$string['eventloggedas'] = '{$a->realusername} ca {$a->asusername}';
$string['eventorigin'] = 'Origine';
$string['eventrelatedfullnameuser'] = 'Utilizator afectat';
$string['eventreportviewed'] = 'Jurnal raport vizualizat';
$string['eventuserreportviewed'] = 'Jurnal raport utilizator vizualizat';
$string['logsformat'] = 'Format loguri';
$string['log:view'] = 'Vezi înregistrări curs';
$string['log:viewtoday'] = 'Vezi înregistrările de azi';
$string['nocapability'] = 'Nu pot accesa raportul de activitate al utilizatorului';
$string['nologreaderenabled'] = 'Nu este activ niciun cititor de jurnal';
$string['origin'] = 'Sursa';
$string['other'] = 'Alta';
$string['page'] = 'Pagina {$a}';
$string['page-report-log-index'] = 'Raport log curs';
$string['page-report-log-user'] = 'Raport log curs pentru utilizator';
$string['page-report-log-x'] = 'Orice raport log';
$string['pluginname'] = 'Loguri';
$string['restore'] = 'Restaureaza';
$string['selectlogreader'] = 'Selecteaza cititor jurnal';
$string['web'] = 'Web';
$string['ws'] = 'Serviciu web';
