<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_filetypes', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_filetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfiletypes'] = 'Adaugă un nou tip de fișier';
$string['corestring'] = 'Șir pentru limbă alternativă';
$string['corestring_help'] = 'Această setare permite selectarea unui șir într-o limbă difertă din fișierul principal mimetypes.php. În mod normal, ar trebui lăsat gol. Pentru tipuri personalizate, folosiți câmpul pentru descriere.';
$string['defaulticon'] = 'Iconiță implicită pentru tip MIME';
$string['defaulticon_help'] = 'Dacă sunt mai multe extensii ale fișierelor cu același tip MIME, selectați această opțiune pentru una dintre extensii, astfel încât iconița lui să fie folosită la determinarea unei iconițe din tipul MIME.';
$string['deletea'] = 'Șterge {$a}';
$string['delete_confirmation'] = 'Sunteți sigur/ă că doriți ștergerea <strong> {$a} </strong>?';
$string['deletefiletypes'] = 'Ștergeți un tip de fișier';
$string['description'] = 'Descriere personalizată';
$string['description_help'] = 'Descriere simplă pentru tipul de fișier, ex:‘Kindle ebook’ Dacă site-ul dvs suportă mai multe limbi și folosește un filtru poliglot, puteți introduce mai multe etichete poliglote în acest câmp, pentru a oferi o descriere în limbi diferite.';
$string['descriptiontype'] = 'Tipul descrierii';
$string['descriptiontype_custom'] = 'Personalizează descrierea menționată în acest forum';
$string['descriptiontype_default'] = 'Implicit (Tipul MIME sau șirul de caractere în limba respectivă, dacă este disponibil)';
$string['descriptiontype_help'] = 'Sunt trei moduri în care puteți specifica o descriere.

*tipul MIME se folosește implicit. Dacă există în mimetypes.php un șir de limbă corespondent acelui tip MIME, va fi folosit. În caz contrar, utilizatorului îi va fi afișat  tipul MIME asa cum este el.

*Puteți specifica o descriere implicită în acest formular

*Puteți specifica limba în care este  șirul din mimetypes.php de folosit  în locul tipului MIME.';
$string['descriptiontype_lang'] = 'Șir alternativ de limbă (din mimetypes.php)';
$string['displaydescription'] = 'Descriere';
$string['editfiletypes'] = 'Editați un tip de fișier existent';
$string['emptylist'] = 'Nu există tipuri definite de fișiere';
$string['error_addentry'] = 'Extensia tipului de fișier, descrierea tipul MIME și iconița nu trebuie să conțină caractere line feed sau ;.';
$string['error_defaulticon'] = 'Există deja marcată ca iconiță implicită o altă extensie de fișier, cu același tip MIME.';
$string['error_extension'] = 'Deja există sau este invalidă extensia tipului fișierului <strong>{$a}</strong>. Extensiile fișierelor trebuie să fie unice și nu trebuie să conțină caractere speciale.';
$string['error_notfound'] = 'Tipul de fișier cu extensia {$a} nu poate fi găsit.';
$string['extension'] = 'Extensie';
$string['extension_help'] = 'Extensie denumire fișier fără punct, ex \'mobi\'';
$string['groups'] = 'Grupuri de tip';
$string['groups_help'] = 'Listă opțională de grupuri de tipuri din fisiere din care face parte acest tip de fișier. Acestea sunt categorii generice, cum ar fi: ‘document’ sau ‘image’.';
$string['icon'] = 'Iconiță fișier';
$string['icon_help'] = 'Iconiță denumire fișier

Lista iconițelor este luată din  directorul  /pix/f  aflat în instalarea Totara. Puteți adăuga iconițe personalizate la acest folder, dacă aveți nevoie.';
$string['mimetype'] = 'Tip MIME';
$string['mimetype_help'] = 'Tip MIME asociat cu acest fișier,  ex:‘application/x-mobipocket-ebook’';
$string['pluginname'] = 'Tipuri fișier';
$string['revert'] = 'Readuceți {$a} la setările implicite';
$string['revert_confirmation'] = 'Sunteți sigur/ă că doriți să readuceți <strong>.{$a}</strong> la setările implicite, renunțând la modificări?';
$string['revertfiletype'] = 'Readuceți la valorile inițiale un tip de fișier';
$string['source'] = 'Tip';
$string['source_custom'] = 'Personalizează';
$string['source_deleted'] = 'Șters';
$string['source_modified'] = 'Modificat';
$string['source_standard'] = 'Standard';
