<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_profiling', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_profiling
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'Chemare functii';
$string['cannotfindanyrunforrunid'] = 'Ne pare rau, nu s-s putut gasi \'{$a}\' rulare de profil';
$string['cannotfindanyrunforurl'] = 'Ne pare rau, nu s-s putut gasi nicio rulare de profil \'{$a}\' URL';
$string['comment'] = 'Comentariu';
$string['cputime'] = 'timp CPU';
$string['differencesbetween2runsof'] = 'Diferente intre 2 rulari de {$a}';
$string['executiontime'] = 'Timp de executie';
$string['export'] = 'Exportare';
$string['exportproblem'] = 'Unele probleme au aparut la exportarea rularii de profil "{$a->runid}" corespunzand cererii "{$a->listurl}".';
$string['exportthis'] = 'Exporta aceasta rulare de profil';
$string['import'] = 'Importare';
$string['importok'] = 'Fisier "{$a}" importat cu succes.';
$string['importprefix'] = 'Prefix importare';
$string['importproblem'] = 'Unele probleme au aparut la importarea fisierului "{$a}".';
$string['lastrunof'] = 'Rezumatul ultimei rulari de {$a}';
$string['markreferencerun'] = 'Marcat ca rulare de referinta/commentariu';
$string['memory'] = 'Memorie utilizata';
$string['pluginname'] = 'Rulare de profil';
$string['profilingfocusscript'] = 'Concentrare la rulare de profil pentru scriptul: {$a}';
$string['profilingruns'] = 'Rulare profil';
$string['profilingrunsfor'] = 'Rulare de profil pentru {$a}';
$string['referencerun'] = 'Rulare de referinta/commentariu';
$string['runid'] = 'Rulare de ID';
$string['summaryof'] = 'Rezumat al {$a}';
$string['viewdetails'] = 'Vezi detalii profil';
$string['viewdiff'] = 'Vezi diferente profil cu:';
$string['viewdiffdetails'] = 'Vezi detalii diferente profil';
