<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'ro', branch 't11-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'Adaugă atribuție profesională';
$string['allowsignupmanager'] = 'Manager';
$string['allowsignupmanager_help'] = 'Când este selectată această opțiune și este activată Auto-înregistrarea, câmpul manager va fi disponibil tuturor utilizatorilor la conectare.';
$string['allowsignupmanagersecurityrisk'] = 'Risc de siguranță: Atenție, atât timp cât această opțiune este activată, informații despre utilizatori și atribuțiile lor profesionale vor fi publice.';
$string['allowsignuporganisation'] = 'Organizație';
$string['allowsignuporganisation_help'] = 'Când este selectată această opțiune și este activată Auto-înregistrarea, câmpul organizație va fi disponibil tuturor utilizatorilor la conectare.';
$string['allowsignuporganisationsecurityrisk'] = 'Risc de siguranță: Atenție, atât timp cât această opțiune este activată, informații despre organizații vor fi publice.';
$string['allowsignupposition'] = 'Poziție';
$string['allowsignuppositionfields'] = 'Permite câmpuri pentru atribuții profesionale';
$string['allowsignupposition_help'] = 'Când este selectată această opțiune și';
$string['allowsignuppositionsecurityrisk'] = 'Risc de siguranță:
Atenție, când aveți activată această opțiune, informațiile despre poziții sunt publice!';
$string['appraiser'] = 'Evaluator';
$string['chooseappraiser'] = 'Alege evaluator';
$string['chooseappraiser_help'] = 'Clic **Alege evaluator** pentru a alege evaluatorul uilizatorului';
$string['choosemanager'] = 'Alege manager';
$string['choosemanager_help'] = 'Clic **Alege manager** pentru a alege managerul utilizatorului';
$string['chooseorganisation'] = 'Alege organizația';
$string['chooseorganisation_help'] = 'Clic **Alege organizația** pentru a alege poziția utilizatorului în organizație. Această opțiune este utilă pentru raportare.';
$string['chooseposition'] = 'Alege poziție';
$string['chooseposition_help'] = 'Clic **Alege poziție** pentru a selecta poziția corectă (rolul) a utilizatorului. Această opțiune este utilă pentru raportare.';
$string['choosetempmanager'] = 'Alege manager temporar';
$string['choosetempmanager_help'] = 'Un Manager Temporar poate fi alocat. Managerul temporar alocat va avea aceleași drepturi ca și managerul obișnuit, însă pentru o perioadă limitată.

Clic **Alege manager temporar** pentru a selecta managerul temporar.

Dacă numele pe care îl căutați nu apare în listă, poate fi din cauză că utilizatorul căutat nu are drepturile necesare pentru a fi manager temporar.';
$string['confirmdeletejobassignment'] = '<strong>Sterg permanent atribuirea slujbei {$a}?</strong>';
$string['currentlyselected'] = 'Selectat în acest moment';
$string['deletejobassignment'] = 'Ștergere atribuție profesională';
$string['deletexjobassignment'] = 'Ștergere {$a} atribuție profesională';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} - crează o atribuție profesională goală';
$string['dialogmanagercreateemptyjob'] = 'Crează o atribuție profesională goală';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) - crează o atribuție profesională goală';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) - presupune intrare atribuție profesională';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} - presupune intrare atribuție profesională';
$string['editjobassignment'] = 'Editează această atribuție profesională';
$string['enabletempmanagers'] = 'Activează managerii temporari';
$string['enabletempmanagersdesc'] = 'Activați funcționalitatea care permite alocarea unui manager temporar, unui utilizator. Dezactivarea acesteia va duce la anularea alocărilor managerilor temporari la următoarea rulare a cron.';
$string['error:appraisernotselected'] = 'Vă rugăm, selectați un evaluator';
$string['error:datenotinfuture'] = 'Data trebuie să fie în viitor';
$string['error:jobassignmentidnumberunique'] = 'Numărul ID pentru Atribuție profesională trebuie să fie unic pentru fiecare utilizator - o atribuție cu acest număr ID deja există pentru acest utilizator';
$string['error:jobcircular'] = 'Selectarea acestei atribuții profesionale va crea o structură de management circulară. Vă rugăm, selectați alta.';
$string['error:managerdeleted'] = 'Managerul "{$a->username}" a fost șters din sistem. Vă rugăm, selectați alt manager';
$string['error:managernotselected'] = 'Selectați un manager';
$string['error:onlyonejobassignmentallowed'] = 'Este permisă doar o singură atribuție profesionala per utilizator. Utilizatorul specificat deja are o atribuție profesională.';
$string['error:organisationnotselected'] = 'Selectați o organizație';
$string['error:positionnotselected'] = 'Selectați o poziție';
$string['error:positionvalidationfailed'] = 'Problemele indicate mai jos trebuie rezolvate înainte ca modificările dvs. să poată fi salvate';
$string['error:startafterfinish'] = 'Data începerii nu poate urma data încheierii.';
$string['error:tempmanagerexpirynotset'] = 'Trebuie stabilită o dată de expirare pentru statutul de manager temporar';
$string['error:tempmanagernotselected'] = 'Selectați un manager temporar';
$string['error:userownmanager'] = 'Un utilizator nu poate fi setat ca propriul său manager';
$string['eventjobassignmentupdated'] = 'Atribuție profesională utilizator actualizată';
$string['eventjobassignmentviewed'] = 'Atribuție profesională utilizator vizualizată';
$string['globalsettings'] = 'Setări generale';
$string['jobassignment'] = 'Atribuție profesională';
$string['jobassignmentadd'] = 'Adaugă atribuție profesională';
$string['jobassignmentdefaultfullname'] = 'Atribuție profesională nedenumită (ID: {$a})';
$string['jobassignmentenddate'] = 'Dată încheiere';
$string['jobassignmentenddate_help'] = 'Data la care utilizatorul nu mai are această atribuție profesională. Această dată poate fi folosită la regulile grupurilor țintă dinamice. Totuși, această dată NU este folosită pentru a determina dacă această atribuție profesională este "activă" în altă parte în Totara';
$string['jobassignmentfullname'] = 'Nume întreg';
$string['jobassignmentfullname_help'] = 'Denumirea completă a atribuției profesionale. Folosită la afișarea unei atribuții profesionale și la selectarea atribuțiilor profesionale în dialoguri.';
$string['jobassignmentidnumber'] = 'Număr ID';
$string['jobassignmentidnumber_help'] = 'Folosit la sincronizarea datelor unei atribuții profesionale cu sursele externe. Trebuie să fie unic pentru fiecare utilizator (dar 2 utilizatori pot avea același număr ID pentru atribuția profesională)';
$string['jobassignments'] = 'Atribuții profesionale';
$string['jobassignmentsaved'] = 'Atribuții profesionale salvate';
$string['jobassignmentshortname'] = 'Prescurtare';
$string['jobassignmentshortname_help'] = 'Folosit doar ca informație suplimentară pe această pagină';
$string['jobassignmentstartdate'] = 'Dată începere';
$string['jobassignmentstartdate_help'] = 'Data la care utilizatorul a început această atribuție profesională. Această dată poate fi folosită în regulile pentru grupurile țintă dinamice. Această dată, însă, nu este folosită ca să determine starea acestei atribuții (activă) în niciun alt loc din Totara';
$string['job:managejobs'] = 'Atribuții manager';
$string['jobmanagement'] = 'Management atribuție';
$string['manager'] = 'Manager';
$string['managernomatchja'] = 'Asigurați-vă că ați selectat o atribuție profesională legată de managerul dvs. Dacă ați făcut asta deja, deselectați managerul dvs și mai selectați o dată. Sau repartizați-vă la un manager după ce vă conectați.';
$string['movedownxjobassignment'] = '{$a} Atribuție profesională în jos';
$string['moveupxjobassignment'] = '{$a} Atribuție profesională în sus';
$string['nojobassignments'] = 'Acest utilizator nu are atribuții profesionale';
$string['nopositionsassigned'] = 'Nu a fost atribuită nicio poziție pentru acest utilizator';
$string['organisation'] = 'Organizație';
$string['pluginname'] = 'Atribuție Totara';
$string['position'] = 'Poziție';
$string['selected'] = 'Selectat';
$string['setting:allowautodefault'] = 'Permiteți crearea automată de atribuții profesionale implicite';
$string['setting:allowautodefault_description'] = 'Permite crearea automată a unei atribuții profesionale implicite (dacă nu există una deja), atunci când îndeplinirea unei sarcini este în desfășurare și utilizatorul ar trebui să aibă deja desemnată o atribuție.';
$string['setting:allowmultiplejobs'] = 'Permite atribuții multiple';
$string['setting:allowmultiplejobs_description'] = 'Permiteți ca utilizatorii să dețină mai multe atribuții profesionale';
$string['tempmanager'] = 'Manager temporar';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} a fost desemnat manager temporar pentru {$a->staffmember} (unul dintre membrii echipei tale).<br>Expirarea statutului de manager temporar: {$a->expirytime}.<br>Vizualizează detaliile  <a href="{$a->url}">aici</a>.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} este acum manager temporar pentru {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} a fost desemnat managerul dvs. temporar .<br>Expirarea statutului de manager temporar: {$a->expirytime}.<br>Vizualizează detaliile  <a href="{$a->url}">aici</a>.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} este acum managerul dvs temporar';
$string['tempmanagerassignmsgtmpmgr'] = 'Ați fost desemnat manager temporar pentru {$a->staffmember}.<br>Expirarea statutului de manager temporar: {$a->expirytime}.<br>Vizualizează detaliile  <a href="{$a->url}">aici</a>.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Acum sunteți manager temporar pentru {$a->staffmember}';
$string['tempmanagerexpirydate'] = 'Data de expirare pentru calitatea de manager temporar';
$string['tempmanagerexpirydate_help'] = 'Clic pe pictograma calendar pentru a selecta data când va expira calitatea de manager temporar';
$string['tempmanagerexpirydays'] = 'Zilele de expirare pentry calitatea de manager temporar';
$string['tempmanagerexpirydaysdesc'] = 'Setați o perioadă implicită pentru expirarea calității de manager temporar (în zile)';
$string['tempmanagerexpiryupdatemsgmgr'] = 'Data de expirare pentru calitatea de manager temporar ({$a->tempmanager})  al {$a->staffmember} a fost actuliazată la {$a->expirytime}. <br>Vizualizează detaliile  <a href="{$a->url}">aici</a>.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Dată exirare actualizată pentru managerul temporar ({$a->tempmanager})  al {$a->staffmember}';
$string['tempmanagerexpiryupdatemsgstaff'] = 'Data de expirare pentru managerul dvs temporar ({$a->tempmanager})  a fost actuliazată la {$a->expirytime}. <br>Vizualizează detaliile  <a href="{$a->url}">aici</a>.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Dată exirare actualizată pentru managerul dvs. temporar ({$a->tempmanager})';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Data dvs de expirare pentru calitatea de manager temporar pentru {$a->staffmember} a fost actualizată la {$a->expirytime}. <br>Vizualizează detaliile  <a href="{$a->url}">aici</a>.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Dată expirare actualizată pentru managerul temporar al {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'Selectare manager temporar';
$string['tempmanagerrestrictselectiondesc'] = 'Determinați utilizatorii care vor fi disponibili  la selectarea dialogului manager temporar. Prin selectarea \'Doar manageri din staff\', la următoarea rulare cron  se vor îndepărta toți managerii temporari care nu au rol de \'manager staff\'';
$string['tempmanagers'] = 'Manageri temporari';
$string['tempmanagerselectionallusers'] = 'Toți utilizatorii';
$string['tempmanagerselectiononlymanagers'] = 'Doar membrii ai saffului';
$string['tempmanagersupporttext'] = 'Notă, pot fi selectați doar manageri ai echipei actuale';
$string['updatejobassignment'] = 'Actualizare atribuție profesională';
$string['updatetemporarymanagerstask'] = 'Actualizare manageri temporari';
$string['warningallstafftypeassigned'] = '{$a->countstaffassigned} isi vor pierde managerul atribuit si {$a->counttempstaffassigned} pe cel temporar';
$string['warningstaffaffectednote'] = 'Acest lucru poate rezulta in utilizatori ramanand fara manager in sistem.';
$string['warningstaffassigned'] = '{$a} isi vor pierde managerul atribuit';
$string['warningtempstaffassigned'] = '{$a} isi vor pierde managerul temporar';
$string['xpositions'] = 'Poziții {$a}';
