<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'ro', branch 't11-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = 'Realizat';
$string['achievedvaluefrozen'] = 'Nu puteti schimba aceste setari deoarece scala este in uz';
$string['action'] = 'Actiune';
$string['actionlinks'] = 'Actiuni';
$string['actions'] = 'Actiuni';
$string['activateplan'] = 'Activeaza Plan';
$string['active'] = 'Activ';
$string['activecertifications'] = 'Certificari';
$string['activecertificationssubhead'] = 'Certificari active';
$string['activecompetencies'] = 'Competente';
$string['activecompetenciessubhead'] = 'Competente active';
$string['activecourses'] = 'Cursuri';
$string['activecoursessubhead'] = 'Cursuri active';
$string['activeevidence'] = 'Alte dovezi';
$string['activeevidencesubhead'] = 'Dovada Activa';
$string['activelearning'] = 'Invatare Activa';
$string['activeobjectives'] = 'Obiective';
$string['activeobjectivessubhead'] = 'Obiective Active';
$string['activeplans'] = 'Planuri Active';
$string['activeprograms'] = 'Programe';
$string['activeprogramssubhead'] = 'Programe Active';
$string['add'] = 'Adauga {$a}';
$string['addcompetencys'] = 'Adauga competente';
$string['addcourses'] = 'Adauga cursuri';
$string['addedx'] = 'Adaugat "{$a}"';
$string['addevidence'] = 'Adauga dovada';
$string['addlinkedcompetencies'] = 'Adauga competente legate de';
$string['addlinkedcourses'] = 'Adauga cursuri legate de plan';
$string['addlinkedcoursescompetency'] = 'Adauga cursuri legate de competenta';
$string['addlinkedevidence'] = 'Adauga dovezi legate de';
$string['addnewobjective'] = 'Adauga un obiectiv nou';
$string['addnewobjectivevalue'] = 'Adauga noi obiective pe scala valorica';
$string['addnewpriorityvalue'] = 'Adauga noi prioritati pe scala valorica';
$string['addobjective'] = 'Adauga obiectiv';
$string['addplan'] = 'Adauga plan';
$string['addprograms'] = 'Adauga programe';
$string['addremovecompetency'] = 'Adauga/Elimina competente';
$string['addremovecourse'] = 'Adauga/Elimina cursuri';
$string['addremoveprogram'] = 'Adauga/Elimina programe';
$string['addrpl'] = 'Adauga RPL';
$string['addtemplate'] = 'Adauga un nou Sablon';
$string['advancedsettingscompetencypermissions'] = 'Permisiuni competenta';
$string['advancedsettingscompetencypermissions_help'] = '**Permisiuni competenta** va permit sa definiti tipurile de actiuni care pot fi efectuate de Utilizator si Manager pentru competentele din cadrul planului de invatare.

Exista patru niveluri de permisiune disponibile:

*   **Permite** permite utilizatorului sa efectueze actiunea
*   **Respinge** impiedica utilizatorul sa efectueze actiunea
*   **Solicita** permite utilizatorului de a solicita acesta actiune ca fiind realizata
*   **Aproba** permite utilizatorului de a aproba o actiune solicitata.';
$string['advancedsettingscompetencysettings'] = 'Setarile de competenta';
$string['advancedsettingscompetencysettings_help'] = '**Setarile de competenta** va permite sa definiti ce setari sunt disponibile pentru competentele din cadrul planului.

Selectati setarile pentru **‘Datele de expirare’** . Atunci cand **‘Datele de expirare’** sunt setate pe ‘Niciuna’ coloana nu apare in planul de invatare.

Atunci cand utilizati **‘Prioritati’** aveti nevoie de **‘Scala de Prioritate’**. Faceti click pe meniul dropdown pentru a select scala de prioritate.


**Nota:** Optiunea de a infiinta o astfel de scala este in Planurile de Invatare>Scale de Prioritate.
**Inscrierea automata** va permite sa afisati in mod automat competentele dintr-un plan de invatare care au fost anterior atribuite pozitiei sau organizatiei unui utilizator.

**Starea implicita** determina statusul de competenta atunci cand este prima data aprobat in cadrul planului. Daca \'Atribuirea competentelor recent aprobate cu statusul lor implicit\' este bifat, toate competentele vor fi date statusului implicit pentru scala competentei in momentul in care competenta este aprobata. Daca il lasati nebifat nicio stare initiala nu va fi setata.';
$string['advancedsettingscoursepermissions'] = 'Permisiuni curs';
$string['advancedsettingscoursepermissions_help'] = '**Permisiuni curs** va permite sa definiti care setari ale cursului sunt disponibile si tipurile de actiuni care pot fi efectuate de catre cursant si manager in planul de invatare.

Exista patru niveluri de permisiune disponibile:

*   **Permite** permite utilizatorului sa efectueze actiunea
*   **Respinge** impiedica utilizatorul sa efectueze actiunea
*   **Solicita**  permite utilizatorului de a solicita ca aceasta actiune
*   **Aproba** permite utilizatorului sa aprobe actiunea.';
$string['advancedsettingscoursesettings'] = 'Setarile cursului';
$string['advancedsettingscoursesettings_help'] = '**Setarile cursului** va permite sa definiti setarile disponibile pentru cursurile din cadrul planului.

Selectati setarile pentru **‘Datele de expirare’** . Atunci cand **‘Datele de expirare’** sunt setate pe ‘Niciuna’ coloana nu apare in planul de invatare.

Selectati setarile pentru **‘Prioritati’** . Atunci cand **‘Prioritati’** sunte setate pe ‘Niciuna’  coloana nu apare in planul de invatare.

Atunci cand utilizati **‘Prioritati’** aveti nevoie de **‘Scala de Prioritate’**. Faceti click pe meniul dropdown pentru a select scala de prioritate.

**Nota:** Optiunea de a infiinta o astfel de scala este in Planurile de Invatare>Scale de Prioritate.';
$string['advancedsettingsobjectivepermissions'] = 'Permisiuni de obiective';
$string['advancedsettingsobjectivepermissions_help'] = '**Permisiuni de obiective** va permite sa definiti actiunile care pot fi efectuate de Utilizator sau de Manager in planul de invatare, la stabilirea obiectivelor.

Exista patru niveluri de permisiune disponibile:

*   **Permite** permite utilizatorului sa efectueze actiunea
*   **Respinge** impiedica utilizatorul sa efectueze actiunea
*   **Solicita** permite utilizatorului de a solicita acesta actiune ca fiind realizata
*   **Aproba** permite utilizatorului sa aprobe actiunea.';
$string['advancedsettingsobjectivesettings'] = 'Setari obiective';
$string['advancedsettingsobjectivesettings_help'] = '**Setari obiective** va permite sa definiti setarile diponibile pentru obiectivele din cadrul planului.

Selectati setarile pentru **‘Datele de expirare’** . Atunci cand **‘Datele de expirare’** sunt setate pe ‘Niciuna’ coloana nu apare in planul de invatare.

Selectati setarile pentru **‘Prioritati’** . Atunci cand **‘Prioritati’** sunte setate pe ‘Niciuna’  coloana nu apare in planul de invatare.

Atunci cand utilizati **‘Prioritati’** aveti nevoie de **‘Scala de Prioritate’**. Faceti click pe meniul dropdown pentru a select scala de prioritate.

**Nota:** Optiunea de a infiinta o astfel de scala este in Planurile de Invatare>Scale de Prioritate.

**Scala unui obiectiv** este folosita pentru a masura progresul utilizatorilor fata de obiectivele lor. Configurati scalele obiectivului folosind optiunea din meniu Administrare Site>Planuri de Invatare.';
$string['advancedsettingsplanpermissions'] = 'Permisiuni plan';
$string['advancedsettingsplanpermissions_help'] = 'Setarile avansate ale fluxului de lucru va permit sa definitti tipul actiunilor care pot si de catre cursanti si manageri. Pentru fiecare tip de actiune, exista patru tipuri de niveluri de permisiune disponibile:

*   **Permite** permite utilizatorului sa efectueze actiunea.
*   **Respige** impiedica utilizatorul sa efectueze actiunea.
*   **Solicita** permite utilizatorului de a solicita acesta actiune ca fiind realizata.
*   **Aproba** permite utilizatorului sa aprobe actiunea.';
$string['advancedsettingsplansettings'] = 'Setarile planului';
$string['advancedsettingsplansettings_help'] = '**Setari plan** va permite sa definiti setarile generale pentru planal.

Planul de invatare este capabil sa fie marcat ca fiind complet bazat pe urmatoarele optiuni:

*   **Manual, de catre un utilizator cu \'complet\' permisiune.**
    Planul de invatamant este capabil sa fie marcat cat mai complet de catre un Elev sau Manager care are " Permite" selectat în randul "Aprobat" al Planului de Permisiuni.
*   **Automat, atunci cand toate elementele au fost finalizate.**
    Planul de invatamant este marcat ca finalizat atunci când toate cursurile, competentele, obiectivele sau programele care sunt incluse în planul de invatamant au fost marcate ca finalizate
*   **Automat, atunci cand data de finalizare plan a trecut.**
     Planul de invatamant este marcat ca fiind complet, atunci cand data de finalizare a fost salvata cu planul de invatamant a trecut';
$string['advancedsettingsprogrampermissions'] = 'Permisiuni program';
$string['advancedsettingsprogrampermissions_help'] = 'Setarile avansate ale fluxului de lucru va permit sa definiti tipul de actiuni care pot fi efectuate de catre cursanti si manageri. Pentru fiecare tip de actiune, exista patru tipuri de permisiuni disponibile:

*   **Permite** permite utilizatorului sa efectueze actiunea.
*   **Respinge** impiedica utilizatorul sa efectueze actiunea.
*   **Solicita** permite utilizatorului de a solicita acesta actiune ca fiind realizata.
*   **Aproba** permite utilizatorului sa aprobe actiunea.';
$string['advancedsettingsprogramsettings'] = 'Setarile programului';
$string['advancedsettingsprogramsettings_help'] = 'Planul de invatare poate fi marcat ca fiind finalizat pe baza urmatoarelor optiuni:

*   **Manual, de catre un utilizator cu \'complet\' permisiune.**
    Planul de invatamant este capabil sa fie marcat cat mai complet de catre un Elev sau Manager care are " Permite" selectat în randul "Aprobat" al Planului de Permisiuni.
*   **Automat, atunci cand toate elementele au fost finalizate.**
    Planul de invatamant este marcat ca finalizat atunci când toate cursurile, competentele, obiectivele sau programele care sunt incluse în planul de invatamant au fost marcate ca finalizate
*   **Automat, atunci cand data de finalizare plan a trecut.**
    Planul de invatamant este marcat ca fiind complet, atunci cand data de finalizare a fost salvata cu planul de invatamant a trecut';
$string['advancedworkflow'] = 'Setari avansate ale fluxului de lucru';
$string['after'] = 'Dupa';
$string['allcertifications'] = 'Certificari';
$string['allcertificationssubhead'] = 'Toate Certificarile';
$string['allcompetencies'] = 'Competente';
$string['allcompetenciessubhead'] = 'Toate Competentele';
$string['allcourses'] = 'Cursuri';
$string['allcoursessubhead'] = 'Toate Cursurile';
$string['allevidence'] = 'Alte Dovezi';
$string['allevidencesubhead'] = 'Toate Dovezile';
$string['allevidencetypes'] = 'Toate tipurile de dovezi';
$string['alllearning'] = 'Toate Invatarile';
$string['allobjectives'] = 'Obiective';
$string['allobjectivescales'] = 'Scalele tuturor obiectivelor';
$string['allobjectivessubhead'] = 'Toate Obiectivele';
$string['allow'] = 'Permite';
$string['allpriorityscales'] = 'Scalele tuturor prioritatilor';
$string['allprograms'] = 'Programe';
$string['allprogramssubhead'] = 'Toate Programele';
$string['allteammembers'] = 'Toti mebrii echipei';
$string['alreadyassignedtoplan'] = 'Alocate deja acestui plan';
$string['approval'] = 'Aprobare';
$string['approvalrequested'] = '(Necesita aprobare)';
$string['approvalrequestsent'] = 'Cererea de aprobare trimisa pentru planul "{$a}"';
$string['approvalstatus'] = 'Status aprobare';
$string['approvalstatusof'] = 'Status aprobare pentru {$a}';
$string['approve'] = 'Aproba';
$string['approved'] = 'Aprobat';
$string['approvedplanrequest'] = 'Cererea ta pentru planul {$a} a fost aprobata.';
$string['approveitemstext'] = 'Va rugam sa revedeti si sa aprobati modificarile facute planului anexat';
$string['approveplantext'] = 'Va rugam sa revedeti si sa aprobati planul atasat';
$string['assessitem'] = 'Evaluare element';
$string['assignedonly'] = 'Este alocat dar nu este folosit';
$string['attachment'] = 'Fisiere atasate';
$string['autcompleteplantask'] = 'Proceseaza autocompletarea planului';
$string['autoassign'] = 'Alocare automata';
$string['autoassigncourses'] = 'Include cursuri legate';
$string['autoassignorg'] = 'Alocat automat de organizatie';
$string['autoassignpos'] = 'Alocat automat de pozitia';
$string['autobyitems'] = 'In mod automat, atunci cand toate elementele au fost finalizate';
$string['autobyplandate'] = 'In mod automat, atunci cand data finalizarii planului a trecut';
$string['autocompleteplan'] = 'Completarea automata a planului';
$string['autocompleteplantext'] = 'Setati automat planurile aprobate pentru a finaliza dupa data de sfarsit';
$string['autocreated'] = 'Planuri create automat';
$string['automateddefault'] = 'Automat (adaugate la plan)';
$string['awaitingapproval'] = 'In asteptarea aprobarii';
$string['backtoallx'] = '&laquo; Inapoi la toate {$a}';
$string['backtoitem'] = '&laquo; Inapoi la {$a}';
$string['baddata'] = 'Date furnizate gresit - id non numeric';
$string['basicworkflowdesc'] = 'Similar cu fluxul de lucru condus de manager, dar cu unele optiuni dezactivate pentru a simplifica interfata.';
$string['basicworkflowname'] = 'Flux de lucru de baza';
$string['before'] = 'Inainte';
$string['cannotdelete_inuse'] = 'Nu puteti sterge acest sablon deoarece exista planuri care il folosesc.';
$string['cannotdeletetemplate_default'] = 'Nu se poate sterge sablonul implicit';
$string['cannotdeletetemplate_inuse'] = 'Nu se poate sterge sablonul atunci cand este utilizat';
$string['cannothidedefault'] = 'Sablonul implicit nu poate fi ascuns';
$string['cannotremoveitem'] = 'A aparut o problema in eliminarea acelui element';
$string['canremoveitem'] = 'Elementul a fost eliminat cu succes';
$string['certificationshistoryforsubhead'] = 'Certificari anterioare pentru{$a}';
$string['certificationshistorysubhead'] = 'Toate Certificarile anterioare';
$string['changedfromxtoy'] = 'Modificat de la "{$a->before}" la "{$a->after}"';
$string['changes'] = 'Modificari';
$string['changeto'] = 'Modificat pentru a';
$string['changeworkflowconfirm'] = 'Sunteti sigur ca doriti sa modificati fluxul de lucru pentru acest sablon. Acest lucru va inlocui toate setarile si permisiunile si va folosi setarile implicite pentru "{$a}".';
$string['checkplancomplete'] = 'Sunteti sigur ca vreti sa marcati planul "{$a}" ca fiind finalizat?<br /><br />Odata ce un plan este marcat ca fiind finalizat nu pot fi facute alte modificari. Aceasta operatiune nu poate fi anulata. Sunteti sigur ca doriti sa continuati?';
$string['checkplancomplete11'] = 'Sunteti sigur ca vreti sa marcati planul "{$a}" ca fiind finalizat?<br /><br /> Odata ce planul este marcat ca fiind finalizat acesta va fi blocat si va trebui reactivat pentru orice modificare ulterioara. Sunteti sigur ca doriti sa continuati?';
$string['checkplandelete'] = 'Sunteti sigur ca doriti sa stergeti acest plan si toate elementele sale de legatura?';
$string['checkplanreactivate'] = 'Sunteti sigur ca doriti sa reactivati planul "{$a}"?<br />';
$string['commenterror:itemnotfound'] = 'Eroare de comentariu: Comentariul element nu a fost gasit';
$string['commenterror:unsupportedcomment'] = 'Eroare de comentariu: Comantariu neacceptat';
$string['commentmsg:componentitem'] = 'Comantariu nou pe {$a->component} elemant de {$a->planowner} planului "{$a->plan}"';
$string['commentmsg:componentitemdetail'] = 'A existat un nou comentariu pe {$a->component} element al planului.<br /><br />
<strong>Utilizator: </strong> {$a->planowner}<br />
<strong>Plan:</strong> {$a->plan}<br />
<strong>{$a->component}:</strong> {$a->componentname}<br />
<strong>Comentariu:</strong>{$a->comment} - <em>Comentariu de {$a->commentby} pe {$a->commentdate}</em>';
$string['commentmsg:planoverview'] = 'Comentariu nou pe {$a->planowner}\'s plan "{$a->plan}"';
$string['commentmsg:planoverviewdetail'] = 'A existat un nou comantariu pe plan.<br /><br />
<strong>Utilizator: </strong> {$a->planowner}<br />
<strong>Plan: </strong> {$a->plan}<br />
<strong>Comentariu: </strong>{$a->comment} - <em>Comentariu de {$a->commentby} pe {$a->commentdate}</em>';
$string['commenton'] = 'Comenteaza pe';
$string['comments'] = 'Comentarii';
$string['competencies'] = 'Competente';
$string['competenciesachieved'] = 'Competente realizate';
$string['competenciesplural'] = 'Competente';
$string['competenciesupdated'] = 'Competente actualizate';
$string['competency'] = 'Competenta';
$string['competencycompleted'] = 'Competenta finalizata';
$string['competencyevidencestatus'] = 'Statusul evidentei';
$string['competencyevidencestatus_help'] = 'Acest camp inregistreaza statutul utilizatorului in competenta atribuita. Optinuile care apar in meniul vertical depind de scala de competenta atribuita competentei alese, astfel competenta trebuie selectata inainte ca acest camp sa fie modificat. O scala de valori trebuie setata pentru a adauga sau actualiza inregistrarea dovezii competentei.';
$string['competency_instructions_add'] = 'Puteti adauga competente suplimentare facand click pe butonul "Adauga/elimina competente", din partea dreapta a ecranuluiYou cemove competencies".';
$string['competency_instructions_add11'] = 'Puteti adauga competente suplimentare facand click pe butonul "Adauga competente".';
$string['competency_instructions_detail'] = 'Puteti vizualiza mai multe detalii despre orice competenta facand click pe titlul acesteia.';
$string['competency_instructions_learner'] = 'Toate competentele care vor fi abordate de planul dumneavoastra de invatare sunt afisate mai jos.';
$string['competency_instructions_manager'] = 'Toate competentele care vor fi abordate de membrii echipei dumneavoastra in zona planului de invatare sunt afisate mai jos.';
$string['competency_instructions_request'] = 'Facand click "Actualizare competente" va va permite sa solicitati sa adaugati noi competente la acest plan de invatare.';
$string['competencyname'] = 'Numele competentei';
$string['competencypermissions'] = 'Permisiunile competentei';
$string['competencyplural'] = 'Competente';
$string['competencysettings'] = 'Setarile competentei';
$string['competencyview'] = 'Vizualizează  competență {$a}';
$string['complete'] = 'Complet';
$string['completed'] = 'Finalizat';
$string['completedcertifications'] = 'Certificari';
$string['completedcertificationssubhead'] = 'Certificari finalizate';
$string['completedcompetencies'] = 'Competente';
$string['completedcompetenciessubhead'] = 'Competente finalizate';
$string['completedcourses'] = 'Cursuri';
$string['completedcoursessubhead'] = 'Cursuri finalizate';
$string['completedevidence'] = 'Alte dovezi';
$string['completedevidencesubhead'] = 'Dovada finalizata';
$string['completedlearning'] = 'Invatare finalizata';
$string['completedobjectives'] = 'Obiective';
$string['completedobjectivessubhead'] = 'Obiective finalizate';
$string['completedplans'] = 'Planuri finalizate';
$string['completedprograms'] = 'Programe';
$string['completedprogramssubhead'] = 'Programe Finalizate';
$string['completedviarpl'] = 'Finalizat prin RPL: {$a}';
$string['completeplan'] = 'Plan complet';
$string['completereactivate'] = 'Finalizat/reactivati';
$string['completiondate'] = 'Data finalizarii';
$string['component'] = 'Component';
$string['componentapprovelonglearner'] = '{$a->component} in planul de invatare "{$a->plan}" aprobat:
{$a->updates}';
$string['componentapprovelonglearnerhtml'] = '{$a->component} in planul de invatare "{$a->planhtml}" aprobat:<br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '{$a->component} in planul de invatare "{$a->plan}" aprobat:
{$a->updates}';
$string['componentapprovelongmanagerhtml'] = '{$a->component} in planul de invatare "{$a->planhtml}" aprobat:<br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = '{$a->name} apobat';
$string['componentapproveshortmanager'] = '{$a->user} aprobat {$a->component} {$a->name}';
$string['componentcompletelonglearner'] = '{$a->component} in planul de invatare "{$a->plan}" completed:
{$a->updates}';
$string['componentcompletelonglearnerhtml'] = '{$a->component} in planul de invatare "{$a->planhtml}" finalizat:<br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '{$a->component} in planul de invatare "{$a->plan}" finalizat:
{$a->updates}';
$string['componentcompletelongmanagerhtml'] = '{$a->component} in planul de invatare "{$a->planhtml}" finalizat:<br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = '{$a->name} finalizat';
$string['componentcompleteshortmanager'] = '{$a->user} finalizat {$a->component} {$a->name}';
$string['componentdeclinelonglearner'] = '{$a->component} in planul de invatare "{$a->plan}" refuzat:
{$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '{$a->component} in planul de invatare "{$a->planhtml}" refuzat:<br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '{$a->component} in planul de invatare "{$a->plan}" refuzat:
{$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '{$a->component} in planul de invatare "{$a->planhtml}" refuzat:<br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = '{$a->name} refuzat';
$string['componentdeclineshortmanager'] = '{$a->user} refuzat {$a->component} {$a->name}';
$string['componentrenaming'] = 'redenumire componenta';
$string['components'] = 'Componente';
$string['componentsettings'] = 'Setarile componentei';
$string['componentupdatelonglearner'] = '{$a->component} in planul de invatare "{$a->plan}" actualizat:
{$a->updates}';
$string['componentupdatelonglearnerhtml'] = '{$a->component} in planul de invatare "{$a->planhtml}" actualizat:<br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '{$a->component} in planul de invatare "{$a->plan}" actualizat:
{$a->updates}';
$string['componentupdatelongmanagerhtml'] = '{$a->component} in planul de invatare "{$a->planhtml}" actualizat:<br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = '{$a} actualizat';
$string['componentupdateshortmanager'] = '{$a->user} actualizat {$a->component}';
$string['configenablelearningplans'] = 'Aceasta optiune iti permite sa:
Activeazi(arati)/Ascunzi/Dezactivezi functionarea Planului de Invatare pentru utilizatorii acestui site.

 * Daca Arata este aleasa, toate link-urile, meniurile, tabs-urile si optiunile care au legatura cu planul de invatare se vor afisa.
 * Daca Ascunde este aleasa, toate link-urile, meniurile, tabs-urile si optiunile care au legatura cu planul de invatare se vor asunde.
 * Daca Dezactiveaza este aleasa, toate link-urile, meniurile, tabs-urile si optiunile care au legatura cu planul de invatare nu se vor putea accesa.';
$string['confirm'] = 'Confirma';
$string['confirmcreateplans'] = 'Confirmati crearea planurilor';
$string['confirmdeleteplantitle'] = 'Sterge planul de invatare: {$a}';
$string['confirmitemdelete'] = 'Sigur doriti sa eliminati acest element?';
$string['confirmlinkedcourses'] = 'Confirmati cursurile legate de';
$string['confirmlinkedcoursesdesc'] = 'Unele dintre aceste competente au cursuri de legatura. Daca bifati mai jos, aceste cursuri vor fi, de asemenea, adaugate la acest plan de invatare:';
$string['confirmrequestapprove'] = 'Sunteti sigur ca dotiti sa accepati cerera urmatoare?';
$string['confirmrequestdecline'] = 'Sunteti sigur ca doriti sa refuzati cererea urmatoare?';
$string['couldnotinsertnewrecord'] = 'Nu s-a putut introduce o noua inregistrare';
$string['course'] = 'Curs';
$string['coursecompletion'] = 'Finalizarea Cursului';
$string['course_instructions_add'] = 'Facand click pe "Adauga/elimina Cursuri" iti va permite sa adaugi noi cursuri la acest plan de invatare.';
$string['course_instructions_add11'] = 'Facand click pe "Adauga Cursuri" iti va permite sa adaugi noi cursuri la acest plan de invatare.';
$string['course_instructions_detail'] = 'Puteti vizualiza orice curs facand click pe titlul cursului.';
$string['course_instructions_learner'] = 'Toate cursurile care formeaza planul tau de invatare sunt prezentate mai jos.';
$string['course_instructions_manager'] = 'Toate cursurile care formeaza planul de invatare al membrilor echipei tale sunt prezentate mai jos.';
$string['course_instructions_request'] = 'Facand click pe "Actualizare cursuri" iti va permite sa soliciti sa adaugi noi cursuri la acest plan de invatare.';
$string['coursename'] = 'Numele Cursului';
$string['coursenotfound'] = 'Cursul nu a fost gasit';
$string['coursepermissions'] = 'Permisiunile cursului';
$string['courseplural'] = 'Cursuri';
$string['coursescomplete'] = 'Cursuri complete';
$string['coursescompletionhistoryforsubhead'] = 'Completari anterioare pentru {$a}';
$string['coursescompletionhistorysubhead'] = 'Cursuri anterioare completate';
$string['coursesettings'] = 'Setarile cursului';
$string['coursesettingsnotupdated'] = 'A fost o problema la actualizarea setarilor de curs';
$string['coursesettingsupdated'] = 'Setarile cursului actualizate';
$string['coursesnotupdated'] = 'A fost o problema la actualizarea cursurilor tale.';
$string['coursesupdated'] = 'Setarile cursului actualizate.';
$string['create'] = 'Crea';
$string['createnewlearningplan'] = 'Creaza plan nou de invatare';
$string['createplan'] = 'Creaza plan';
$string['createplan_instructions'] = 'Pentru a crea un nou plan va rugam sa adaugati titlul planului, o scurta descriere a acestuia si data pana la care planul ar trebui finalizat. O data ce ati introdus aceste informatii, puteti face click pe "Creaza plan".';
$string['currentattachment'] = 'Atasament actual';
$string['currentlyviewing'] = 'Vizionare in prezent';
$string['customworkflowdesc'] = 'Control de finete asupra permisiunilor individuale folosind setarile avansate.';
$string['customworkflowname'] = 'Flux de lucuru personalizat';
$string['datecompleted'] = 'Data finalizare';
$string['datecreated'] = 'Data creare';
$string['datestarted'] = 'Data de inceput';
$string['decline'] = 'Refuza';
$string['declined'] = 'Refuzat';
$string['declinedplanrequest'] = 'Cererea ta pentru planul {$a} a fost respinsa.';
$string['declineplantext'] = 'Sunteti pe cale sa refuzati planul solicitat, va rugam confirmati';
$string['defaultobjectivescaledescription'] = 'Obiectiv finalizat, obiectiv in desfasurare, sau obiectiv neinceput.';
$string['defaultobjectivescalename'] = 'Finalizat, In desfasurare, Neinceput';
$string['defaultpriorityscaledescription'] = 'Prioritate ridicata, prioritate medie, sau prioritate scazuta.';
$string['defaultpriorityscalename'] = 'Ridicat, Mediu, Scazut';
$string['defaultscalevaluecompleted'] = 'Finalizat';
$string['defaultscalevaluehigh'] = 'Ridicat';
$string['defaultscalevalueinprogress'] = 'In desfasurare';
$string['defaultscalevaluelow'] = 'Scazut';
$string['defaultscalevaluemedium'] = 'Mediu';
$string['defaultscalevaluenotstarted'] = 'Neinceput';
$string['defaultstatus'] = 'Status implicit';
$string['defaultvalue'] = 'Valoare implicita';
$string['delete'] = 'Sterge';
$string['deleteattachedevidenceareyousure'] = 'Sigur doriti sa stergeti evidenta atasata?';
$string['deleteattachmentevidence'] = 'Stergeti evidenta atasata';
$string['deletecheckdptemplate'] = 'Sigur doriti sa stergeti acest sablon al planului de invatare?';
$string['deletecheckevidencetype'] = 'Sunteti absolut sigur ca doriti sa stergeti complet acest tip de evidenta?';
$string['deletecheckevidencetypeinuse'] = 'Acesta este utilizat de dovezi existente';
$string['deletecheckobjective'] = 'Sunteti absolut sigur ca doriti sa stergeti complet aceasta scala obiectiv?';
$string['deletecheckobjectivevalue'] = 'Sunteti absolut sigur ca doriti sa stergeti scala de valori a acestui obiectiv?';
$string['deletecheckpriority'] = 'Sunteti absolut sigur ca doriti sa stergeti complet aceasta scala de prioritate?';
$string['deletecheckpriorityvalue'] = 'Sunteti absolut sigur ca doriti sa stergeti scala de valori a acestei prioritati?';
$string['deletedefault'] = 'Nu se poate sterge sablonul implicit';
$string['deletedevidencetype'] = 'Tipul dovezii "{$a}" a fost complet stearsa.';
$string['deletedobjectivescale'] = 'Scala obiectivului "{$a}" a fost stearsa complet.';
$string['deletedobjectivescalevalue'] = 'Sacala de valori a obiectivului "{$a}" a fost stearsa.';
$string['deletedp'] = 'Sablonul planului de invatare a fost sters cu succes';
$string['deletedpriorityscale'] = 'Scala de prioritate "{$a}" a fost stearsa complet.';
$string['deletedpriorityscalevalue'] = 'Scala de valori a prioritatii "{$a}" a fost stearsa.';
$string['deleteevidence'] = 'Stergeti dovezi';
$string['deleteevidenceareyousure'] = 'Sunteti sigur ca doriti sa stergeti aceste dovezi?';
$string['deletelinkedcoursesheader'] = 'Eliminand "{$a}" din plan';
$string['deletelinkedcoursesinstructionslearner'] = 'Urmatoarele cursuri sunt legate de acesta competenta in planul dumneavoastra. Daca sunt selectate, acesta or fi eliminate din planul dumneavoastra. Daca nu sunt selectate, ele vor ramane in planul dumneavoastra.';
$string['deletelinkedcoursesinstructionsmanager'] = 'Urmatoarele cursuri sunt legate de aceasta competenta in planul {$a}. Daca sunt selectate, acesta or fi eliminate din planul dumneavoastra. Daca nu sunt selectate, ele vor ramane in planul dumneavoastra.';
$string['deletelinkedcoursessubmit'] = 'Eliminati din plan';
$string['deletelinkedevidenceheader'] = 'Dovada legata';
$string['deletelinkedevidencemessage'] = 'Link-ul(urile) pentru urmatoarele dovezi vor fi deasemenea sterse.<br />Dovada originala nu va fi stearsa, cu toatea acestea, va ramane in registrul de invatare';
$string['deletemandatory'] = 'Stergeti Mandatar';
$string['deleteobjective'] = 'Stergeti obiective';
$string['deleteobjectiveareyousure'] = 'Sigur doriti sa stergeti acest obiectiv?';
$string['deleteplan'] = 'Stergeti plan';
$string['deny'] = 'Respinge';
$string['draft'] = 'Draft';
$string['duedate'] = 'Data expirarii';
$string['duedatefor'] = 'Data scadenta pentru {$a}';
$string['duedatemode'] = 'Datele expirarii';
$string['duedates'] = 'Datele expirarii';
$string['dueinxdays'] = 'Expira in {$a} zi(le)';
$string['duetoday'] = 'Expira astazi';
$string['editdetails'] = 'Edititati detaliile';
$string['editdetailswithapproval'] = 'Editati detaliile (va necesita aprobare)';
$string['editevidence'] = 'Editati dovada';
$string['editevidencetype'] = 'Editati tipul dovezii {$a}';
$string['editobjective'] = 'Editati obiectivul {$a}';
$string['editobjectivevalue'] = 'Editati valoarea obiectivului';
$string['editpriority'] = 'Editati prioritatea {$a}';
$string['editpriorityvalue'] = 'Editati valoarea prioritara';
$string['enablelearningplans'] = 'Activeaza planuri de invatare';
$string['enablerecordoflearning'] = 'Activează Înregistrare Învățare';
$string['enablerecordoflearninginfo'] = 'Această opțiune vă permite să:
Activați(arată)/Dezactivați caraceristicile pentru Înregistrare Învățare  pe acest site.

* Dacă selectați Arată, toate caracteristicile legate de Înregistrare Învățare vor fi vizibile și accesibile.
Dacă selectați Dezactivează, nu va mai fi accesibilă și vizibilă nicio Înregistrare de Învățare';
$string['enddate'] = 'Data de incheiere';
$string['error:cannotaddscalevalue'] = 'Nu puteti adauga o valoare de scala pentru o scala care este in uz';
$string['error:cannotupdatecompetencies'] = 'Competentele nu se pot actualiza';
$string['error:cannotupdatecourses'] = 'Cursurile nuu se pot actualiza cursurile';
$string['error:cannotupdateevidence'] = 'Dovada nu se poate actualiza';
$string['error:cannotupdateobjectives'] = 'Obiectivele nu se pot actualiza';
$string['error:cannotupdateprograms'] = 'Programele nu se pot actualiza';
$string['error:cannotviewpage'] = 'Nu puteti vizualiza aceasta pagina';
$string['error:cantcreatecustomworkflow'] = 'Nu puteti crea un flux de lucru numit \'personalizat\' deoarece acesta este utilizat de catre sistem.';
$string['error:competenciesupdated'] = 'Competentele nu au fost actualizate';
$string['error:competencynotfound'] = 'Competenta nu a fost gasita';
$string['error:competencyproficiencypermission'] = 'Nu aveti permisiunea de a actualiza aplicatiile';
$string['error:competencystatuspermission'] = 'Nu aveti permisiunea de a schimba statusul competentei';
$string['error:couldnotassignnewitem'] = 'Nu s-a putut atribui un nou element la plan';
$string['error:couldnotfindassigneditem'] = 'Nu s-a putut gasi elementul atribuit';
$string['error:couldnotunassigneditem'] = 'Nu s-a putut elimina element';
$string['error:coursecompletionpermission'] = 'Nu aveti permisiunea de a actualiza statusul de finalizare';
$string['error:createcomponents'] = 'A aparut o eroare in timp ce se creau componentele pentru un nou sablon de plan';
$string['error:createnewevidencetype'] = 'A aparut o eroare in timp ce se crea un nou tip de dovada';
$string['error:createnewobjectivescale'] = 'A aparut o eroare in timp ce se crea o noua scala de obiectiv';
$string['error:createnewpriorityscale'] = 'A aparut o eroare in timp ce se crea o noua scala de prioritate';
$string['error:createobjectivescale'] = 'A aparut o eroare in timp ce se crea o scala obiectiva';
$string['error:createobjectivevalue'] = 'Eroare la crearea inregistrarii scalei de valori a obiectivului';
$string['error:createpriorityvalue'] = 'Eroare la crearea inregistrarii scalei de valori a prioritatii';
$string['error:creatingobjectivescalevalues'] = 'A aparut o eroare in timp ce se creau scalele de valori ale obiectivelor';
$string['error:creationaftercompletion'] = 'Data Finalizarii nu trebuie sa fie inainte de Data Crearii';
$string['error:dateformat'] = 'Va rugam introduceti o data in formatul {$a}.';
$string['error:deletedobjectivescalevalue'] = 'A aparut o eroare in timpul stergerii scalei de valori a obiectivului';
$string['error:deletedp'] = 'A aparut o eroare in timpul stergerii sablonului planului de invatare';
$string['error:deletedpriorityscalevalue'] = 'Nu s-a putut sterge scala de valori a prioritatii.';
$string['error:evidencedeleted'] = 'Dovada nu a fost stearsa';
$string['error:evidenceidincorrect'] = 'ID-ul dovezii este incorect';
$string['error:evidencenotfound'] = 'Dovada nu a fost gasita';
$string['error:evidencetypeidincorrect'] = 'ID-ul tipului dovezii a fost incorect';
$string['error:incorrectparameters'] = 'Parametrii incorecti';
$string['error:invalidcomponent'] = 'Component nevalid';
$string['error:invalid_component_id'] = 'ID component nevalid';
$string['error:invalidtemplateid'] = 'ID-ul sablonului nevalid';
$string['error:itemnotinplan'] = 'Acest element nu este o parte din planul specificat';
$string['error:missingcompetencysettings'] = 'Setarile Competentei lipsesc';
$string['error:missingcoursesettings'] = 'Setarile cursului lipsesc';
$string['error:missingobjectivesettings'] = 'Setarile Obiectivului lipsesc';
$string['error:missingpermissionsetting'] = 'Setarile permisiunii lipsesc';
$string['error:missingprogramsettings'] = 'Setarile Programului lipsesc';
$string['error:newdptemplate'] = 'A aparut o eroare in timpul ce se crea un nou sablon al palnului de invatare';
$string['error:nodeleteobjectivescaleassigned'] = 'Nu puteti sterge scala obiectivului deoarece este atribuita in unul sau mai multe sabloane de plan.';
$string['error:nodeleteobjectivescaleinuse'] = 'Nu puteti sterge scala obiectivului deoarece este in uz';
$string['error:nodeleteobjectivescalevaluedefault'] = 'Nu puteti sterge scala de valori a acestui obiectiv deoarece este o valoare implicita';
$string['error:nodeleteobjectivescalevalueinuse'] = 'Nu puteti sterge scala de valori deoarece aceasta scala este in uz';
$string['error:nodeletepriorityscaleassigned'] = 'Nu puteti sterge scala de prioritate deoarece aceasta este deja atribuita in unul sau mai multe sabloane de plan.';
$string['error:nodeletepriorityscaleinuse'] = 'Nu puteti sterge scala de prioritate deoarece aceasta este in uz';
$string['error:nodeletepriorityscalevaluedefault'] = 'Nu puteti sterge scala de valori a acestei prioritati deoarece acesta este o valoare implicita';
$string['error:nodeletepriorityscalevalueinuse'] = 'Nu puteti sterge acea scala de valori deoarece este in uz';
$string['error:nopermissiondeletemandatorycomp'] = 'Nu aveti permisiunea de a sterge o competenta obligatorie';
$string['error:nopermissiondeletemandatorycourse'] = 'Nu aveti permisiunea de a sterge un curs obligatoriu';
$string['error:nopermissions'] = 'Nu aveti permisiunile necesare de a efectua aceasta actiune';
$string['error:noprioritiesfound'] = 'Nu exista prioritati, va rugam sa creati mai inatai o scala de prioritate.';
$string['error:noreorderobjectiveinuse'] = 'Nu puteti reordona o scala a obiectivului care este in uz.';
$string['error:noreorderpriorityinuse'] = 'Nu puteti reordona o scala de prioritate care este in uz.';
$string['error:notemplatewithoutobjectivescale'] = 'Trebuie sa creati cel putin o scala de obiectiv inainte de a putea crea un sablon.';
$string['error:notemplatewithoutpriorityscale'] = 'Trebuie sa creati cel putin o scala de prioritate inainte de a putea crea un sablon.';
$string['error:objectivedeleted'] = 'Obiectivul nu a fost sters';
$string['error:objectiveidincorrect'] = 'ID obiectiv incorect';
$string['error:objectivenotfound'] = 'Obiectivul nu a fost gasit';
$string['error:objectivescaledidincorrect'] = 'ID-ul scalei de obiectiv incorect';
$string['error:objectivescaleidincorrect'] = 'ID-ul scalei de obiectiv a fost incorect';
$string['error:objectivescalevalueidincorrect'] = 'ID-ul scalei de valoare a obiectivului a fost incorect';
$string['error:objectivesupdated'] = 'Obiective neactualizate';
$string['error:objectiveupdated'] = 'Obiectiv neactualizat';
$string['error:planhistory'] = 'Eroare, istoricul planului nu a fost gasit';
$string['error:priorityscaleidincorrect'] = 'ID-ul scalei de prioritate a fost incorect';
$string['error:priorityscalevalueidincorrect'] = 'Id-ul scalei de valoare a prioritatii a fost incorect';
$string['error:problemapproving'] = 'A fost o problema in aprobarea acestor elemente';
$string['error:propertymustbeset'] = 'Proprietatea\'{$a->property}\' trebuie setata in clasa {$a->class}';
$string['error:reactivatedatebeforenow'] = 'Eroare, noua data de terminare specificata este inainte de acum.';
$string['error:recordoflearningdisabled'] = 'Înregistrare învățare nu este disponibilă pentru acest site';
$string['error:settingdoesnotexist'] = 'Cadrul {$a->action} nu exista in componenta {$a->component}';
$string['error:templateid'] = 'ID-ul sablonului de plan nu este valid';
$string['error:unknownbuttonclicked'] = 'Un buton necunoscut a fost apasat.';
$string['error:update_competency_settings'] = 'A aparut o eroare in timpul actualizarii Setarilor de competenta';
$string['error:update_components_enabled'] = 'A aparut o eroare in timpul activarii/dezactivarii unei Componente';
$string['error:update_components_settings'] = 'A aparut o eroare in timpul actualizarii setarilor Componentei';
$string['error:update_components_sortorder'] = 'A aparut o eroare care schimba oridinea Componentelor';
$string['error:update_course_settings'] = 'A aprut o eroare in timpul actualizarii Setarilor cursurilor';
$string['error:updateevidencetype'] = 'A aparut o eroare in timpul actualizarii Tipului dovezii';
$string['error:update_general_settings'] = 'A aparut o eroare in timpul actualizarii Setarilor generale';
$string['error:updateingrecord'] = 'Eroare, niciun link de acest tip';
$string['error:updateobjectivescale'] = 'A aparut o eroare in timpul actualizarii scalei obiectivului';
$string['error:updateobjectivescaleordering'] = 'Nu s-a putut actualiza scala obiectivului comandat';
$string['error:updateobjectivescalevalue'] = 'Nu s-a putut actualiza scala de valori a obiectivului';
$string['error:update_objective_settings'] = 'A aparut o eroare in timpul actualizarii Setarilor obiectivului';
$string['error:update_plan_settings'] = 'A aparut o eroare in timpul actualizarii Setarilor planului';
$string['error:updatepriorityscaleordering'] = 'Nu s-a putut actualiza acala prioritatii comandate';
$string['error:updatepriorityscalevalue'] = 'Nu s-a putut actualiza scala de valori a prioritatii.';
$string['error:update_program_settings'] = 'A aparut o eroare in timpul actualizarii setarilor programului';
$string['error:updatetemplateordering'] = 'Nu s-a putut actualiza sablonul planului comanda';
$string['error:update_workflow_settings'] = 'A aparut o eroare in timpul actualizarii setarilor fluxului de lucru';
$string['error:updatinglinktype'] = 'Eroare: nu s-a putut actualiza tipul de legatura';
$string['error:updatingpriorityscale'] = 'A aparut o eroare in timpul actualizarii scalei de prioritate';
$string['error:usernotfound'] = 'Utilizatorul nu a fost gasit';
$string['eventapprovalapproved'] = 'Aprobarea Planului aprobata';
$string['eventapprovaldeclined'] = 'Aprobarea Planului refuzata';
$string['eventapprovalrequested'] = 'Cerere Aprobare Plan';
$string['eventcomponentcreated'] = 'Componenta plan creata';
$string['eventcomponentdeleted'] = 'Componenta plan stearsa';
$string['eventcomponentupdated'] = 'Componenta plan actualizata';
$string['eventevidencecreated'] = 'Dovada creata';
$string['eventevidencedeleted'] = 'Dovada stearsa';
$string['eventevidencetypecreated'] = 'Tip dovada creat';
$string['eventevidencetypedeleted'] = 'Tip dovada sters';
$string['eventevidencetypeupdated'] = 'Tip dovada actualizat';
$string['eventevidenceupdated'] = 'Dovada actualizata';
$string['eventobjectivescalecreated'] = 'Scala obiectiv creata';
$string['eventobjectivescaledeleted'] = 'Scala obiectiv stearsa';
$string['eventobjectivescaleupdated'] = 'Scala obiectiv actualizata';
$string['eventplancompleted'] = 'Completare plan de invatare';
$string['eventplancreated'] = 'Plan de invatare creat';
$string['eventplandeleted'] = 'Plan de invatare sters';
$string['eventplanlistviewed'] = 'Planuri vizualizate';
$string['eventplanreactivated'] = 'Plan de invatare reactivat';
$string['eventplanupdated'] = 'Plan de invatare actualizat';
$string['eventplanviewed'] = 'Plan de invatare vizualizat';
$string['eventpriorityscalecreated'] = 'Scala prioritati creata';
$string['eventpriorityscaledeleted'] = 'Scala prioritati stearsa';
$string['eventpriorityscaleupdated'] = 'Scala prioritati actualizata';
$string['eventtemplateupdated'] = 'Flux de lucru schimbat in schita planului';
$string['evidence'] = 'Dovada';
$string['evidenceadded'] = 'Dovada creata';
$string['evidenceattachmentdeleted'] = 'Fisierul dovezii atasat a fost sters';
$string['evidencecustomfields'] = 'Câmpuri personalizate dovadă';
$string['evidencedatecompleted'] = 'Data Finalizarii Dovezii';
$string['evidencedatecompletedshort'] = 'Dată dovadă finalizată';
$string['evidencedeleted'] = 'Dovada stearsa';
$string['evidencedescription'] = 'Descriere Dovada';
$string['evidencedescriptionshort'] = 'descriere dovadă';
$string['evidencefileattachments'] = 'Atașamente fișiere';
$string['evidencefileattachmentsshort'] = 'Atașamente fișiere dovadă';
$string['evidenceinstitution'] = 'Institutie dovada';
$string['evidenceinstitutionshort'] = 'Instituție dovadă';
$string['evidence_instructions_add'] = 'Puteti adauga o doveza suplimentara facand click pe butonul "Adauga/elimina dovada" din dreapta ecranului.';
$string['evidence_instructions_add11'] = 'Puteti adauga dovezi suplimentare facand click pe butonul "Adauga/elimina dovada" din dreapta ecranului.';
$string['evidence_instructions_detail'] = 'Puteti vedea mai multe detalii despre orice dovada facand click pe titlul sau.';
$string['evidence_instructions_learner'] = 'Toate dovezile care vor fi adresate de catre planul dvs de invatare sunt prezentate mai jos.';
$string['evidence_instructions_manager'] = 'Toate dovezile care vor fi adresate de catre membrii echipei planului de invatare sunt prezentate mai jos.';
$string['evidence_instructions_request'] = 'Facand click pe "Actualizati dovada solicitata" va va permite sa adaugati o noua dovada in acest plan de invatare.';
$string['evidenceinuseby'] = 'Aceasta dovada este folosita de urmatorii componenti ai planului de invatare';
$string['evidencelink'] = 'Link-ul Dovezii';
$string['evidencelinkerror'] = 'Nu este un link web valid';
$string['evidencelinkshort'] = 'Link dovadă';
$string['evidencename'] = 'Numele dovezii';
$string['evidenceplural'] = 'Dovada';
$string['evidence_readonly'] = 'Dovada este doar de citit';
$string['evidencetype'] = 'Tipul dovezii';
$string['evidencetypeadded'] = 'Tipul dovezii "{$a}" adaugat';
$string['evidencetypecreate'] = 'Adauga un nou Tip de dovadae';
$string['evidencetypeinuse'] = 'Acest tip de dovada este in uz. Puteti redenumi in continuare tipuri de dovezi, dar acest lucru ar putea induce in eroare utilizatorii cand aceasta se schimba fara avertisment.';
$string['evidencetypename'] = 'Nume';
$string['evidencetypes'] = 'Tipuri de dovezi';
$string['evidencetypeupdated'] = 'Tipul de dovada "{$a}" actualizat';
$string['evidencetypex'] = 'Tipul de dovada "{$a}"';
$string['evidenceupdated'] = 'Dovada actualizata';
$string['evidenceview'] = 'Vizualizează dovadă';
$string['explainobjscalevals'] = 'O valoare pe linie (de la cel mai mare la cel mai mic)';
$string['explainpriorityscalevals'] = 'O prioritate pe linie (de la cel mai mare la cel mai mic)';
$string['filterbystatus'] = 'Filtrare dupa status';
$string['general'] = 'General';
$string['generalsettings'] = 'Setari generale';
$string['globallearningplansettings'] = 'Setarile globale ale planului de invatare';
$string['globalsettings'] = 'Setari Globale';
$string['hidden'] = 'Ascuns';
$string['historyforcompetencyx'] = 'Istoricul pentru competenta "{$a}"';
$string['includecompleted'] = 'Includ competente finalizate';
$string['includerelatedcourses'] = 'Include cursuri legate';
$string['inprogress'] = 'In curs de desfasurare';
$string['instances'] = 'Cazuri';
$string['invalidnumeric'] = 'Valoarea numerica trebuie sa fie numerica(sau nu este setata)';
$string['itemapproval'] = 'Aprobare element';
$string['item-request-manager-long'] = '{$a->learner} a solicitat aprobarea  pentru noi elemente in planul de invatare "{$a->plan}": {$a->data}';
$string['item-request-manager-short'] = 'Cerere aprobare element de catre {$a->learner}';
$string['items'] = 'Elemente';
$string['latestcommentby'] = 'Cel mai recent comentariu de';
$string['launchcourse'] = 'Lansarea cursului';
$string['launchprogram'] = 'Lansarea programului';
$string['learner'] = 'Cursant';
$string['learning'] = 'Invatare';
$string['learningplan'] = 'Planul de invatare';
$string['learningplan:name:tab'] = 'Plan de invatare: {$a->name} - {$a->tab}';
$string['learningplans'] = 'Planurile de invatare';
$string['learningplansdisabled'] = 'Planurile de invatare nu sunt activate pe acest site.';
$string['linkedcompetencies'] = 'Competente legate';
$string['linkedcourses'] = 'Cursuri legate';
$string['linkedobjectives'] = 'Obiective legate';
$string['linkedx'] = 'Legate {$a}';
$string['linktoobjectivevalues'] = '<a href="view.php?id={$a}">Click aici</a> pentru a vizualiza/edita scala valorii pentru scala acestui obiectiv.';
$string['linktopriorityvalues'] = '<a href="view.php?id={$a}">Click aici</a> pentru a vizualiza/edita scala valorii pentru scala acestei prioritati.';
$string['linktype'] = 'Tipul de legatura';
$string['manageplans'] = 'Administreaza planuri de învăţare';
$string['manager'] = 'Manager';
$string['managerdrivenworkflowdesc'] = 'Managerul atriblui continutul membrilor planului de invatare. Utilizatorul poate solicita sa fie adaugat la continut, dar este necesara aprobarea managerului.';
$string['managerdrivenworkflowname'] = 'Managerul fluxului de lucru';
$string['managetemplates'] = 'Gestionati sabloane';
$string['mandatory'] = 'Obligatoriu';
$string['manualcomplete'] = 'Manual de catre un utilizator cu permisiune \'completa\'';
$string['manuallycreated'] = 'Planuri create manual';
$string['markplancomplete'] = 'Marcheaza drept complet planul {$a}';
$string['missingobjectivescalevaluename'] = 'Este necesar numele scalei de valori a obiectivului';
$string['missingpriorityscalevaluename'] = 'Lipsa nume al scalei de valori a prioritatii';
$string['na'] = 'N/A';
$string['name'] = 'Nume';
$string['namelink'] = 'Nume (link)';
$string['newtemplate'] = 'Sablon nou';
$string['nochanges'] = 'Nu exista modificari';
$string['noclassfileforcomponent'] = 'Clasa fisierului  \'{$a->classfile}\' nu a putut fi gasita pentru componenta \'{$a->component}\'';
$string['noclassfileforrole'] = 'Clasa fisierului \'{$a->classfile}\' nu a putut fi gasita pentru rolul \'{$a->role}\'';
$string['noclassfileforworkflow'] = 'Clasa fisierului \'{$a->classfile}\' nu a putut fi gasita pentru fluxul de lucru \'{$a->workflow}\'';
$string['noclassforcomponent'] = 'Clasa \'{$a->class}\' nu exista pentru componenta \'{$a->component}\'.';
$string['noclassforrole'] = 'Clasa \'{$a->class}\' nu exista pentru rolul \'{$a->role}\'.';
$string['noclassforworkflow'] = 'Clasa \'{$a->class}\' nu exista pentru fluxul de lucru \'{$a->workflow}\'';
$string['nocomments'] = 'Nu sunt comentarii';
$string['nocompetencies'] = 'Nu sunt competente.';
$string['nocourses'] = 'Nu sunt cursuri.';
$string['nodeleteevidencetypeinuse'] = 'Imposibil de asterge acest tip de dovezi \'{$a}\' deoarece sunt in uz';
$string['noduedate'] = 'Nici o data de expirare';
$string['noevidencelink'] = 'Nu exista niciun link pentru aceasta dovada';
$string['noevidencetypesdefined'] = 'Nu au fost definite tipurile de dovezi';
$string['noitemsrequiringapproval'] = 'Nu exista elemente care necesita aprobare';
$string['nolinkedcompetencies'] = 'Nu exista competente legate de.';
$string['nolinkedcourses'] = 'Nu exista cursuri legate de.';
$string['nolinkedobjectives'] = 'Nu exista obiective legate de.';
$string['nolinkedx'] = 'Nicio legatura {$a}.';
$string['nomanager'] = 'Nu aveti un manager alocat in pozitiile profilului dumneavoastra';
$string['none'] = 'Nici unul';
$string['nonsensicalachievedvalues'] = 'Avertisement: Ati atins valori sub valorile neatinse din aceasta scala. Amintiti-va ca scala ar trebui aranjata de la cel mai realizat, in partea de sus, poana la cel mai putin realizat, in partea de jos.';
$string['noobjectives'] = 'Nu exista obiective.';
$string['noobjectivescales'] = 'Pentru a utiliza obiectivele configurati o scala a obiectivului';
$string['noobjectivescalevalues'] = 'Nu exista o scala de valori a obiectivului definit pentru aceasta scala a obiectivului.';
$string['noobjectivesdefined'] = 'Niciun obiectiv definit';
$string['nopermission'] = 'Nu aveti permisiunea de a efectua aceasta actiune';
$string['noplans'] = 'Niciun plan...';
$string['noprioritiesdefined'] = 'Nicio prioritate definita';
$string['nopriorityscales'] = 'Pentru a utiliza prioritatile, configurati o scala de prioritate';
$string['nopriorityscalevalues'] = 'Nu exista nicio scala de valori a prioritatii definita pentru aceasta scala a prioritatii.';
$string['noprograms'] = 'Niciun program.';
$string['notcompleted'] = 'Nu este finalizat';
$string['noteduedateswrongformat'] = 'NOTA: Campul(rile) de expirare indicat nu s-a actualizat: format gresit';
$string['noteduedateswrongformatorrequired'] = 'NOTA: Campul(rile) de expirare indicat nu s-a actualizat: format necesar sau gresit';
$string['notemplates'] = 'Nu a fost creat niciun plan de sabloane';
$string['notemplatesetup'] = 'Nu a fost inca instalat niciun plan de sabloane';
$string['nox'] = 'Nu {$a}.';
$string['numaffectedusers'] = 'Numarul de utilizatori afectati';
$string['numberoflinkedcourses'] = 'Cursuri';
$string['numberoflinkedevidence'] = 'Dovada';
$string['objective'] = 'Obiective';
$string['objectiveapproved'] = 'Aprobare obiectiv';
$string['objectivecompletelonglearner'] = '{$a->userfrom} a schimbat obiectivul "{$a->objective}" ca finalizat in planul de invatare "{$a->plan}"';
$string['objectivecompletelonglearnerhtml'] = '{$a->userfromhtml} a schimbat obiectivul "{$a->objectivehtml}" ca finalizat in planul de invatare "{$a->planhtml}"';
$string['objectivecompletelongmanager'] = '{$a->userfrom} a schimbat obiectivul "{$a->objective}" ca finalizat in planul de invatare "{$a->plan}"';
$string['objectivecompletelongmanagerhtml'] = '{$a->userfromhtml} a schimbat obiectivul "{$a->objectivehtml}" ca finalizat in planul de invatare "{$a->planhtml}"';
$string['objectivecompleteshortlearner'] = 'Obiectiv finalizat "{$a}"';
$string['objectivecompleteshortmanager'] = '{$a} a finalizat un obiectiv';
$string['objectivecourse'] = 'Cursuri alocate';
$string['objectivecreated'] = 'Obiectivvul creat';
$string['objectivedeleted'] = 'Obiectivul sters';
$string['objectivedeletelonglearner'] = '{$a->userfrom} a sters obiectivul "{$a->objective}" in planul de invatare "{$a->plan}"';
$string['objectivedeletelonglearnerhtml'] = '{$a->userfromhtml} a sters obiectivul "{$a->objective}" in planul de invatare "{$a->planhtml}"';
$string['objectivedeletelongmanager'] = '{$a->userfrom} a sters obiectivul "{$a->objective}" in planul de invatare "{$a->plan}"';
$string['objectivedeletelongmanagerhtml'] = '{$a->userfromhtml} a sters obiectivul "{$a->objective}" in planul de invatare "{$a->planhtml}"';
$string['objectivedeleteshortlearner'] = 'Obiectivul "{$a}" a fost sters';
$string['objectivedeleteshortmanager'] = '{$a} a sters un obiectiv';
$string['objectivedescription'] = 'Descrierea obiectivului';
$string['objectiveduedate'] = 'Data expirarii obiectivului';
$string['objectiveeditlonglearner'] = '{$a->userfrom} a editat {$a->field} pentru obiectivul "{$a->objective}" in planul de invatare "{$a->plan}"';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml} a editat {$a->field} pentru obiectivul "{$a->objectivehtml}" in planul de invatare "{$a->planhtml}"';
$string['objectiveeditlongmanager'] = '{$a->userfrom} a editat {$a->field} pentru obiectivul "{$a->objective}" in planul de invatare "{$a->plan}"';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml} a editat {$a->field} pentru obiectivul "{$a->objectivehtml}" in planul de invatare "{$a->planhtml}"';
$string['objectiveeditshortlearner'] = 'Obiectivul "{$a}" a fost editat';
$string['objectiveeditshortmanager'] = '{$a} a editat obiectivele lor';
$string['objectivefullname'] = 'Titlul obiectivului';
$string['objectiveincompletelonglearner'] = '{$a->userfrom} a schimbat obiectivul "{$a->objective}" ca necompletat in planul de invatare "{$a->plan}"';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml} a schimbat obiectivul "{$a->objectivehtml}" ca necompletat in planul de invatare "{$a->planhtml}"';
$string['objectiveincompletelongmanager'] = '{$a->userfrom} a schimbat obiectivul "{$a->objective}" ca necomplet in planul de invatare "{$a->plan}"';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml} a schimbat obiectivul "{$a->objectivehtml}" ca necomplet in planul de invatare "{$a->planhtml}"';
$string['objectiveincompleteshortlearner'] = 'Obiectivul "{$a}" incomplet';
$string['objectiveincompleteshortmanager'] = '{$a} are un obiectiv incomplet';
$string['objective_instructions_add'] = 'Facand click pe "Adauga un nou Obiectiv" iti va permite sa adaugi noi obiective la acest plan de invatare.';
$string['objective_instructions_add11'] = 'Facand click pe "Adauga un nou Obiectiv" iti va permite sa adaugi noi obiective la acest plan de invatare.';
$string['objective_instructions_detail'] = 'Poti vizualiza orice obiectiv, facand click pe titlul obiectivului.';
$string['objective_instructions_learner'] = 'Toate obiectivele care formeaza planul tau de invatare sunt prezentate mai jos.';
$string['objective_instructions_manager'] = 'Toate obiectivele care formeaza planul de invatare al membrilor echipei tale sunt prezentate mai jos.';
$string['objective_instructions_request'] = 'Facand click pe "Actualizare obiective" iti va permite sa soliciti sa adaugi noi obiective la acest plan de invatare.';
$string['objectivename'] = 'Numele obiectivului';
$string['objectivenewlonglearner'] = '{$a->userfrom} a atribuit un nou obiectiv "{$a->objective}" la planul de invatare "{$a->plan}"';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} a atribuit un nou obiectiv "{$a->objectivehtml}" la planul de invatare "{$a->planhtml}"';
$string['objectivenewlongmanager'] = '{$a->userfrom} a creat un nou obiectiv "{$a->objective}" in planul de invatare "{$a->plan}"';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} a creat un nou obiectiv "{$a->objectivehtml}" in planul de invatare "{$a->planhtml}"';
$string['objectivenewshortlearner'] = 'Noul obiectiv "{$a}" atribuit';
$string['objectivenewshortmanager'] = '{$a} a creat un nou obiectiv';
$string['objectivepermissions'] = 'Permisiunile obiectivului';
$string['objectiveplural'] = 'Obiective';
$string['objectivepriority'] = 'Prioritatea obiectivului';
$string['objectives'] = 'Obiective';
$string['objectivescale'] = 'Scala obiectivului';
$string['objectivescaleadded'] = 'Scala obiectivului "{$a}" adaugata';
$string['objectivescaleassign'] = 'Scala obiectivului';
$string['objectivescaleassign_help'] = 'O scala a obiectivului defineste criteriul prin care un obiectiv poate fi masurat. Acesta este numele de scala a valorii care este in curs de adaugare.';
$string['objectivescaledefault'] = 'Valoare implicita';
$string['objectivescaledefault_help'] = '**Valoarea implicita** este valoarea atribuita in mod automat la un obiectiv intr-un plan de invatare atunci cand obiectivul este primul adaugat de un cursant sau manager.';
$string['objectivescaledefaultupdated'] = 'Scala valorii implicite a fost actualizata';
$string['objectivescaleinuse'] = 'Aceasta scala este in folosinta (i.e. de la aceasta scala, utilizatorii au obiective marcate cu valori). Scala valorilor nu poate fi creata, re-ordonata sau stearsa pentru a pastra integritatea datelor. Inca puteti redenumi scala de valori, dar ii poate confuza pe utilizatori cand statusul obiectivului lor este schimbat fara avertisment.';
$string['objectivescalename'] = 'Numele scalei obiectivului';
$string['objectivescalename_help'] = 'Numele scalei obiectivului folosit de un plan de invatare.';
$string['objectivescales'] = 'Scalele obiectivului';
$string['objectivescalesdisabledtemplateinuse'] = 'NOTA: Nu se poate modifica scala obiectivului - exista planuri care folosesc acest sablon';
$string['objectivescaleupdated'] = 'Scala obiectivului "{$a}" a fost actualizata';
$string['objectivescalevalueachieved'] = 'Realizat';
$string['objectivescalevalueachieved_help'] = 'Cand **Realizat** este verificat scala de valori a acestui obiectiv va fi folosita pentru a indica obiectivul care este realizat de cursant.

Puteti avea mai multe valori marcate ca **Realizat** permitand gradul de realizare.';
$string['objectivescalevalueadded'] = 'Scala de valori a obiectivului "{$a}" adaugata';
$string['objectivescalevalueid'] = 'Competenta obiectivului';
$string['objectivescalevalueidnumber'] = 'Numar de identificare scala valorica';
$string['objectivescalevalueidnumber_help'] = 'Numarul de identitate al scalei este un numar unic utilizat pentru a reprezenta valoarea de scala.';
$string['objectivescalevaluename'] = 'Numele scalei valorice';
$string['objectivescalevaluename_help'] = '**Numele scalei valorice** este numele scalei de valori a obiectivului pe care il adaugati sau editati.

O scala de valoare este folosita pentru a masura obiectivele planului de invatare. Puteti adauga cat mai multe scale de valori necesare.';
$string['objectivescalevaluenumeric'] = 'Valoarea numerica a scalei obiectivului';
$string['objectivescalevaluenumeric_help'] = '**Valoare numerica a scalei de valori a obiectivului** va permite sa atrbuiti o valoare numerica alaturi de o descriere (nume) pentru scala valorica.';
$string['objectivescalevalues'] = 'Scala de valori a obiectivului';
$string['objectivescalevalues_help'] = 'Introduceti o lista de valori pentru scala noului obiectiv (o valoare pe linie), in ordine, de la cel mai mare la cel mai mic. De exemplu:

<p class="indent">
  <em> Ridicat<br /> Mediu<br /> Scazut </em>
</p>';
$string['objectivescalevalueupdated'] = 'Scala de valori a obiectivului "{$a}" updated';
$string['objectivescalex'] = 'Scala obiectivului "{$a}"';
$string['objectivesettings'] = 'Setarile obiectivului';
$string['objectivesmet'] = 'Obiective intalnite';
$string['objectivesnotupdated'] = 'Obiectivele nu au fost actualizate';
$string['objectivesscalecreate'] = 'Adaugati o noua scala a obiectivului';
$string['objectivesupdated'] = 'Obiective actualizate';
$string['objectivetitle'] = 'Titlul Obiectivului';
$string['objectiveupdated'] = 'Obiectiv actualizat';
$string['objectivevalues'] = 'Valorile Obiectivului';
$string['on'] = 'pe';
$string['optional'] = 'Optional';
$string['options'] = 'Optiuni';
$string['overdue'] = 'Intarziat!';
$string['overview'] = 'Prezentare generala';
$string['pendingapproval'] = 'Aprobare in asteptare';
$string['pendingitems'] = 'Aprobare in asteptare';
$string['pendingitemsx'] = '<a href="{$a->link}" titlu="Elementul(ele) planului care necesita aprobare ({$a->count})"><span class="redfont">In asteptare ({$a->count})</span></a>';
$string['pendingremoval'] = 'In asteptarea eliminarii';
$string['plan'] = 'Plan';
$string['plan:accessanyplan'] = 'Acces la planul oricarui utilizator';
$string['plan:accessplan'] = 'Acceseaza planul';
$string['planactivated'] = 'Planul de invatare "{$a}" a fost activat';
$string['plan:add'] = 'Adauga planuri';
$string['plan-add-learner-long'] = 'Un nou plan de invatare "{$a->plan}" a fost atribuit de {$a->manager}';
$string['plan-add-learner-short'] = 'Plan nou "{$a->plan}" atribuit';
$string['planapproved'] = 'Planul "{$a}" a fost aprobat';
$string['planapprovedby'] = 'Planul "{$a->name}" a fost aprobat de către {$a->user}';
$string['plan-approve-learner-long'] = 'Cererea de aprobare pentru planul de invatare "{$a->plan}" a fost acordata';
$string['plan-approve-learner-short'] = 'Plan nou "{$a->plan}" aprobat';
$string['planautocompleteddate'] = 'Acest plan a fost completat in mod automat deoarece data de incheiere a planului a trecut.';
$string['planautocompleteditems'] = 'Acest plan a fost completat deoarece toate elementele din el au fost completate.';
$string['plan:cancreateplancohort'] = 'Creaza planuri pentru audienta';
$string['plan:canselectplantemplate'] = 'Selectati sablonul planului';
$string['plancomplete'] = 'Plan complet';
$string['plancompleted'] = 'Acest plan a fost marcat ca fiind complet. Acesta nu mai poate fi editat, si toti indicatorii de stare indica starea la momentul finalizarii planului.';
$string['plancompletefail'] = 'A aparut o problema in timp ce incercati sa marcati planul "{$a}" ca fiind complet';
$string['plan-complete-manager-long'] = '{$a->learner} plan de invatare finalizat "{$a->plan}"';
$string['plan-complete-manager-short'] = '{$a->learner} plan finalizat';
$string['plancompletesuccess'] = 'Plan incheiat cu succes {$a}';
$string['plan:configureplans'] = 'Configurati sablonul planului';
$string['plancreatefail'] = 'Planul "{$a}" nu a putut fi creat';
$string['plancreatesuccess'] = 'Crearea planului a fost facuta cu succes';
$string['plandeclined'] = 'Planul "{$a}" a fost refuzat';
$string['plandeclinedby'] = 'Planul "{$a->name}" nu a fost aprobat de către {$a->user}';
$string['plandeclinedtryagain'] = 'Acest plan a fost refuzat. Daca doriti, puteti face modificari si puteti solicita aprobarea planului din nou.';
$string['plan-decline-learner-long'] = 'Cererea de aprobare pentru planul de invatare "{$a->plan}" a fost respinsa';
$string['plan-decline-learner-short'] = 'O noua cerere de aprobare a planului a fost respinsa';
$string['plandeletefail'] = 'Planul nu s-a putut sterge "{$a}"';
$string['plandeletesuccess'] = 'Planul a fost sters cu succes "{$a}"';
$string['plandescription'] = 'Descrierea planului';
$string['plandetails'] = 'Detaliile planului';
$string['plan-duedate-update-learner-long'] = 'Data expirarii a planului de invatare "{$a->plan}" a fost schimbata';
$string['plan-duedate-update-learner-short'] = 'Data de expirare a planului a fost modificata';
$string['plan-duedate-update-manager-long'] = 'Data de expirare a planului de invatare "{$a->plan}" pentru utilizatorul {$a->learner} a fost schimbata';
$string['plan-duedate-update-manager-short'] = '{$a->learner} a schimbat data de expirare a planului';
$string['plan-due-learner-long'] = 'Planul de invatare "{$a->plan}" expira in {$a->numdays} days';
$string['plan-due-learner-short'] = 'Planul "{$a->plan}" expira in {$a->numdays} days';
$string['plan-due-today-learner-long'] = 'Planul de invatare  "{$a->plan}" expira astazi';
$string['plan-due-today-learner-short'] = 'Planul "{$a->plan}" expira astazi';
$string['plan:editownsiteevidence'] = 'Editati evidenta utilizatorului la nivelul intregului site';
$string['plan:editsiteevidence'] = 'Editati evidenta la nivelul intregului site';
$string['plan:evidencemanagecustomfield'] = 'Câmpuri personalizate pentru gestionare dovadă';
$string['planhasunapproveditem'] = 'Acest plan are un element ciorna:';
$string['planhasunapproveditems'] = 'Acest plan are elemente ciorna:';
$string['planidnotfound'] = 'Planul ID al \'{$a}\' nu a fost gasit';
$string['planinstructions'] = 'Planurile de invatare curente si completate sunt prezentate mai jos.';
$string['planinstructions_add'] = 'Puteti crea un nou plan de invatare facand click pe "Creati un nou plan de invatare", in partea dreapta a ecranului.';
$string['plan_instructions_delete'] = 'Puteti sterge acest plan de invatare facand click pe butonul "Stergere plan".';
$string['plan_instructions_edit'] = 'Puteti face click pe butonul "Editati detalii" pentru a modifica titlul planului de invatare, scurta descriere sau data finalizarii.';
$string['plan_instructions_learner'] = 'Mai jos este un scurt rezumat al planului dvs de invatare.';
$string['plan_instructions_manager'] = 'Mai jos este un scurt rezumat al planului de invatare al membrilor echipei dvs.';
$string['planinstructions_noadd'] = 'Nu aveți în acest moment permisiunea de a crea un Plan de Învățare';
$string['planinstructionsuser'] = '{$a} planurile de invatare actuale si complete sunt afisate mai jos.';
$string['plan:manageanyplan'] = 'Gestionati planul oricarui utilizator';
$string['plan:manageevidencetypes'] = 'Manageriati tipurile de dovezi';
$string['plan:manageobjectivescales'] = 'Gestionati scala obiectivului';
$string['plan:managepriorityscales'] = 'Gestionati scala prioritatii';
$string['planmarkedcomplete'] = 'Planul a fost marcat ca fiind complet';
$string['planname'] = 'Numele planului';
$string['plan-newcomment-learner-long'] = '{$a->manager} a comentat la planul de invatare "{$a->plan}"';
$string['plan-newcomment-learner-short'] = '{$a->manager} a comentat la plan';
$string['plan-newcomment-manager-long'] = '{$a->learner} a comantat la planul de invatare "{$a->plan}"';
$string['plan-newcomment-manager-short'] = '{$a->learner} a comantat la plan';
$string['plannotactivated'] = 'Planul tau nu a fost activat';
$string['plannotapproved'] = 'Acest plan nu a fost inca aprobat';
$string['plan-overdue-learner-long'] = 'Planul de invatare "{$a->plan}" este expirat';
$string['plan-overdue-learner-short'] = 'Planul "{$a->plan}" este expirat';
$string['plan-overdue-manager-long'] = 'Planul de invatare al {$a->learner} "{$a->plan}" este expirat';
$string['plan-overdue-manager-short'] = 'Planul {$a->learner} este expirat';
$string['planpermissions'] = 'Permisiunile planului';
$string['planreactivate'] = 'Reactivati planul';
$string['planreactivatefail'] = 'A aparut o problema in timp ce incercati sa reactivati planul "{$a}"';
$string['plan-reactivate-learner-long'] = 'Planul de invatare "{$a->plan}" a fost reactivat de catre {$a->manager}';
$string['plan-reactivate-learner-short'] = 'Planul "{$a->plan}" a fost reactivat';
$string['plan-reactivate-manager-long'] = '{$a->learner} a reactivat planul de invatare "{$a->plan}"';
$string['plan-reactivate-manager-short'] = '{$a->learner} a reactivat planul';
$string['planreactivatesuccess'] = 'Plan reactivat cu succes {$a}';
$string['plan-remove-learner-long'] = 'Planul de invatare "{$a->plan}" a fost sters de catre {$a->manager}';
$string['plan-remove-learner-short'] = 'Planul "{$a->plan}" a fost sters';
$string['plan-remove-manager-long'] = '{$a->learner} a sters planul de invatare "{$a->plan}"';
$string['plan-remove-manager-short'] = '{$a->learner} a sters planul';
$string['plan-request-learner-long'] = '"{$a->plan}" a solicitat aprobarea pentru un nou plan de invatare';
$string['plan-request-learner-short'] = 'O noua cerere de aprobare a planului';
$string['plan-request-manager-long'] = '{$a->learner} a solicitata aprobare pentru un nou plan de invatare "{$a->plan}"';
$string['plan-request-manager-short'] = 'Noua cerere de aprobare a planului de catre {$a->learner}';
$string['plansettings'] = 'Setarile planului';
$string['planstatus'] = 'Statusul planului';
$string['planstatusunapproved'] = 'Neaprobat';
$string['plantemplate'] = 'Sablonul planului';
$string['planupdatecancelled'] = 'Actualizarea planului anulata';
$string['planupdatefail'] = 'Actualizarea planului a esuat';
$string['planupdatesuccess'] = 'Actualizare plan cu succes';
$string['pluginname'] = 'Planuri de invatare';
$string['priorities'] = 'Prioritati';
$string['priority'] = 'Prioritate';
$string['prioritymode'] = 'Prioritati';
$string['priorityof'] = 'Prioritatea pentru {$a}';
$string['priorityscale'] = 'Scala de prioritate';
$string['priorityscaleadded'] = 'Scala de prioritate "{$a}" adaugata';
$string['priorityscaleassign'] = 'Scala de prioritate atribuita';
$string['priorityscaleassign_help'] = '**Scala de prioritate** este numele scalei de prioritate in care lucrati.';
$string['priorityscalecreate'] = 'Adaugati o noua scala de prioritate';
$string['priorityscaledefault'] = 'Valoare implicita';
$string['priorityscaledefault_help'] = '**Valoarea implicita** este valoarea care se atribuie automat la un element al planului de invatare atunci cand scala de prioritate apare in planul utilizatorului. Odata activa in cadrul planului de invatare, prioritatea poate fi schimbata mai tarziu de cursant/manager.';
$string['priorityscaledefaultupdated'] = 'Valoarea implicita a scalei a fost actualizata';
$string['priorityscaleinuse'] = 'Aceasta scala este in folosinta (i.e. utilizatorii au elemente marcate cu valori de la aceasta scala). Scala de valori nu poate fi creata, reordonata sau stearsa pentru a se pastra integritatea datelor. Inca puteti redenumi scala de valori, dar acest lucru ii poate confuza pe utilizatori atunci cand prioritatile se schimba fara niciun avertisment.';
$string['priorityscalename'] = 'Numele scalei de prioritate';
$string['priorityscalename_help'] = 'Numele scalei de prioritate folosit de un plan de invatare.';
$string['priorityscales'] = 'Scalele priritatilor';
$string['priorityscalesdisabledtemplateinuse'] = 'NOTA: Nu s-a putut modifica scala prioritatii - exista planuri care folosesc acest sablon';
$string['priorityscaleupdated'] = 'Scala de prioritate "{$a}" a fost actualizata';
$string['priorityscalevalueadded'] = 'Scala de valori a prioritatii "{$a}" adaugata';
$string['priorityscalevalueidnumber'] = 'Numarul de identificare al scalei valorice';
$string['priorityscalevalueidnumber_help'] = 'Numarul de identificare al scalei este un numar unic folosit pentru a reprezenta scala valorica.';
$string['priorityscalevaluename'] = 'Numele scalei de valoare';
$string['priorityscalevaluename_help'] = '**Numele scalei valorice** este numele valorii pe care o adaugati sau o editati pentru o scala de prioritate specifica.

O scala de valoare este folosita pentru a defini prioritatea unui element al planului de invatare. Aveti posibilitatea sa adaugati cat mai multe scale de valori necesare.';
$string['priorityscalevaluenumeric'] = 'Valoarea numerica a scalei de prioritate';
$string['priorityscalevaluenumeric_help'] = '**Scala de valori a prioritaii a valorii numerice** va permite sa atribuiti o valoare numerica acestei scale de valori, precum si o descriere (nume).';
$string['priorityscalevalues'] = 'Scala de valori a prioritatii';
$string['priorityscalevalues_help'] = 'Introduceti o lista de valori pentru noua scala de (o prioritate pe linie), in ordine, de la cea mai mare prioritate la ce mai mica  prioritati. De exemplu:

<p class="indent">
  <em> Ridicat<br /> Mediu<br /> Scazut </em>
</p>';
$string['priorityscalevalueupdated'] = 'Scala de valori a prioritatii "{$a}" a fost actualizata';
$string['priorityscalex'] = 'Scala de prioritate "{$a}"';
$string['priorityvalues'] = 'Valori prioritare';
$string['proficiency'] = 'Competenta';
$string['program'] = 'Program';
$string['program_instructions_add'] = 'Facand click pe "Adauga/elimina programe" va va permite sa adaugi noi programe la acest plan de invatare.';
$string['program_instructions_add11'] = 'Facand click pe "Adauga programe" va va permite sa adaugati noi programe la acest plan de invatare.';
$string['program_instructions_detail'] = 'Puteti vizulaliza orice program facand click pe titlul programului.';
$string['program_instructions_learner'] = 'Toate programele care formeaza planul dvs de invatare sunt prezentate mai jos.';
$string['program_instructions_manager'] = 'Toate programele care formeaza planul de invatare al membrilor echipei dvs sunt prezentate mai jos.';
$string['program_instructions_request'] = 'Facand click pe "Actualizare programe" va va permite sa solicitati adaugarea de noi programe in acest plan de invatare.';
$string['programname'] = 'Numele Programului';
$string['programnotfound'] = 'Programul nu a fost gasit';
$string['programpermissions'] = 'Permisiunile programului';
$string['programplural'] = 'Programe';
$string['programscompletionhistoryforsubhead'] = 'Completari Anterioare pentru {$a}';
$string['programscompletionhistorysubhead'] = 'Programe Finalizate Anterior';
$string['programsettings'] = 'Setarile programului';
$string['programsupdated'] = 'Actualizarea setarilor programului.';
$string['progress'] = 'Progres';
$string['reactivate'] = 'Reactiva';
$string['reactivateplantext'] = 'Daca doriti sa faceti modificari sau doriti sa utilizati in continuare acest plan, in primul rand, acesta trebuie reactivat.<br /><a href="{$a}">Reactivati</a> acest plan.';
$string['reasonapprovedplanrequest'] = 'Motivul dat pentru aprobarea planului a fost: {$a}';
$string['reasondeclinedplanrequest'] = 'Motivul dat pentru respingerea planului a fost: {$a}';
$string['reasonforapprovedecline'] = 'Motivul pentru aprobarea/refuzarea {$a}';
$string['reasongivenfordecision'] = 'Motivul dat pentru aceasta decizie a fost: {$a}';
$string['recordoflearning'] = 'Inregistrarea Invatarii';
$string['recordoflearningcertifications'] = 'Inregistrare a invatarii: Certificari';
$string['recordoflearningcertificationshistory'] = 'Inregistrare a invatarii: Certificari anterioare';
$string['recordoflearningcompetencies'] = 'Inregistrare a invatarii: Competente';
$string['recordoflearningcourses'] = 'Inregistrare a invatarii: Cursuri';
$string['recordoflearningcoursescompletionhistory'] = 'Inregistrare a invatarii: Istoricul de finalizare al cursurilor';
$string['recordoflearningevidence'] = 'Inregistrare a invatarii: Dovada';
$string['recordoflearningobjectives'] = 'Inregsitrare a invatarii: Obiective';
$string['recordoflearningprograms'] = 'Inregistrare a invatarii: Programe';
$string['recordoflearningprogramscompletionhistory'] = 'Inregistrare a invatarii: Istoricul de finalizare a programelor';
$string['recordoflearningprogramsrecurring'] = 'Inregistrare a invatarii: Programe recurente';
$string['remove'] = 'Selectati legatura {$a}';
$string['removedx'] = 'Eliminat "{$a}"';
$string['removeselected'] = 'Eliminati link-urile selectate';
$string['request'] = 'Solicitare';
$string['requestapproval'] = 'Aprobare solicitare';
$string['requestapprove'] = 'Solicitare aprobata.';
$string['requestdecline'] = 'Solicitare respinsa.';
$string['requestednewobjective'] = 'Adauga o noua cerere de obiectiv';
$string['requestnotapprove'] = 'A aparut o problema in timp ce se incerca aprobarea acestei solicitari';
$string['requestnotdecline'] = 'A aparut o problema in timp ce se incerca respingerea acestei solicitari';
$string['requestremoval'] = 'Cerere de eliminare';
$string['required'] = 'Solicitat';
$string['review'] = 'Revizuire';
$string['reviewitemstext'] = 'Va rugam sa revedeti mofificarile efectuate la planul atasat';
$string['reviewplantext'] = 'Va rugam sa revedeti planul atasat';
$string['role'] = 'Rol';
$string['rpl'] = 'Recunoasterea Invatarii Anteroare';
$string['rplupdated'] = 'Actualizarea Recunoasterii Invatarii Anterioare';
$string['save'] = 'Salveaza';
$string['scales'] = 'Scale de Prioritate';
$string['scaleslocked'] = 'Acest sablon este in uz si schimbarea scalei va avea impact asupra integritatii datelor. Prin urmare, scalele Prioritatilor si a Obiectivelor sunt blocate si nu pot fi actualizate atunci cand fluxul de lucru va fi schimbat.';
$string['selectanevidencetype'] = 'Selectati un tip de dovada';
$string['selectasdefault'] = 'Selecteaza {$a} ca implicit';
$string['selectedlinkedcompetenciesremovedfromcourse'] = 'Competentele inlantuite selectate au fost eliminate din acest curs';
$string['selectedlinkedcoursesremovedfromcompetency'] = 'Cursurile inlantuite selectate au fost eliminate din aceasta competenta';
$string['selectedlinkedcoursesremovedfromobjective'] = 'Cursurile inlantuite selectate au fost eliminate din aceast obiectiv';
$string['selectedlinkedevidenceremovedfromcompetency'] = 'Dovezile inlantuite selectate au fost eliminate din aceasta competenta';
$string['selectedlinkedevidenceremovedfromcourse'] = 'Dovezile inlantuite selectate au fost eliminate din acest curs';
$string['selectedlinkedevidenceremovedfromobjective'] = 'Dovezile inlantuite selectate au fost eliminate din acest obiectiv';
$string['selectedlinkedevidenceremovedfromprogram'] = 'Dovezile inlantuite selectate au fost eliminate din acest program';
$string['selectlinked'] = 'Selecteaza legatura {$a->name} {$a->component}';
$string['sendapprovalrequest'] = 'Trimite cerere de aprobare';
$string['set'] = 'Set';
$string['setcompetencystatus'] = 'Setati statusul competentei';
$string['setcompletionstatus'] = 'Setati statusul de Finalizare';
$string['setdefaultstatus'] = 'Atribuiti competentelor recent aprobate statusul lor implicit';
$string['setduedate'] = 'Data expirarii setului';
$string['setpriority'] = 'Prioritate setului';
$string['setproficiency'] = 'Statusul setului';
$string['setstatusicon'] = 'Statusul setului';
$string['setting'] = 'Setare';
$string['signoff'] = 'Deconectati-va';
$string['simpleworkflow'] = 'Setarile simple ale fluxului de lucru';
$string['startdate'] = 'Data de incepere';
$string['status'] = 'Status';
$string['statusof'] = 'Statusul pentru {$a}';
$string['teammembers'] = 'Membrii echipei';
$string['templatecomponentsettings'] = 'Setarile componentei';
$string['templatecomponentsettings_help'] = '**Setarile compenentei** va permite sa afisati/ascundeti componente in planul de invatare si puteti defini ordinea in care apar.

Faceti clic pe **Ascunde** pentru a elimina o componenta a sablonuilui planului de invatare.

Utilizati sagetile sus si jos pentru a schimba ordinea componentelor.';
$string['templateenddate'] = 'Data de sfarsit';
$string['templateenddate_help'] = 'Faceti click pe pictograma calendar pentru a selecta **Data de sfarsit** pentru sablonul planului de invatare.';
$string['templateinstances'] = 'Exemple de sabloane';
$string['thefollowingitemsarepending_p'] = 'Acest plan contine urmatoarele elemente in asteptare:';
$string['thefollowingitemsarepending_s'] = 'Acest plan contine urmatorul element in asteptare:';
$string['thefollowingitemsrequireyourapproval_p'] = 'Acest plan contine noi elemente care necesita aprobarea dumneavoastra:';
$string['thefollowingitemsrequireyourapproval_s'] = 'Acest plan contine un element nou care necesita aprobarea dumneavoastra:';
$string['timeproficient'] = 'Competenta realizata';
$string['timeproficient_help'] = 'Iti permite sa inregistrezi data la care utilizatorul a realizat Competenta. Acest camp este optional, dar se va completa implicit cu data curenta daca este selectat un status de competenta.';
$string['todb_competencysettingerror'] = 'Eroare la actualizarea setarilor de competenta';
$string['todb_coursesettingerror'] = 'Eroare la actualizarea setarilor cursului';
$string['todb_objectivesettingerror'] = 'Eroare la actualizarea setarilor obiectivului';
$string['todb_programsettingerror'] = 'Eroare la actualizarea setarilor programului';
$string['todb_updatepermissionserror'] = 'Eroare la actualizarea permisiunilor sablonului';
$string['unabletoassigncompsfromorg'] = 'Imposibil de a atribui competente de organizare';
$string['unabletoassigncompsfrompos'] = 'Imposibil de a atribui competente de pozitie';
$string['unapproved'] = 'Draft';
$string['unapprovedplans'] = 'Planuri neaprobate';
$string['unknown'] = 'Necunoscut';
$string['unknownuserslearningplans'] = 'Planurile de invatare ale utilizatorilor necunoscuti';
$string['update'] = 'Actualizare';
$string['updatecompetency'] = 'Actualizare';
$string['update_competency_settings'] = 'Setarile competentelor au fost actualizate cu succes';
$string['update_components_settings'] = 'Setarile componentelor au fost actualizate cu succes';
$string['updatecourse'] = 'Actualizare';
$string['updatecourses'] = 'Actualizare cursuri';
$string['update_course_settings'] = 'Setarile cursului au fost actualizate cu succes';
$string['updateevidence'] = 'Actualizare dovezi';
$string['update_general_settings'] = 'Setarile generale au fost actualizate cu succes';
$string['updatelinkedx'] = 'Actualizare legata de {$a}';
$string['updateobjective'] = 'Actualizeaza obiectiv';
$string['updateobjectives'] = 'Actualizeaza obiective';
$string['update_objective_settings'] = 'Setarile obiectivului au fost actualizate cu succes';
$string['updateplan'] = 'Actualizare plan';
$string['update_plan_settings'] = 'Setarile planului au fost actualizate cu succes';
$string['updateprogram'] = 'Actualizare';
$string['updateprograms'] = 'Actualizare programe';
$string['update_program_settings'] = 'Setarile programului au fost actualizate cu succes';
$string['updaterequestedcompetency'] = 'Actualizarea competentelor solicitate';
$string['updatesettings'] = 'Actualizare setari';
$string['update_workflow_settings'] = 'Setarile fluxului de lucru au fost actualizate cu succes';
$string['usepriority'] = 'Utilizati prioritate';
$string['userdrivenworkflowdesc'] = 'Utilizatorul are control asupra planului lor de invatare si poate efectua cele mai multe actiuni. Managerul poate vedea planul, dar nu poate face modificari.';
$string['userdrivenworkflowname'] = 'Flux de lucru condus de utilizator';
$string['view'] = 'Vizualizare';
$string['viewitem'] = 'Vizualizeaza element';
$string['workflow'] = 'Flux de lucru';
$string['workflowsettings'] = 'Setarile fluxului de lucuru';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name}</a> in asteptarea';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = '{$a}planurile de invatare';
$string['youareviewingxsplan'] = '<strong>Viziualizati <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> plan.</strong>';
$string['youareviewingxsplans'] = '<strong>Vizualizati <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> planurile.</strong>';
