<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'ro', branch 't11-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'Actiune';
$string['actualduedate'] = 'Dată de predare efectivă';
$string['addcohortstoprogram'] = 'Adauga audiente programului';
$string['addcohorttoprogram'] = 'Adauga audienta programului';
$string['addcompetency'] = 'Adauga competenta';
$string['addcourse'] = 'Adauga curs';
$string['addcourses'] = 'Adauga cursuri';
$string['addcourseset'] = 'Adauga set curs';
$string['added'] = 'Adaugat';
$string['addindividualstoprogram'] = 'Adauga utilizatori la program';
$string['addindividualtoprogram'] = 'Adauga utilizator la program';
$string['addmanagerstoprogram'] = 'Adauga Manageri la program';
$string['addmanagertoprogram'] = 'Adauga Manager la program';
$string['addnew'] = 'Adauga un nou';
$string['addnewprogram'] = 'Adauga un nou program';
$string['addorganisationstoprogram'] = 'Adauga organizatii la program';
$string['addorganisationtoprogram'] = 'Adauga organizatie la program';
$string['addorremovecourses'] = 'Adauga/Elimina cursuri';
$string['addpositiontoprogram'] = 'Adauga pozitie la program';
$string['addprogramcontent'] = 'Adauga continutul programului';
$string['addprogramcontent_help'] = 'Puteti construi calea de invatare a programului prin adaugarea de seturi la curs. Odata ce seturile au fost adaugate relatiile dintre ele pot fi definite. Seturile pot fi create prin adaugarea manuala a cursurilor, selectand a competenta predefinita sau setand un singur curs cu repetare.

Odata ce un numar de seturi au fost create, separatoarele de seturi sunt folosite ca sa permita crearea unei secvente (ex dependente) intre fiecare set. De exemplu un program cu patru seturi de cursuri definite poate avea dependente dupa cum urmeaza:

*   De la primul setul cursantul trebuie sa finalizeze un curs (cursulA sau cursulB) inainte de a trece la setul doi.
*   De la setul doi cursantul trebuie sa finalizeze toate cursurile (cursulC si cursulD si cursulE) inainte de a trece la setul trei sau setul patru.
*   De la setul trei cursantul trebuie sa finalizeze un curs (cursulE) sau toate cursurile de la setul patru (cursulF si cursulG).

Odata ce calea de invatare este finalizata, cursantul a finalizat programul.

Seturile pot fi create prin adaugarea:

## Set de cursuri

Permite crearea mai multor seturi de cursuri cu dependenta.

## Competenta

Permite crearea mai multor seturi de cursuri de dovezi de competenta predefinite. Cand o competenta este folosita pentru a crea un set, devine rigida si nu poate fi schimbata.

## Curs unic

Forteaza permisiunea unui curs unic cu repetare.

Odata ce un set de cursuri sau competenta este ales, cursul unic cu repetare este eliminat din lista.';
$string['affectedusercount'] = 'Numar cursanti afectati de aceste schimbari:';
$string['afterprogramiscompleted'] = 'Dupa ce programul a fost finalizat';
$string['afterprogramisdue'] = 'Dupa ce expira programul';
$string['aftersetisdue'] = 'Dupa ce expira setul';
$string['allbelow'] = 'Toate de mai jos';
$string['allbelowlower'] = 'toate de mai jos';
$string['allcompletiontimeunknownissues'] = 'Toate "timp necunoscut de finalizare" probleme';
$string['allcourses'] = 'Toate cursurile';
$string['allcoursesfrom'] = 'toate cursurile de la';
$string['allcurrentlyassignedissues'] = 'Toate "deja alocate" probleme';
$string['allduplicatecourseissues'] = 'Toate "curs duplicat in certificari" probleme';
$string['allextensionrequestissues'] = 'Toate "cerere de prelungire" probleme';
$string['alllearners'] = 'Toti cursantii';
$string['allowedtimeforprogramaslearner'] = 'Iti este permis{$a->num} {$a->periodstr} sa finalizezi acest program.';
$string['allowedtimeforprogramasmanager'] = '{$a->fullname} este necesar macar {$a->num} {$a->periodstr} sa completezi acest program.';
$string['allowedtimeforprograminfinity'] = 'Nu este un timp limita pentru a finaliza acest program.';
$string['allowedtimeforprogramviewing'] = 'Unui cursant ii este permis {$a->num} {$a->periodstr} sa finalizeze acest program.';
$string['allowextensionrequests'] = 'Permiteți cereri de extindere';
$string['allowextensionrequestsdisabled'] = 'Cererile pentru extinderea programului au fost dezactivate. Pentru a aproba sau refuza cererile, activați opțiunea cereri extindere pe site și pentru program';
$string['allowextensionrequests_help'] = 'Când această opțiune este activată, utilizatorii pot depune cereri de extindere pentru acest program, care, apoi pot fi aprobate sau respinse de către managerul lor.
Această opțiune va apărea înainte de data de predare (aproape de aceasta).';
$string['allowtimeforprogram'] = 'Permite macar {$a->num} {$a->periodstr} sa finalizeze acest program.';
$string['allowtimeforprogramdays'] = 'Permiteți cel puțin {$a} zile pentru finalizarea acestui program.';
$string['allowtimeforprogramhours'] = 'Permiteți cel puțin {$a} ore pentru finalizarea acestui program.';
$string['allowtimeforprograminfinity'] = 'Nu exista un termen limita pentru completarea acestui program.';
$string['allowtimeforprogrammonths'] = 'Permiteți cel puțin {$a} luni pentru finalizarea acestui program.';
$string['allowtimeforprogramweeks'] = 'Permiteți cel puțin {$a} săptămâni pentru finalizarea acestui program.';
$string['allowtimeforprogramyears'] = 'Permiteți cel puțin {$a} ani pentru finalizarea acestui program.';
$string['allowtimeforset'] = 'Permite macar {$a->num} {$a->periodstr} sa finalizeze acest set.';
$string['allowtimeforsetdays'] = 'Permiteți cel puțin {$a} zile pentru finalizarea acestui set.';
$string['allowtimeforsethours'] = 'Permiteți cel puțin {$a} ore pentru finalizarea acestui set.';
$string['allowtimeforsetinfinity'] = 'Nu exista un termen limita pentru completarea acestui set.';
$string['allowtimeforsetmonths'] = 'Permiteți cel puțin {$a} luni pentru finalizarea acestui set.';
$string['allowtimeforsetweeks'] = 'Permiteți cel puțin {$a} săptămâni pentru finalizarea acestui set.';
$string['allowtimeforsetyears'] = 'Permiteți cel puțin {$a} ani pentru finalizarea acestui set.';
$string['alltimeallowanceissues'] = 'Toate "permisiune timp" probleme';
$string['and'] = 'si';
$string['anothercourse'] = 'alt curs';
$string['areyousuredeletemessage'] = 'Sunteti sigur ca vreti sa stergeti acest mesaj?';
$string['assignedasindividual'] = 'Alocat ca utilizator.';
$string['assignedvialearningplan'] = 'Repartizat prin planul de învățare';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentcriterialearner'] = 'Este necesar sa finalizezi acest program dupa urmatoarele criterii:';
$string['assignmentcriteriamanager'] = 'Este necesar ca utilizatorul sa finalizeze acest program dupa urmatoarele criterii:';
$string['assignmentduedate'] = 'Data de predare a lucrării';
$string['assignmentduedate_help'] = '<p>Data de predare pentru utilizatorii care au acest proiect poate fi calculată, folosind următoarele opțiuni:</p>
*Dată fixă de finalizare - selectați o dată/oră fixă ca si dată de predare pentru toți utilizatorii din proiect.

*La prima conectare - în legătură cu prima conectare a utilizatorului în sitem

*Data de repartizare a poziției - în legătură cu ziua/ora în care a fost repartizată o poziție în oricare dintre atribuțiile utilizatorului care conțin acea poziție.

*Data începerii atribuției profesionale - În legătură cu câmpul ce conține data de începere în oricare dintre atribuțiile utilizatorului care conțin acea poziție.

*Finalizare program - în legătură cu data/ora la care un anume program a fost terminat de un utilizator.

*Finalizare curs - în legătură cu dat/ora la care un anume program a fost finalizat de un utilizator

*Data cîmpului profil - În legătură cu câmpul personalizat ce conține valoarea datei/orei  ce se află la profilul utilizatorului

*Data încrierii programului - în legătură cu ora la care utilizatorului a fost înscris în acest program';
$string['assignments'] = 'Atribuiri';
$string['assignmentsdeferred'] = 'Schimbările operate la repartizare program  au fost amânate și se vor aplica la următoarea rulare cron.';
$string['assignmentsdeferredtask'] = 'Schimbări amânate pentru repartizările de program';
$string['assigntoposition'] = 'i se atribuie pozitia';
$string['audiencevisibilityconflictmessage'] = '<strong>Important:</strong>
Utilizatorii atribuiti acestui program nu vor avea neaparat acces la respectivele cursuri. Revizuiti posibilitatea de a vizualiza cursurile.';
$string['availability'] = 'Disonibilitate';
$string['availabilitycheckstask'] = 'Verificari disponibilitate program';
$string['availablefrom'] = 'Disponibil de la';
$string['availabletostudents'] = 'Disponibil pentru studenti';
$string['availabletostudentsnot'] = 'Indisponibil pentru studenti';
$string['availableuntil'] = 'Disponibil pana la';
$string['backtoallextrequests'] = 'Inapoi  la toate solicitarile de prelungire';
$string['beforecourserepeats'] = 'inainte de curs se repeta';
$string['beforeprogramisdue'] = 'Inainte ca programul sa expire';
$string['beforesetisdue'] = 'Inainte ca setul sa expire';
$string['bestguess'] = 'Cea mai bună potrivire: {$a}';
$string['browsecategories'] = 'Cauta categorii';
$string['cancel'] = 'Anuleaza';
$string['cancelprogramblurb'] = 'Anuland se vor elimina modificarile nesalvate';
$string['cancelprogrammanagement'] = 'Sterge modificarile nesalvate';
$string['category'] = 'Categorie';
$string['certification'] = 'Certificare';
$string['certificationduedate'] = 'Data de expirare a certificarii';
$string['certificationname'] = 'Numele certificarii';
$string['certifications'] = 'Certificari';
$string['certnamelinkedicon'] = 'Numele certificarii si imaginea de legatura';
$string['changecourse'] = 'Schimba curs';
$string['checkcompletions'] = 'Verificați finalizările. Pot avea probleme';
$string['checkprogramdelete'] = 'Sunteti sigur ca vreti sa stergeti acest program si toate datele asociate?';
$string['chooseicon'] = 'Alege imaginea';
$string['chooseitem'] = 'Modifica element';
$string['choseautomaticallydetermine'] = 'Ai ales sa lasi sistemul sa determine automat intervalul de timp realist pentru finalizarea acestui program.';
$string['chosedenyextensionexception'] = 'Ai ales sa renunti la selectia extensiei solicitate';
$string['chosedismissexception'] = 'Ai ales sa elimini aceasta exceptie';
$string['chosegrantextensionexception'] = 'Ai ales sa accepti selectia extensiei solicitate';
$string['choseoverrideexception'] = 'Ai ales sa treci peste exceptie si sa continui cu atribuirea';
$string['cleanenrolmentpluginstask'] = 'Curata plugin-urile de inscriere in programe';
$string['clicktofixcompletions'] = 'Clic aici pentru a rezolva automat înregistrările finalizărilor selectate acum și afectate de această problemă.';
$string['cohort'] = 'Audienta';
$string['cohortname'] = 'Numele audientei';
$string['cohorts'] = 'Audiente';
$string['cohorts_category'] = 'audienta(e)';
$string['competency'] = 'Competenta';
$string['competencycourseset'] = 'Competenta cursului setului';
$string['competencycourseset_help'] = 'Acest set a fost creat de competenta predefinita.

Cand o competenta este folosita pentru a crea un set, devine rigida si nu mai poate fi modificata.Cursurile din set nu pot fi editate.Daca cursurile din set trebuie modificate trebuie creat manual un set de cursuri iar cursurile adaugate manual.

Optiunile ce pot fi modificate in cadrul competentei cursului din set (\'1 curs\' sau \'toate cursurile\') sunt determinate de setarile predefinite ale competentei.';
$string['complete'] = 'Complete';
$string['completeallcourses'] = 'Toate cursurile din acest set trebuie sa fie finalizate (cu exceptia cazului in care aceasta este o optiune a setului).';
$string['completeallcoursestoprogress'] = 'Finalizează toate cursurile în curs';
$string['completeanycourse'] = 'Orice curs din aces set trebuie finalizat.';
$string['completeanycoursetoprogress'] = 'Finalizează toate cursurile care ar putea fi în progres';
$string['completeby'] = 'Completat pana la';
$string['completebytime'] = 'Completat pana la {$a}';
$string['completecourse'] = 'Completare curs';
$string['completedcoursemanual'] = 'Curs marcat manual ca finalizat';
$string['completedcourserpl'] = 'Curs marcat finalizat de inregistrarea studiului anterior';
$string['completemincourses'] = 'Cel putin {$a->mincourses} curs(uri) din acest set trebuie completat(e).';
$string['completemincoursesminsum'] = 'Cel putin {$a->mincourses} curs(uri) si cel putin {$a->sumfieldtotal} {$a->sumfield} trebuie sa fie completate pentru completarea acestui set.';
$string['completeminsumfield'] = 'Cel putin {$a->sumfieldtotal} {$a->sumfield} trebuie completate pentru completarea acestui set.';
$string['completeoptionalcourses'] = 'Toate cursurile sunt opționale';
$string['completewithin'] = 'Completati in';
$string['completewithinevent'] = 'Completati in {$a->num} {$a->period} de {$a->event} {$a->instance}';
$string['completexcoursestoprogress'] = 'Finalizați încă un curs în progres.';
$string['completexcoursestoprogressplural'] = 'Finalizează {$a} mai multe cursuri pentru a progresa';
$string['completion'] = 'Finalizare';
$string['completionaddhistory'] = 'Adaugă istoric';
$string['completionassignedbecause'] = 'Utilizatorul este atribuit pentru urmatoarele motive:';
$string['completionassignedreasondeleted'] = 'Utilizatorul a fost sters si nu este atribuit acum.';
$string['completionassignedreasonnotfound'] = 'Nu s-a gasit detalii despre atribuire.';
$string['completionassignedreasonunapprovedplan'] = 'Programul a fost adaugat la planul lor de invatare. Totusi acesta nu a fost inca aprobat.';
$string['completionchangedatewarning'] = 'Toate datele vor fi rotunjite în jos până la cele mai propiate 5 min.';
$string['completionchangessaved'] = 'Modificările făcute la finalizare au fost salvate';
$string['completioncriteria'] = 'Completare criteriu';
$string['completioncriterianotdefined'] = 'Criteriu de completare nu este definit';
$string['completiondate'] = 'Completare data';
$string['completiondatenotapplicable'] = 'Nu se aplică (0 în baza de date)';
$string['completionfilterbyprogram'] = 'Filtrează după program: {$a}';
$string['completionfilterbyuser'] = 'Filtrează după utilizator: {$a}';
$string['completionhasproblem'] = 'Are probleme';
$string['completionhistory'] = 'Istoric finalizare';
$string['completionhistorydeleted'] = 'Istoric finalizare șters';
$string['completionid'] = 'ID';
$string['completionofcourse'] = 'Completare curs';
$string['completionofprogram'] = 'Completare program';
$string['completionoptional'] = 'Toate cursurile sunt opționale';
$string['completionprobleminformation'] = 'Informații';
$string['completionprogstatus'] = 'Statut';
$string['completionprogstatus_help'] = 'Acesta este stautul care apare în Evidență Învățare: Raport Programe';
$string['completionrecordbecause'] = 'Acest utilizator are o înregistrare/evidență curent/ă de finalizare din următoarele motive:';
$string['completionrecordcountproblem'] = 'Înregistrări problemă: {$a}';
$string['completionrecordcounttotal'] = 'Înregistrări totale:{$a}';
$string['completionrecordreasonnotfound'] = 'Pentru acest utilizator există o înregistrare de finalizare  în acest program, însă nu au fost găsite detaliile privind alocările curente.';
$string['completionrecordunapprovedplan'] = 'Pentru acest utilizator există o înregistrare de finalizare  pentru că i s-a adăugat acest program la planul lui/ei de învățare. Însă, această acțiune nu a fost aprobată!';
$string['completionrecorduserdeleted'] = 'Există o înregistrare de finalizare pentru acest utilizator. Însă acest utilizator a fost șters, așadar aceste înregistrări nu mai sunt alocate.';
$string['completionrecordusersuspended'] = 'Acest utilizator a fost suspendat. Procesele automate, cum ar fi sarcinile cron, nu vor mai actualiza înregistrările pentru acest utilizator.';
$string['completionreturntoprogram'] = 'Inapoi la program';
$string['completionsforuserinprog'] = 'Înregistrări privind finalizarea pentru {$a->user} în {$a->prog}';
$string['completionstask'] = 'Completare program';
$string['completionstatus'] = 'Status';
$string['completionswithproblems'] = 'Înregistrări finalizare program cu probleme';
$string['completiontimecompleted'] = 'Data finalizare';
$string['completiontimedue'] = 'Dată predare';
$string['completiontimeunknown'] = 'Completare timp necunoscut';
$string['completiontransactions'] = 'Tranzacții';
$string['completiontype'] = 'Completare tip';
$string['completiontype_help'] = 'Optiunile ce pot fi modificate (\'Cursantul trebuie sa finalizeze\') in cadrul setului sunt \'1 curs\', semnificatie SAU sau \'toate cursurile\', semnificatie SI. Ideea este de a mentine fluxul lizibil. In functie de optiunea aleasa, textul din fata cursurilor se modifica automat.';
$string['completionupdatecancelled'] = 'Actualizare finalizare anulată';
$string['configenablecertifications'] = 'Aceasta optiune iti permite sa:
Activeazi(arati)/Ascunzi/Dezactivezi functionarea Certificarilor pentru utilizatorii acestui site.

 * Daca Arata este aleasa, toate link-urile, meniurile, tabs-urile si optiunile care au legatura cu certificarile se vor afisa.
 * Daca Ascunde este aleasa, toate link-urile, meniurile, tabs-urile si optiunile care au legatura cu certificarile se vor asunde.
 * Daca Dezactiveaza este aleasa, toate link-urile, meniurile, tabs-urile si optiunile care au legatura cu certificarile nu se vor putea accesa.';
$string['configenableprograms'] = 'Aceasta optiune iti permite sa:
Activeazi(arati)/Ascunzi/Dezactivezi functionarea Programelor pentru utilizatorii acestui site.

 * Daca Arata este aleasa, toate link-urile, meniurile, tabs-urile si optiunile care au legatura cu programele se vor afisa.
 * Daca Ascunde este aleasa, toate link-urile, meniurile, tabs-urile si optiunile care au legatura cu programele se vor asunde.
 * Daca Dezactiveaza este aleasa, toate link-urile, meniurile, tabs-urile si optiunile care au legatura cu programele nu se vor putea accesa.';
$string['confirmassignmentchanges'] = 'Confirma atribuirea modificarilor';
$string['confirmcontentchanges'] = 'Confirma modificarile continutului';
$string['confirmdeletecompletion'] = 'Sunteți sigur/ă că doriți ștergerea acestei înregistrări de finalizare?';
$string['confirmmessagechanges'] = 'Confirma modificarile mesajului';
$string['confirmresolution'] = 'Confirma rezolvarea problemelor';
$string['content'] = 'Continut';
$string['contentavailability'] = 'Ascunde continutul in prezent indisponibil';
$string['contentavailability_help'] = 'Seteaza daca programul va include setarile program inainte/dupa disponibil de la/pana la';
$string['contenttypenotfound'] = 'Tipul continutului nu a fost gasit';
$string['contentupdatednotsaved'] = 'Continutul programului a fost actualizat (nu a fost inca salvat)';
$string['continue'] = 'Continua';
$string['copyrecurringcoursestask'] = 'Copieaza cursurile recurente in programe';
$string['couldnotinsertnewrecord'] = 'Nu pot fi introduse noi inregistrari';
$string['count'] = 'Numără';
$string['course'] = 'Curs';
$string['coursecompletion'] = 'Completare curs';
$string['coursecreation'] = 'Creare curs';
$string['coursecreation_help'] = 'Crearea cursului defineste atunci cand cursul ar trebui sa fie copiat  si recreat.

SE bazeaza pe data de inceput si de sfarsit specificate in setarile cursului.';
$string['coursename'] = 'Numele cursului';
$string['coursenamelink'] = 'Numele cursului';
$string['courses'] = 'Cursuri';
$string['coursescorefield'] = 'Camp scor curs';
$string['coursescorefield_help'] = 'Specifica un camp personalizat de curs care este folosit pentru alocarea unui scor pentru fiecare curs din set. Acesta este folosit impreuna cu "Scor minim" pentru a determina criteriu de completare a setului de cursuri.
Campul selectat trebuie sa aiba valori numerice.';
$string['coursesetcompleted'] = 'Course set completed';
$string['coursesetcompletedmessage'] = 'Set curs finalizat mesaj';
$string['coursesetcompletedmessage_help'] = 'Acest mesaj va fi transmis de cate ori este finalizat un set de curs.';
$string['coursesetdue'] = 'Set curs expirat';
$string['coursesetduemessage'] = 'Mesaj set curs expirat';
$string['coursesetduemessage_help'] = 'Acest mesaj va fi transmis la timpul specificat inainte ca setul cursului sa fi expirat.';
$string['coursesetoverdue'] = 'Set curs expirat';
$string['coursesetoverduemessage'] = 'Mesaj set curs expirat';
$string['coursesetoverduemessage_help'] = 'Acest mesaj va fi transmis la timpul specificat inainte ca setul cursului sa fi expirat.';
$string['createandnext'] = 'Creaza si du-te la pasul urmator';
$string['createandreturn'] = 'Creaza si revino pentru o privire de ansamblu';
$string['createcourse'] = 'Creaza curs';
$string['createnewprogram'] = 'Creaza un nou program';
$string['createprogram'] = 'Creaza program';
$string['criteriacompletioncourseset'] = 'Criteriu de completare pentru acest curs este bazat pe: {$a}';
$string['cronautomatic'] = 'Cron/Automat';
$string['currentcompletionrecord'] = 'Înregistrări curente de finalizare';
$string['currentduedate'] = 'Data curenta expirata';
$string['currenticon'] = 'Imaginea curenta';
$string['currentlyassigned'] = 'Utilizator deja atribuit programului prin plan de invatare';
$string['dateassigned'] = 'Data atribuire';
$string['datecompleted'] = 'Data finalizata';
$string['dateinprofilefield'] = 'Data in domeniu profilului';
$string['days'] = 'Zi(le)';
$string['daysremaining'] = '{$a} zile ramase';
$string['defaultenrolmentmessage_message'] = 'Sunteti inscris in programul %programfullname%.';
$string['defaultenrolmentmessage_subject'] = 'Ati fost inscris in programul %programfullname%';
$string['defaultexceptionreportmessage_message'] = 'Exista exceptii in programul %programfullname% ce trebuie rezolvate.';
$string['defaultexceptionreportmessage_subject'] = 'Exceptiile necesita atentie in programul %programfullname%';
$string['defaultprogramfullname'] = 'Numele integral al programului 101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = 'Sterge';
$string['deletecourse'] = 'Sterge curs';
$string['deleteprogram'] = 'Sterge program"{$a}"';
$string['deleteprogrambutton'] = 'Sterge program';
$string['deny'] = 'Respinge';
$string['denyextensionrequest'] = 'Respinge cererea de prelungire';
$string['description'] = 'Cuprins';
$string['details'] = 'Detalii';
$string['directteam'] = 'dEchipa directa';
$string['dismissandtakenoaction'] = 'Renuntati si nu luati nicio masura';
$string['duedate'] = 'Data de expirare';
$string['duedatecanbechanged'] = 'Poate fi modificat';
$string['duedatenotset'] = 'Set fara data de expirare';
$string['duestatus'] = 'Expirat/Status';
$string['duplicatecourse'] = 'Already assigned to a different certification that contains one of the same courses used in this certification';
$string['editassignments'] = 'Editeaza atribuirile';
$string['editcompletion'] = 'Editează înregistrările de finalizare';
$string['editcontent'] = 'Editeaza continutul';
$string['editmessages'] = 'Editeaza mesajele';
$string['editprogramassignments'] = 'Editeaza atribuirile programului';
$string['editprogramcontent'] = 'Editeaza continutul programului';
$string['editprogramdetails'] = 'Editeaza detaliile programului';
$string['editprogrammessages'] = 'Editeaza mesajele programului';
$string['editprogramroleassignments'] = 'Edit program role assignments';
$string['editprograms'] = 'Adauga/editeaza programele';
$string['enablecertifications'] = 'Activeaza certificari';
$string['enableprogramcompletioneditor'] = 'Activează editorul pentru finalizare program';
$string['enableprogramcompletioneditor_desc'] = 'Când este activat, fila de Finalizare va fi disponibilă utilizatorilor ce au posibilitatea să editeze  informații în finalizare sau program \'totara/program:editcompletion\'. Aceasta le va permite să editeze înregistrări/evidența pentru finalizare, atât din trecut cât și pentru cele curente.';
$string['enableprograms'] = 'Activeaza programe';
$string['endnote'] = 'Nota de final';
$string['endnote_help'] = 'Nota sa fie afisata la sfarsitul programului';
$string['enrolment'] = 'Inscriere';
$string['enrolmentmessage'] = 'Mesaj inscriere';
$string['enrolmentmessage_help'] = 'Acest mesaj va fi transmis oricand un utilizator un utilizator este inscris la un program.';
$string['error:addinguserassignment'] = 'A aparut o eroare la adaugarea utilizatorului';
$string['error:assignmentnotfound'] = 'Nu a fost gasita atribuirea/adaugarea';
$string['error:availibileuntilearlierthanfrom'] = 'Valabil pana la data nu poate fi mai devreme decat de la data';
$string['error:badcheckvariable'] = 'Variabila de verificare a fost gresita - incercati din nou';
$string['error:cannotloadcompletionrecord'] = 'Ați încercat să încărcați prog_complețion record (evidența finalizării programului) inexistentă pentru programid {$a->programid}, userid: {$a->userid}';
$string['error:cannotrequestextnotuser'] = 'Nu puteti solicita o prelungire de la un alt utilizator';
$string['error:completioneditornotenabled'] = 'Editorul de finalizare nu este activat pentru acest site';
$string['error:couldnotloadextension'] = 'Eroare, extensia nu a putut fi incarcata.';
$string['error:coursecreationrepeat_nonzero'] = 'Crearea de curs trebuie sa fie mai mare de zero zile înainte ca acest curs sa se repete';
$string['error:courses_endenroldate'] = 'Trebuie sa setati o data finala de inscriere pentru acest curs, daca doriti sa se repete';
$string['error:courses_nocourses'] = 'Seturile de curs trebuie sa contina cel putin un curs.';
$string['error:deleteset'] = 'Setul nu a putut fi sters. Setul nu a fost gasit.';
$string['error:determineprogcat'] = 'Nu s-a putut determina categoria programului/programelor';
$string['error:extensionnotprocessed'] = 'Ne pare rău, cererea pentru extindere program nu a putut fi procesată. Vă rugăm verificați dacă opțiunea *Cereri extindere program* a fost activată pe acest site și pentru acest program.';
$string['error:failedsendextensiondenyalert'] = 'Eroare, nu s-a reusit anuntarea utilizatorului de respingerea prelungirii.';
$string['error:failedsendextensiongrantalert'] = 'Eroare, nu s-a reusit anuntarea utilizatorului de acordarea prelungirii';
$string['error:failedtofindmanagerrole'] = 'Nu s-a putut gasi rolul cu numele scurt al managerului';
$string['error:failedtofindstudentrole'] = 'Could not find role with shortname student';
$string['error:failedtofinduser'] = 'NU s-a gasit utilizatorul cu identificator {$a}';
$string['error:failedupdateextension'] = 'Eroare, nu s-a reusit actualizarea programului cu noua scadenta';
$string['error:failfixprogsortorder'] = 'Nu s-a reusit stabilirea ordinii sortarii programului';
$string['error:findingprogram'] = 'Eroare la gasirea programului {$a}';
$string['error:impossibledatasubmitted'] = 'Datele oferite nu sunt valide și nu pot fi procesate.';
$string['error:inaccessible'] = 'Acest program nu poate fi accesat momentan';
$string['error:info_fixmissingprogcompletion'] = 'Utilizatorul a fost atribuit, dar lipseste data de finalizare a programului. Aceasta metoda va crea o data de completare a programului.';
$string['error:info_fixorphanedexceptionassign'] = 'Cand se intampla acest lucru, utilizatorul nu va fi afisat in tab-ul \'Raport Exceptii\', dar nu va putea sa completeze certificarea. Exista doua cai pentru rezolvarea acestei probleme.<br/>Prima este atribuirea utilizatorului, trecand peste orice exceptie. Aceasta metoda este echivalenta cu selectarea \'Atribuie\' atunci cand se rezolva o exceptie:';
$string['error:info_fixorphanedexceptionrecalculate'] = 'A doua metoda este recalcularea exceptiei. Daca exceptia nu mai este in vigoare utilizatorul este atribuit. In caz contrar se va genera o noua exceptie care se poate rezolva in tab-ul \'Raport Exceptii\':';
$string['error:info_fixtimedueunknown'] = '\'Data de finalizare\' a programului nu trebuie sa fie \'Necunoscuta\'. Acest lucru trebuie reparat dezactivand \'Data de finalizare\' sau adaugand o data valida. Aceasta problema se poate rezolva automat, setand \'Data de finalizare\' ca \'Nesetat\' folosind link-ul oferit.';
$string['error:info_fixunassignedincompletecompletionrecord'] = 'Utilizatorul are o inregistrare de completare a programului, care are statusul incomplet, si nu este atribuit. Aceasta metoda va sterge inregistrarea de completare a programului.';
$string['error:info_timedueunknown'] = 'Această problemă poate genera excepții privind alocările programului, poate împiedica cursantul să acceseze certificarea sau poate genera alte probleme legate de procesarea internă a acestei evidențe. Trebuie remediată manual, fie dezactivând \'Data de finalizare\', fie setând o \'Data de finalizare\' validă.';
$string['error:info_unknowncombination'] = 'Nu există o informație specială legată de această eroare sau combinație de erori. Poate fi o combinație de erori explicabile. Inregistrarile pot fi remediate manual, dar trebuie să vă asigurați că ați ales soluția corectă de remediere.';
$string['error:invalidcoursesetgroupoperator'] = 'S-a identificat un operator de setare grupuri de curs';
$string['error:invaliddate'] = 'Data nu este valida';
$string['error:invalidid'] = 'Acesta este un program invalid al identificatortului';
$string['error:invalidshortname'] = 'Acesta este un program nume scurt invalid';
$string['error:invalidstatus'] = 'Statut invalid';
$string['error:invaliduser'] = 'Eroare, utilizator invalid';
$string['error:mainmessage_empty'] = 'Se solicita mesajul';
$string['error:messagesubject_empty'] = 'Se solicita subiectul mesajului';
$string['error:missingprogcompletion'] = 'Inregistrarea de completare a programului lipseste';
$string['error:nextcoursesetmissing'] = 'Următorul operator setare curs SAU ori ȘI specificat, dar următorul curs nu există';
$string['error:nocompetency'] = 'Trebuie selectata o competenta.';
$string['error:nocompletionrecord'] = 'Eroare, nu s-a gasit inregistrare de finalizare pentru atribuirea';
$string['error:nopermissions'] = 'Nu ai drepturile necesare pentru a efectua aceasta actiune';
$string['error:noprogramcompletionfound'] = 'Nu a fost gasita inregistraea finalizarii programului';
$string['error:noprogramid'] = 'Trebuie specificat identificatorul programului sau numele scurt al acestuia';
$string['error:notaprogram'] = 'Acesta nu este un program, este o certificare';
$string['error:notextensionallowed'] = 'Cererea pentru extindere program nu este activată pentru acest site';
$string['error:notmanagerornopermissions'] = 'Nu esti managerul acestui utilizator sau nu ai acces pentru a afectua aceasta actiune.';
$string['error:notrequiredlearning'] = 'Acest program nu necesita invatarea';
$string['error:notusersmanager'] = 'Nu esti managerul utilizatorului care a solicitat prelungirea';
$string['error:orphanedexception'] = 'Atribuirea utilizatorilor la program a generat exceptii, dar nu exista inregistrari care sa se potriveasca la ele';
$string['error:processingextrequest'] = 'A aparut o eroare la procesarea cererii de prelungire';
$string['error:prognotmoved'] = 'Eroare, programul nu a fost mutat!';
$string['error:programdoesnotbelongtocategory'] = 'Acest program/prograe nu apartine acestei categorii';
$string['error:progsnotmoved'] = 'Eroare, programul nu a fost mutat de la {$a}!';
$string['error:progstatusinvalid'] = 'Statutul programului pentru cursul care a înregistrat 0 înregistrări/evidențe trebuie să fie STATUS_PROGRAM_INCOMPLET
sau
STATUS_PROGRAM_COMPLET
Acesta indică o posibilă problemă serioasă și trebuie raposrtată la centrul de suport Totara.';
$string['error:recertduedatenotset'] = 'Eroare, recertificarea trebuie sa aiba o data de expirare';
$string['error:recur_nocourse'] = 'Trebuie sa fie selectat un curs.';
$string['error:recurrence_nonzero'] = 'Repetarea trebuie sa fie mai mare decat zero';
$string['error:setunableaddcompetency'] = 'Imposibil de a adauga competente acestui set. Setul sau competenta nu au putut fi gasite.';
$string['error:setunabletoaddcourse'] = 'Imposibil de a adauga curs acestui set Setul sau cursul nu au putut fi gasite.';
$string['error:setunabletodeletecourse'] = 'Imposibil de a sterge cursul din acest set {$a}';
$string['error:setupprogcontent'] = 'Imposibil de a crea continutul programului.';
$string['error:setupprogrammessages'] = 'Imposibil de a crea mesajul programului';
$string['errorsinform'] = 'Exista erori in acest formular. Revizuiti lista de mai jos Please review the list below and reparati eventualele erori inainte de a salva.';
$string['error:statecomplete-timecompletedempty'] = 'Perioada finalizată nu trebuie să fie necompletată atunci când un utilizator finalizează un program';
$string['error:stateincomplete-timecompletednotempty'] = 'Perioada finalizată trebuie să fie necompletată atunci când un utilizator nu a finalizat un program';
$string['error:stateinvalid'] = 'Invalid- selectați un statut valid';
$string['error:timeallowednum_nonzero'] = 'Timpul alocat trebuie sa fie zero sau mai mult';
$string['error:timedueunknown'] = 'Data predării nu trebuie să fie *Necunoscută* (0).';
$string['error:unableaddmessagetypeunrecog'] = 'Imposibil de a adauga un nou mesaj. Tipul mesajului nu a fost recunoscut.';
$string['error:unabledeletemessagenotfound'] = 'Imposibil de a sterge mesajul. Mesajul nu a fost gasit';
$string['error:unabletoaddset'] = 'Imposibil de a adauga un nou set. Tipul setului nu a fost recunoscut.';
$string['error:unabletosetupprogcontent'] = 'Imposibil de a crea continutul programului.';
$string['error:unassignedincompleteprogcompletion'] = 'Exista inregistrari de completare a programului pentru un utilizator care nu este atribuit si nu este completat';
$string['error:updateextensionstatus'] = 'Eroare, nu s-a reusit actualizarea conditiei de prelungire';
$string['error:updateuserassignment'] = 'A aparut o eroare la actualizarea atribuirii inregistrarii utilizatorului';
$string['error:updatingcompletionrecord'] = 'A aparut o eroare la actualizarea  inregistrarii completarii';
$string['error:updatinginvalidcompletionrecord'] = 'Anunță prog_write_completion privind evidența finalizării care nu se potrivește cu evidența existentă';
$string['error:updatingprogramassignment'] = 'A aparut o eroare la actualizarea atribuirii programului';
$string['error:userassignmentclassnotfound'] = 'Clasa atribuita utilizatorului nu a fost gasita';
$string['error:userassignmenttypenotfound'] = 'Tipul atribuit utilizatorului nu a fost gasit';
$string['eventassigned'] = 'Program alocat';
$string['eventassignmentsupdated'] = 'Atribuirile programului actualizate';
$string['eventbulkfutureassignmentended'] = 'Atribuirea in masa a viitorilor utilizatori s-a finalizat';
$string['eventbulkfutureassignmentstarted'] = 'Atribuirea in masa a viitorilor utilizatori a inceput';
$string['eventbulklearnersassignedended'] = 'Atribuirea in masa a cursantilor s-a finalizat';
$string['eventbulklearnersassignedstarted'] = 'Atribuirea in masa a cursantilor a inceput';
$string['eventcompletion'] = 'Program complet';
$string['eventcompletionedited'] = 'Finalizare program editată';
$string['eventcompletionhistoryadded'] = 'Istoric Finalizare program adăugat';
$string['eventcompletionhistorydeleted'] = 'Istoric Finalizare program șters';
$string['eventcompletionhistoryedited'] = 'Istoric Finalizare program editat';
$string['eventcontentupdated'] = 'Continut program actualizat';
$string['eventcoursesetcompletion'] = 'Set curs program complet';
$string['eventcreated'] = 'Program creat';
$string['eventdeleted'] = 'Program sters';
$string['eventextensiondenied'] = 'Extinderea perioadei programului respinsa';
$string['eventextensiongranted'] = 'Extinderea perioadei programului aprobata';
$string['eventfutureassigned'] = 'Viitor program alocat';
$string['eventmessagesupdated'] = 'Mesajele programului actualizate';
$string['eventnotfound'] = 'Nu s-a gasit evenimentul atribuit programului pentru identificator {$a}';
$string['eventsettimedue'] = 'Setare perioadă predare program utilizator';
$string['eventunassigned'] = 'Program neatribuit';
$string['eventupdated'] = 'Program actualizat';
$string['eventviewed'] = 'Program Vizualizat';
$string['exceptionactionassign'] = 'Alocare';
$string['exceptionactiondonotassign'] = 'Nu alocați';
$string['exceptionactionsetduedate'] = 'Setați o dată de predare realistă și alocați';
$string['exceptionchosennotassign'] = 'Ați ales să nu alocați utilizatorii selectați';
$string['exceptionoverridden'] = 'Excepție alocare program ignorată și alocare utilizator finalizată cu succes.';
$string['exceptionreportmessage'] = 'Mesaj raport excetie';
$string['exceptionreportmessage_help'] = 'Acest mesaj va fi transmis adminitratorului ori de cate ori noi exceptii sunt adaugate unui program\'e raport excetie.';
$string['exceptions'] = 'Raport Excetie ({$a})';
$string['exceptionsreport'] = 'Raport excetii';
$string['exceptiontypealreadyassigned'] = 'Deja alocat pentru program';
$string['exceptiontypeduplicatecourse'] = 'Dublare/copiere curs în certificări diferite';
$string['extenduntil'] = 'Extinde pana la';
$string['extensionacceptbutton'] = 'Acorda prelungire';
$string['extensionaccepttext'] = 'Extensie acordata';
$string['extensionbeforenow'] = 'Nu se poate solicita prelungirea daca este mai devreme de data curenta';
$string['extensiondate'] = 'Data de prelungire';
$string['extensiondenied'] = 'Prelungire respinsa';
$string['extensiondeniedmessage'] = 'Solicitarea ta pentru extensia programului {$a} a fost refuzata.';
$string['extensionearlierthanduedate'] = 'Nu se poate solicita prelungirea daca este mai devreme de data de expirare a programului curent';
$string['extensiongranted'] = 'Prelungire aprobata';
$string['extensiongrantedmessage'] = 'Ti s-a aprobat prelungirea pana la {$a}.';
$string['extensioninfo_button'] = 'Detaliile prelungirii';
$string['extensioninfo_text'] = 'Detaliile cererii de prelungire';
$string['extensionrejectbutton'] = 'Respinge prelungirea';
$string['extensionrejecttext'] = 'Prelungirea a fost respinsa';
$string['extensionrequest'] = 'Cerere de prelungire a programului by {$a}';
$string['extensionrequestfailed'] = 'Cererea de prelungire nu a reusit. Te rugam sa incerci din nou.';
$string['extensionrequestfailed:nomanager'] = 'Cerere de prelungire nu a fost trimisa. Managerul nu a putut fi gasit';
$string['extensionrequestmessage'] = '<p>Un utilizator a solicitat prelungirea programului <em>{$a->programfullname}</em>. Detaliil solicitarii sunt:</p><ul><li>Data: {$a->extensiondatestr}</li><li>Motiv: {$a->extensionreason}</li></ul>';
$string['extensionrequestmessage_help'] = 'Acest mesaj va fi transmis studentului/studentilor managerului ori de cate ori se face o solicitare de prelungire.';
$string['extensionrequestnotsent'] = 'Cererea de prelungire NU a putut fi transmisa.Te rugam sa incerci din nou.';
$string['extensionrequestsent'] = 'Cererea pentru extensia programului a fost trimisa managerului';
$string['extensions'] = 'Prelungiri';
$string['failedtoresolve'] = 'Nu a reusit sa rezolve urmatoarele exceptii';
$string['findprograms'] = 'Gaseste Programe';
$string['firstlogin'] = 'Prima autentificare';
$string['firstloginassignmentstask'] = 'Atribuiri program prima autentificare';
$string['fixconfirmone'] = '<p>Sunteți sigur/ă că doriți să aplicați rectificarea selectată pentru această înregistrare/evidență a finalizării?</p>
<p>Acțiunea va fi executată, dar nu veți putea reveni automat la starea anterioară.</p>';
$string['fixconfirmsome'] = '<p> Sunteți sigur/ă că doriți să aplicați rectificarea selectată pentru  <strong>toate înregistrările/evidențele de finalizare din această listă </strong>?</p>
<p>Dacă anumite înregistrări necesită rectificare printr-o metodă diferită  (cum ar fi o rectificare diferită sau rectificare manuală), atunci trebuie să selectați <strong>NU</strong>.</p>
<p>Acțiunea va fi executată pentru fiecare înregistrare de finalizare, dar nu veți putea reveni automat la starea anterioară.</p>';
$string['fixconfirmtitle'] = 'Confirmă auto-fix records (rectificare automată pentru înregistrări/evidențe)';
$string['fixexceptionbeforeeditingcompletion'] = 'Acest utilizator are o excepție. Rezolvați excepția înainte de a edita înregistrările curente pentru finalizare.';
$string['for'] = 'Pentru';
$string['fulllistofprograms'] = 'Toate programele';
$string['fullname'] = 'Nume complet';
$string['grant'] = 'Acordat';
$string['grantdeny'] = 'Acordat/ Refuzat';
$string['grantextensionrequest'] = 'Aprobare cerere de prelungire';
$string['groupactualduedate'] = 'Dată scadentă lucrare grup';
$string['groupactualduedate_help'] = '<p> Folosiți coloana **Data predare lucrare/proiect**  pentru a aloca o dată de predare pentru un grup de utilizatori.</p>

<p>Datele predării pentru utilizatorii alocați pot fi doar prelungite. Dacă va fi alocată o dată scadentă mai mică unui utilizator care deja are alocată o dată scadentă, atunci data mai mică nu se va aplica utilizatorului. </p>
<p>Dacă se va seta o dată scadentă fixă, data se va aplica imediat. </p>.
<p>Dacă se va seta o dată scadentă relativă, data scadentă se va aplica utilizatorilor de îndată ce data va fi determinată cu succes.</p>
<p>Data predării lucrării va fi alocată și altor utilizatori pe măsură ce aceștia se alătură grupului.</p>
<p>Data scadentă actuală nu poate fi schimbată dacă acesta este un program și utilizatorul deja la finalizat sau dacă aceasta este o certificare și data scadentă a fost actualizată automat, după ce utilizatorul și-a finalizat certificarea. </p>
Data scadetă actuală poate diferi de data predării, din diverse motive, printre care:

*Dacă un alt tip de lucrare include acelasi utilizator, cealaltă dată de predare a lucrării o poate ignora pe aceasta.
*Dacă această lucrare are o dată relativă de predare, care nu i se aplică încă utilizatorului.
*Utilizatorului i sa aprobat o prelungire din partea managerului.
*Dacă a apărut o excepție și acțiunea *Setează o alocare de perioadă realistă*a fost folosită pentru a rezolva această exceptie.
*Data predării acestei lucrări s-a schimbat, dar utilizatorul are încă data alocată inițial.
*Această certificare și data predării s-a setat automat ca dată de finalizare.

NOTĂ: Datele de predare sunt înregistrate când apăsați *Salvează schimbările*, dar nu se aplică până când nu se actualizează lucrările utilizatorului. Dacă primiți un mesaj care indică faptul că lucrările/poiectele utilizatorului au fost amânate, atunci toate modificările făcute la data scadentă a utilizatorului nu vor fi aplicate.';
$string['header:hash'] = '#';
$string['header:id'] = 'Identificator';
$string['header:issue'] = 'Emite';
$string['header:learners'] = 'Utilizatori';
$string['hiddenfield'] = '**Camp ascuns**';
$string['historycompletionrecord'] = 'Înregistrări/evidențe istoric finalizare';
$string['holdposof'] = 'Detine pozitia de \'{$a}\'';
$string['hours'] = 'Ora(e)';
$string['icon'] = 'Imagine';
$string['idnumberprogram'] = 'Identificator';
$string['ifreactivatinglearnerupdate'] = 'Nota: Daca programul este reactivat, utilizatorii atribuiti s-ar putea sa fie actualizati pe baza schimbarilor din grupurile selectate.';
$string['incomplete'] = 'Nu s-a finalizat';
$string['incompletecourse'] = 'Curs marcat ca incomplet';
$string['individualactualduedate'] = 'Dată predare lucrare individuală';
$string['individualactualduedate_help'] = '<p> Folosește coloana *Dată predare lucrare/proiect* pentru a aloca o dată de predare pentru o persoană.</p>
<p>Datele predării pentru utilizatorii alocați pot fi doar prelungite. Dacă va fi alocată o dată scadentă mai mică unui utilizator care deja are alocată o dată scadentă, atunci data mai mică nu se va aplica utilizatorului. </p>
<p>Dacă se va seta o dată scadentă fixă, schimbarea datei se va aplica imediat. </p>.
<p>Dacă se va seta o dată scadentă relativă, data scadentă se va aplica utilizatorilor de îndată ce data va fi determinată cu succes.</p>
<p>Data scadentă actuală nu poate fi schimbată dacă acesta este un program și utilizatorul deja la finalizat sau dacă aceasta este o certificare și data scadentă a fost actualizată automat, după ce utilizatorul și-a finalizat certificarea. </p>

Data scadetă actuală poate diferi de data predării, din diverse motive, printre care:

*Dacă un alt tip de lucrare/proiect include acelasi utilizator, cealaltă dată de predare a lucrării o poate ignora pe aceasta.
*Dacă această lucrare/proiect are o dată relativă de predare, care nu i se aplică încă utilizatorului.
*Utilizatorului i sa aprobat o prelungire din partea managerului.
*Dacă a apărut o excepție și acțiunea *Setează o alocare de perioadă realistă*a fost folosită pentru a rezolva această exceptie.
*Data predării acestei lucrări s-a schimbat, dar utilizatorul are încă data alocată inițial.
*Această certificare și data predării s-a setat automat ca dată de finalizare.

NOTĂ: Datele de predare sunt înregistrate când apăsați *Salvează schimbările*, dar nu se aplică până când nu se actualizează lucrările/proiectele utilizatorului. Dacă primiți un mesaj care indică faptul că lucrările utilizatorului au fost amânate, atunci toate modificările făcute la data scadentă a utilizatorului nu vor fi aplicate.';
$string['individualname'] = 'Nume individual';
$string['individuals'] = 'Persoane';
$string['individuals_category'] = 'Persoana(e)';
$string['infinity'] = 'Nicio limita de timp';
$string['instructions:assignments1'] = 'Categoriile pot fi folosite pentru a atribui programului seturile utilizatorilor.';
$string['instructions:messages1'] = 'Configura eveniment si declanseaza memento asociat cu programul.';
$string['instructions:programassignments'] = 'Atribuie utilizatori in masa si seteaza fix sau relativ criterii de completare<br />(Atribuie utilizatori dupa organizatie, pozitie, , position, audienta, ierarhie sau individual)';
$string['instructions:programcontent'] = 'Defineste continutul programului prin adaugarea seturilor de curs si/ sau competente';
$string['instructions:programdetails'] = 'Defineste numele programului, disponibilitate si descriere';
$string['instructions:programexceptions'] = 'Rezolva rapid problemele de atribuire prin selectare \'tip\' si aplicarea unei \'actiune\'';
$string['instructions:programmessages'] = 'Defineste mesajele programelor si memento-uri in funcție de necesitati';
$string['invalidtype'] = 'Invalid type param';
$string['itemdeleted'] = 'Element șters';
$string['jobassignmentstartdate'] = 'Data începerii atribuției profesionale /proiectului';
$string['label:competencyname'] = 'Numele competentei';
$string['label:coursecreation'] = 'Atunci cand se creaza un nou curs';
$string['label:coursescorefield'] = 'Camp scor curs';
$string['label:learnermustcomplete'] = 'Utilizatorul trebuie sa finalizeze';
$string['label:managersubject'] = 'Subiect Manager';
$string['label:message'] = 'Mesaj';
$string['label:minimumscore'] = 'Scor minim';
$string['label:minimumtimerequired'] = 'Timp minim necesar';
$string['label:nextsetoperator'] = 'Urmator operator de set';
$string['label:noticeformanager'] = 'Instintare manager';
$string['label:recurcreation'] = 'Creare curs';
$string['label:recurrence'] = 'Repetare';
$string['label:sendnoticetomanager'] = 'Trimite instintare managerului';
$string['label:setname'] = 'Seteaza nume';
$string['label:subject'] = 'Subiect';
$string['label:timeallowance'] = 'Timp alocat';
$string['label:trigger'] = 'Declanseaza';
$string['launchcourse'] = 'Lansare curs';
$string['launchprogram'] = 'Lansare program';
$string['learnerenrolled'] = 'Utilizatori inscrisi';
$string['learnerfollowup'] = 'Follow-up utilizator';
$string['learnerfollowupmessage'] = 'Follow-up mesaj';
$string['learnerfollowupmessage_help'] = 'Acest mesaj va fi transmis studentului la momentul specificat dupa ce programul a fost finalizat.';
$string['learnersassigned'] = '{$a->total} utilizator(i) atribuit/i. {$a->assignments} utilizatorul(i) este/sunt activ/i, {$a->exceptions} cu exceptia(ile)';
$string['learnersassignedbreakdown'] = '{$a->total} utilizatori atribuiti: {$a->assignments} activi, {$a->exceptions} exceptii.';
$string['learnersassignedexceptions'] = '{$a->total} utilizator(i) atribuit/i. {$a->assignments} utilizatorul(i) este/sunt activ/i, <strong>{$a->exceptions} cu exceptia(ile)</strong>';
$string['learnersselected'] = 'Utilizatori selectati';
$string['learnerswereassigned'] = '{$a} utilizatori au fost atribuiti folosind urmatorul criteriu:';
$string['learnerunenrolled'] = 'Utilizator ne-inscriș';
$string['legend:courseset'] = 'Setul cursului {$a}';
$string['legend:coursesetcompletedmessage'] = 'MESAJ SET CURS FINALIZAT';
$string['legend:coursesetduemessage'] = 'MESAJ SET CURS EXPIRAT';
$string['legend:coursesetoverduemessage'] = 'MESAJ SET CURS RESTANT';
$string['legend:enrolmentmessage'] = 'MESAJ INSCRIERE';
$string['legend:exceptionreportmessage'] = 'MESAJ RAPORT EXCEPTIE';
$string['legend:extensionrequestmessage'] = 'MESAJ SOLICITARE PRELUNGIRE';
$string['legend:learnerfollowupmessage'] = 'MESAJ FOLLOW-UP UTILIZATOR';
$string['legend:programcompletedmessage'] = 'MESAJ PROGRAM FINALIZAT';
$string['legend:programduemessage'] = 'MESAJ PROGRAM EXPIRAT';
$string['legend:programoverduemessage'] = 'MESAJ PROGRAM RESTANT';
$string['legend:recurringcourseset'] = 'Set curs recurent';
$string['legend:unenrolmentmessage'] = 'MESAJ NEINSCRIERE';
$string['mainmessage'] = 'Continutul mesajului';
$string['mainmessage_help'] = 'Corpul mesajului se va afisa destinatarilor in panoul lor de control.

Corpul mesajului poate contine variabile care se vor inlocui la trimiterea mesajului.

 ## Substituirea variabilelor

In mesajele programului, se pot adauga anumite variabile in subiect sau/si in corpul mesajului si se vor inlocui cu valori reale cand mesajul este trimis.Variabilele trebuie introduse in text axact ca mai jos. Se pot folosi urmatoarele variabile:

 %userfullname%
 : Se va inlocui cu numele complet al destinatarului

 %username%
 : Se va inlocui cu nume de utilizator al destinatarului

 %programfullname%
 : Se va inlocui cu numele intreg al programului

 %completioncriteria%
 : Se va inlocui cu criteriu de completare setat in tab-ul de atribuire

 %duedate%
 : Se va inlocui cu data pana la care utilizatorul trebuie sa finalizeze programul

 %managername%
 : Se va inlocui cu numele managerului

 %manageremail%
 : Se va inlocui cu adresa e-mail a managerului

 %setlabel%
 : Se va inlocui cu eticheta cursului (se va inlocui doar daca mesajul este legat de un set de cursuri)';
$string['managecoursesinthiscat'] = 'Gestionati cursuri in aceasta categorie';
$string['manageextensionrequests'] = 'Vezi raportul exceptiilor pentru a acorda sau a refuza solicitarile de prelungire';
$string['manageextensions'] = 'Gestionare Prelungiri';
$string['managementhierarchy'] = 'Ierarhie Management';
$string['manageprogramsinthiscat'] = 'Gestionarea programelor in aceasta categorie';
$string['managermessage'] = 'Instintare catre manager';
$string['managermessage_help'] = 'Daca este bifata casuta \'Trimite notificare catre manager\' se va trimite o notificare si catre managerul destinatarului mesajului.

Notificarea catre manager poate contine variabile care se vor inlocui la trimitere.

 ## Substituirea variabilelor

In mesajele programului, se pot adauga anumite variabile in subiect sau/si in corpul mesajului si se vor inlocui cu valori reale cand mesajul este trimis.Variabilele trebuie introduse in text axact ca mai jos. Se pot folosi urmatoarele variabile:

 %userfullname%
 : Se va inlocui cu numele complet al destinatarului

 %username%
 : Se va inlocui cu nume de utilizator al destinatarului

 %programfullname%
 : Se va inlocui cu numele intreg al programului

 %completioncriteria%
 : Se va inlocui cu criteriu de completare setat in tab-ul de atribuire

 %duedate%
 : Se va inlocui cu data pana la care utilizatorul trebuie sa finalizeze programul

 %managername%
 : Se va inlocui cu numele managerului

 %manageremail%
 : Se va inlocui cu adresa e-mail a managerului

 %setlabel%
 : Se va inlocui cu eticheta cursului (se va inlocui doar daca mesajul este legat de un set de cursuri)';
$string['managername'] = 'Numele Managerului';
$string['managers_category'] = 'Echipa(ele) managerului';
$string['managersubject'] = 'Subiect Manager';
$string['managersubject_help'] = 'Acesta este subiectul pe care il va folosi mesajul pentru manager.';
$string['mandatory'] = 'Obligatoriu';
$string['markcompletheading'] = 'Marcat complet';
$string['meesagetypenotfound'] = 'Nu a fost gasita Clasa tipului mesajului programului';
$string['memberofcohort'] = 'Membru audentei \'{$a}\'.';
$string['memberoforg'] = 'Membru organizației \'{$a}\'.';
$string['messages'] = 'Mesaje';
$string['messagesubject'] = 'Subiectul mesajului';
$string['messagesubject_help'] = 'Subiectul mesajului se va afisa destinatarului in panoul lor de control. Maxim 255 de caractere.

Subiectul poate contine variabile care se inlocuiesc la trimitere.

 ## Substituirea variabilelor

In mesajele programului, se pot adauga anumite variabile in subiect sau/si in corpul mesajului si se vor inlocui cu valori reale cand mesajul este trimis.Variabilele trebuie introduse in text axact ca mai jos. Se pot folosi urmatoarele variabile:

 %userfullname%
 : Se va inlocui cu numele complet al destinatarului

 %username%
 : Se va inlocui cu nume de utilizator al destinatarului

 %programfullname%
 : Se va inlocui cu numele intreg al programului

 %completioncriteria%
 : Se va inlocui cu criteriu de completare setat in tab-ul de atribuire

 %duedate%
 : Se va inlocui cu data pana la care utilizatorul trebuie sa finalizeze programul

 %managername%
 : Se va inlocui cu numele managerului

 %manageremail%
 : Se va inlocui cu adresa e-mail a managerului

 %setlabel%
 : Se va inlocui cu eticheta cursului (se va inlocui doar daca mesajul este legat de un set de cursuri)';
$string['mincourses'] = 'Numarul minim de cursuri complete';
$string['mincourses_help'] = 'Numarul minim de cursuri din acest set de cursuri, pe care un utilizator trebuie sa le termine ca setul sa se considere terminat.';
$string['minimumscore'] = 'Scor minim';
$string['minimumscore_help'] = 'Un scor minim care trebuie obtinut pentru marcarea setului de cursuri ca si completat. Scorul este calculat prin adunarea valorilor din "Camp scor curs" pentru toate cursurile completate de utilizator.

De exemplu, poti avea un camp personalizat "Credite" in cursurile tale, asa incat poti folosi aceasta setare pentru a marca setul de cursuri complet cand un numar de credite a fost obtinut.';
$string['minimumtimerequired'] = 'Timp minim necesar';
$string['minimumtimerequired_help'] = 'Aceasta valoare indica o perioada minimă de timp in care un utilizator ar putea fi în mod realist capabil sa completeze setul curs. It is used to determine if the completion period set on the "assignments" tab is realistic for a particular group of users. In cazul in care atribuirea nu este realista o exceptie "permisune timp" va fi generata si utilizatorul nu va fi atribuit programului pana cand exceptia nu va fi rezolvata.
De exemplu, se ia in considerare un program constand dintr-un singur curs stabilit cu un timp minim general necesar de 10 zile. Daca un utilizator atribuit criterii de finalizare care necesita finalizarea in mai putin de 10 zile atunci se va genera un raport exceptie pentru acel utilizator.

Cand sunt folosite pentru un utilizator criterii relative de finalizare, este posibil ca pentru unii utilizatori sa genereze exceptii dar nu si pentru altii- de exemplu cand se foloseste criteriul "zile de la prima utilizare", fiecare utilizator are propriul termen limita care poate fi sau nu poate fi realist.

Cand exista mai multe seturi de curs intr-un program timpul minim necesar pentru acel program este calculat pornind de la cel mai rau scenariu posibil, luand in calcul logica setului. De exemplu De exemplu daca un program contine:

Set curs1 [10 zile] dupa aceea Set curs2 [5 zile] SAU Set curs3 [7 zile]

atunci timpul general alocat ar fi de 17 zile.

Introdu zero daca nu este necesara o limita de timp';
$string['minprogramtimerequired'] = 'Timpul minim total solicitat in program:';
$string['missingshortname'] = 'Lipseste nume scurt';
$string['months'] = 'Luna(i)';
$string['movedown'] = 'Coboara';
$string['moveselectedprogramsto'] = 'Muta programele selectate la...';
$string['moveup'] = 'Urca';
$string['multicourseset'] = 'Setul cursurilor';
$string['multicourseset_help'] = 'Acesta este un set de cursuri alese individual din catalogul de curs.

Daca Utilizatorul trebuie sa completeze unul sau toate cursurile si timpul minim general necesar pentru a finaliza setul ,puteti defini numele setului.';
$string['multiplefacetofacewarning'] = 'Avertizare : acest curs are fata in fata activitatea fara sesiuni multiple ale setului';
$string['nocertificationlearning'] = 'Nu sunt certificari';
$string['nocontent'] = 'Nu contine niciun continut';
$string['nocoursecontent'] = 'Cursul nu contine continut.';
$string['nocourses'] = 'Nu sunt cursuri';
$string['nocoursesfrom'] = 'niciun curs de la';
$string['noduedate'] = 'Fara data de expirare';
$string['noextensions'] = 'Nu ai personal care are solicitari de prelungire in asteptare';
$string['nolongeravailabletolearners'] = 'Acest program nu mai este disponibil pentru cursanti.';
$string['nominimumtime'] = 'Fara timp minim';
$string['noprogramassignments'] = 'Programul nu contine atribuiri';
$string['noprogramcontent'] = 'Programul nu contine continut';
$string['noprogramexceptions'] = 'Nu exista exceptii';
$string['noprogrammessages'] = 'Programul nu contine niciun mesaj';
$string['noprograms'] = 'Nu sunt programe';
$string['noprogramsfound'] = 'Nu a fost gasit niciun program cu, cuvintele \'{$a}\'';
$string['noprogramsyet'] = 'Niciun program in aceasta categorie';
$string['norequiredlearning'] = 'Nu este necesara invatarea';
$string['nostartdate'] = 'Fara data de incepere';
$string['notassigned'] = 'Nu este alocat';
$string['notavailable'] = 'Nu este disponibil';
$string['notduetostartuntil'] = 'Acest program nu este inca disponibil. Atribuirile utilizatorilor se vor face dupa data de incepere.';
$string['notifymanager'] = 'Trimite notificare managerului';
$string['notifymanager_help'] = 'Bifati aceasta caseta daca doriti sa transmiteti o notificare managerului destinatarului/lor mesajului.';
$string['notmanager'] = 'Nu esti manager';
$string['notyetknown'] = 'Nu se știe încă';
$string['notyetset'] = 'Nu s-a setat/stabilit încă';
$string['nouserextensions'] = '{$a} nu are cereri de prelungire in asteptare';
$string['novalidprograms'] = 'Nu sunt programe valabile';
$string['numberofprograms'] = 'Numar de programe';
$string['numlearners'] = '# utilizatori';
$string['obtainxpointsandcompletexcoursestoprogress'] = 'Obțineți {$a->pointsrequired} mai mult {$a->scorefieldname} și finalizați încă un curs pentru a progresa';
$string['obtainxpointsandcompletexcoursestoprogressplural'] = 'Obțineți {$a->pointsrequired} mai mult {$a->scorefieldname} și finalizați mai multe cursuri {$a->coursesrequired} pentru a progresa';
$string['obtainxpointstoprogress'] = 'Obțineți {$a->pointsrequired} {$a->scorefieldname} sau mai mult, pentru a progresa';
$string['of'] = 'de';
$string['ok'] = 'Ok';
$string['onecourse'] = 'un curs';
$string['onecoursesfrom'] = 'Un curs de la';
$string['onedayremaining'] = 'a mai ramas 1 zi';
$string['or'] = 'sau';
$string['organisationname'] = 'Numele organizatiei';
$string['organisations'] = 'Organizatii';
$string['organisations_category'] = 'organizatie(i)';
$string['orviewprograms'] = 'sau vezi programele din aceasta categorie ({$a})';
$string['othersettings'] = 'Setări';
$string['overdue'] = 'Expirat!';
$string['overrideandaddprogram'] = 'Trece peste si adauga programul';
$string['overrideandassign'] = 'Ignorați și alocați';
$string['overview'] = 'Prezentare generala';
$string['partofteam'] = 'Parte din \'{$a}\' echipa.';
$string['pendingextension'] = '(Solicitare de prelungire in asteptare)';
$string['pleaseentervaliddate'] = 'Introduceti o data valida in formatul {$a}.';
$string['pleaseentervalidreason'] = 'Introduceti un motiv valid';
$string['pleaseentervalidunit'] = 'Introduceti un numar intre 0 și 999';
$string['pleasepickaninstance'] = 'Alegeti un element';
$string['pleaseselectoption'] = 'Selecteaza o optiune';
$string['pluginname'] = 'Managementul Programului';
$string['positionassigneddate'] = 'Data atribuire pozitie';
$string['positions'] = 'Pozitii';
$string['positions_category'] = 'pozitie(i)';
$string['positionsname'] = 'Numele pozitiilor';
$string['positionstartdate'] = 'Data de incepere a pozitiei';
$string['problem'] = 'Problemă';
$string['problemcategory'] = 'Categorie';
$string['problemcategoryconsistency'] = 'Consistenta';
$string['problemcategoryexceptions'] = 'Exceptii';
$string['problemcategoryfiles'] = 'Fisiere';
$string['problemcategory_help'] = 'Problema se poate incadra in una din urmatoarele categorii:

* Consistenta: Inregistrarile de completarenu sunt consistente intern, ex: o inregistrare are statusul "complet", dar lipseste data de completare.
* Fisiere: Unul sau mai multe fisiere lipsesc sau sunt in plus, ex: un utilizator are o inregistrare de atribuire, dar inregistrarea de completare corespunzatoare lipseste.
* Istoric: Este o problema cu istoricul completarilor, ex: o inregistare din istoric este marcata ca "neatribuita", dar utilizatorul este atribuit acum.';
$string['problemcategoryhistory'] = 'Istoric';
$string['proceed'] = 'Continua cu aceasta actiune';
$string['profilefielddate'] = 'Data profilului domeniului';
$string['prog_courseset_completed_message'] = 'Mesaj set curs finalizat';
$string['prog_courseset_due_message'] = 'Mesaj set curs expirat';
$string['prog_courseset_overdue_message'] = 'Mesaj set curs timp depasit';
$string['prog_enrolment_message'] = 'Mesaj de inscriere';
$string['prog_exception_report_message'] = 'Mesaj raport Exceptie';
$string['prog_extension_request_message'] = 'Mesaj solicitare prelungire';
$string['prog_learner_followup_message'] = 'Mesaj follow-up utilizatori';
$string['progmessageupdated'] = 'Mesaje program activat (nu a fost inca salvat)';
$string['prognamelinkedicon'] = 'Nume Program si Icon Legatura';
$string['prog_program_completed_message'] = 'Mesaj program finalizat';
$string['prog_program_due_message'] = 'Mesaj program expirat';
$string['prog_program_overdue_message'] = 'Mesaj program expirat';
$string['program'] = 'Program';
$string['program:accessanyprogram'] = 'Aceseaza orice program';
$string['programadministration'] = 'Administrarea programului';
$string['programassignmentduedates'] = 'Date scadente alocare program';
$string['programassignments'] = 'Atribuiri program';
$string['programassignmentsdeferred'] = 'Schimbările făcute pentru alocare program au fost salvate, dar utilizatorii nu le vor vedea până la următoarea rulare a cron.';
$string['programassignmentssaved'] = 'Atribuirile programului au fost salvate cu succes';
$string['programavailability'] = 'Disponibilitatea programului';
$string['programavailability_help'] = 'Aceasta optiune va permite sa "ascundeti" programul in totalitate.

Nu va aparea pe nicio lista de programe, cu excepția administratorilor.

Chiar daca studentii vor incerca sa acceseze direct programul URL, nu le va fi permisa accesarea.

Daca vei seta \'Disponibil de la\' si \'Disponibil pana la\' date, utilizatorii vor putea gasi si accesa programul in perioada specificata de datele dar vor fi împiedicati sa acceseze programul in afara de aceste date.';
$string['programcategories'] = 'Categorii program';
$string['programcategory'] = 'Categorie program';
$string['programcategory_help'] = 'Administratorul poate sa fi creat mai multe categorii de program/curs.

De exemplu, "Stiinta", "Umanistica", "Sanatate" etc

Alegeti varianta cea mai buna pentru programul vostru. Aceasta alegere va afecta in cazul in care este afisat programul pe lista de program si poate fi mai ușor pentru utilizatori sa gaseasca acest programul.';
$string['programcompleted'] = 'Program finalizat';
$string['programcompletedmessage'] = 'Mesaj program finalizat';
$string['programcompletedmessage_help'] = 'Acest mesaj va fi transmis de fiecare data cand un program este finalizat.';
$string['programcompletion'] = 'Program finalizat';
$string['program:configureassignments'] = 'Configureaza atribuiri programe';
$string['program:configurecontent'] = 'Configureaza continut program';
$string['program:configuredetails'] = 'Editeaza detali program';
$string['program:configuremessages'] = 'Configureaza mesaje program';
$string['program:configureprogram'] = 'Configureaza programe';
$string['programcontent'] = 'Continut program';
$string['programcontentsaved'] = 'Continutul programului a fost salvat cu succes';
$string['programcreatefail'] = 'Programul nu a putut fi creat. Motiv: "{$a}"';
$string['program:createprogram'] = 'Creaza programe';
$string['programcreatesuccess'] = 'Programul a fost creat cu succes';
$string['programdeletefail'] = 'Programul nu a putut fi sters "{$a}"';
$string['program:deleteprogram'] = 'Sterge programe';
$string['programdeletesuccess'] = 'Programul a fost sters cu succes "{$a}"';
$string['programdetails'] = 'Detaliile programului';
$string['programdetailssaved'] = 'Detaliile programului salvate cu succes';
$string['programdue'] = 'Program expirat';
$string['programduedate'] = 'Data de expirare a programului';
$string['programduemessage'] = 'Mesaj program expirat';
$string['programduemessage_help'] = 'Acest mesaj va fi transmis la momentul specificat inainte ca programul sa expire.';
$string['programduex'] = 'Program scadent {$a}';
$string['program:editcompletion'] = 'Editează înregistrările privind finalizarea programului';
$string['programends'] = 'Program incheiat';
$string['programenrolledincohort'] = 'Programul este inscris de catre audienta';
$string['programenrollmentdate'] = 'Data atribuirii programului';
$string['programexceptions'] = 'Exceptii program';
$string['programexpandlink'] = 'Nume program (extindere detalii)';
$string['programfullname'] = 'Nume complet program';
$string['programfullname_help'] = 'Numele complet al programului este afisat in partea de sus a ecranului si in lista de programe.';
$string['program:handleexceptions'] = 'Gestioneaza exceptiile programului';
$string['programicon'] = 'Imagine program';
$string['programid'] = 'ID Program';
$string['programidnotfound'] = 'Programul nu exista pentru identificator : {$a}';
$string['programidnumber'] = 'Numar de identificare program';
$string['programidnumber_help'] = 'Numarul de identificare al unui program este folosit numai atunci cand se potriveste acest curs impotriva sistemelor externe - acesta nu este niciodata afisat în Moodle. Daca aveti un nume de cod oficial pentru acest program, atunci utilizati-l aici ... in caz contrar puteti lasa necompletat.';
$string['programlive'] = 'Atentie: Programul este activ - exista utilizatori care vor vedea sau vor fi afectati de modificarile facute';
$string['program:manageextensions'] = 'Manage extensions';
$string['programmandatory'] = 'Program obligatoriu';
$string['program:markcoursecomplete'] = 'Marcheaza un curs dintr-un program drept complet folosind invatarea obligatorie a utilizatorului';
$string['program:markstaffcoursecomplete'] = 'Mark staff course as complete';
$string['programmembership'] = 'Statut Membru pentru program';
$string['programmessages'] = 'Mesaje program';
$string['programmessagessaved'] = 'Mesajele programului au fost salvate';
$string['programmessagessavedsuccessfully'] = 'Mesajele programului au fost salvate cu succes';
$string['programname'] = 'Nume program';
$string['programnotavailable'] = 'Programul nu este disponibil studentilor';
$string['programnotcurrentlyavailable'] = 'Acest program nu este disponibil in prezent utilizatorilor';
$string['programnotlive'] = 'Programul nu este in direct';
$string['programoverdue'] = 'Program expirat';
$string['programoverduemessage'] = 'Mesaj program expirat';
$string['programoverduemessage_help'] = 'Acest mesaj va fi transmis la momentul specificat dupa ca programul a expirat.';
$string['programoverviewfiles'] = 'Fisiere rezumat';
$string['programoverviewfiles_help'] = 'Programul fisiere rezumat, de exemplu imagini, sunt afisate in lista de programe, impreuna cu rezumatul.';
$string['programrecurring'] = 'Program recurent';
$string['programs'] = 'Programe';
$string['programsandcertificationsdisabled'] = 'Programele si Certificarile sunt dezactivate pe acest site';
$string['programscerts'] = 'Programe / Certificari';
$string['programscomplete'] = 'Programe finalizate';
$string['programsdisabled'] = 'Programele nu sunt activate pe acest site';
$string['programshortname'] = 'Nume scurt program';
$string['programshortname_help'] = 'Numele scurt al programului va fi folosit in mai multe locuri unde numele complet nu este potrivit (de exemplu in subiectul mesajului de alerta).';
$string['programsinthiscategory'] = 'Programe in aceasta categorie ({$a})';
$string['programsmovedout'] = 'Programe mutate de la {$a}';
$string['programsummary'] = 'Rezumat program';
$string['programupdatecancelled'] = 'Actualizare program anulata';
$string['programupdatefail'] = 'Actualizare program esuata';
$string['programupdatesuccess'] = 'Program actualizat cu succes';
$string['program:viewhiddenprograms'] = 'View hidden programs';
$string['program:viewprogram'] = 'Vezi programe';
$string['programvisibility'] = 'Vizibilitate program';
$string['program:visibility'] = 'Ascunde/Afiseaza programe';
$string['programvisibility_help'] = 'Daca programul este vizibil, acesta va aparea in lista de programe si rezultate de cautare iar utilizatorii vor putea vizualiza continutul programului.

Daca programul nu este vizibil, acesta nu va aparea in lista de programe sau in rezultatele de cautare dar programul dar va fi in continuare afisat in plaurile de de invatare ale utilizatorilor carora le-a fost alocat programul si utilizatorii le pot accesa in continuare daca stiu URL-ul programului/lor.';
$string['programvisible'] = 'Programe Vizibile';
$string['progress'] = 'Progres';
$string['prog_unenrolment_message'] = 'Mesaj neinscriere';
$string['reason'] = 'Motiv prelungire';
$string['reasonapprovedmessage'] = 'Motivul dat pentru aprobarea extensiei a fost: {$a}';
$string['reasondeniedmessage'] = 'Motivul dat pentru respingerea extensiei a fost: {$a}';
$string['reasonforextension'] = 'Motiv pentru prelungire';
$string['recurrence'] = 'Repetare';
$string['recurrence_help'] = 'Repetarea defineste perioada de timp in care cursul trebuie repetat. Repetarea poate fispecificata in numar de zile, saptamani sau luni.';
$string['recurrencehistorytask'] = 'Istoric recurenta program';
$string['recurrencetask'] = 'Recurenta program';
$string['recurring'] = 'Repetare';
$string['recurringcourse'] = 'Repetare curs';
$string['recurringcourse_help'] = 'Afiseaza cursurile selectate ce trbuie repetate.

Doar un singur curs poate fi ales pentru repetare. Pentru a schimba cursul, selecteaza un nou curs de la meniul vertical si apasa clic pe "Salvati modificarile" pentru a salva modificarea.';
$string['recurringcourseset'] = 'Repetare set curs';
$string['recurringcourseset_help'] = 'Un set curs recurent permite selectarea unui singur program. Cursuri multiple din seturi cursuri si competente nu pot fi definite.';
$string['recurringprogramhistory'] = 'Istoric inregistrari pentru program recurent {$a}';
$string['recurringprogramhistoryfor'] = 'Istoric salvari pentru {$a->username} pentru program recurent {$a->progname}';
$string['recurringprograms'] = 'Programe recurente';
$string['removecompletiondate'] = 'Eliminati data de finalizare';
$string['removed'] = 'Eliminat';
$string['removeduedate'] = 'Îndepărtează data scadentă';
$string['repeatevery'] = 'Repeta fiecare';
$string['requestextension'] = '(Cereti o prelungire';
$string['requiredlearning'] = 'Invatare necesara';
$string['requiredlearninginstructions'] = 'Invatarea necesara este prezentata mai jos.';
$string['requiredlearninginstructionsuser'] = '{$a}\'s Invatarea necesara este prezentata mai jos.';
$string['requiredlearningmenu'] = 'Invatare necesara';
$string['resortprogramsbyname'] = 'Re-sorteaza programe dupa nume';
$string['returntoprogram'] = 'Revenire la program';
$string['rolprogramsourcename'] = 'Inregistrare de invatare: Programe';
$string['rplcomments'] = 'Comentarii';
$string['rplgrade'] = 'Nota';
$string['saveallchanges'] = 'Salveaza toate modificarile';
$string['saveprogram'] = 'Salveaza program';
$string['searchforindividual'] = 'Cauta persoana dupa nume sau ID';
$string['searchprograms'] = 'Cauta programe';
$string['select'] = 'Selecteaza';
$string['selectcompetency'] = 'Selecteaza o a competenta...';
$string['selectcourse'] = 'Selecteaza un curs...';
$string['sendmessagestask'] = 'Trimite mesajele care au legatura cu programele';
$string['setcompletion'] = 'Finalizare set';
$string['setduedate'] = 'Stabilește data scadentă';
$string['setfixedcompletiondate'] = 'Seteaza data de finalizare fixa';
$string['setlabel'] = 'Eticheta setului cursului';
$string['setlabel_help'] = 'Utilizati eticheta setului cursului pentru a descrie gruparea cursurilor din cadrul setului.

Scopul este de a face fiecare set mai usor de citit si de a ajuta utilizatorii sa inteleaga calea invatarii.De exemplu, primul set de cursuri ar putea fi numit "Faza I - inductie"si al doilea set de cursuri "Faza a doua - Sanatate & Siguranta".';
$string['setofcourses'] = 'Set de cursuri';
$string['setrealistictimeallowance'] = 'Seteaza realist timp alocat';
$string['settimerelativetoevent'] = 'Seteaza timp relativ';
$string['shortname'] = 'Nume scurt';
$string['showingresults'] = 'Afiseaza rezultate {$a->de la} - {$a->la} de {$a->total}';
$string['somecourses'] = 'Unele cursuri';
$string['somecoursesfrom'] = 'unele cursuri de la';
$string['source'] = 'Surs';
$string['startdate'] = 'Data incepere';
$string['startinposition'] = 'Incepe in pozitie';
$string['status'] = 'Status';
$string['statusprogramcomplete'] = 'Program complet';
$string['statusprogramincomplete'] = 'Program incomplet';
$string['successfullyresolvedexceptions'] = 'Exceptii rezolvate cu succes';
$string['summary'] = 'Rezumat';
$string['summary_help'] = 'Descriere sumara a programului';
$string['switchrecurringcourses'] = 'Schimbare cursuri recurente in programe';
$string['then'] = 'apoi';
$string['therearenoprogramstodisplay'] = 'Nu exista programe de afisat.';
$string['thisactioncannotbeundone'] = 'Aceasta actiune nu poate fi anulata';
$string['thiswillaffect'] = 'Aceasta va afecta {$a} utilizatorii';
$string['timeallowance'] = 'Timp alocat';
$string['timeduefixedcert'] = 'Nu poate fi schimbat - setează automat';
$string['timeduefixedprog'] = 'Nu poate fi schimbat - utilizator complet';
$string['timeperiod'] = 'Perioada de timp';
$string['toprogram'] = 'la programul';
$string['tosaveassignments'] = 'Pentru a salva toate modificarile de atribuire faceti clic pe \'Salveaza toate modificarile\'. Pentru a edita modificari de atribuire faceți clic pe \'Editare atribuiri\'.Salvarile atribuirilor nu pot fi anulate.';
$string['tosavecontent'] = 'Pentru a salva modificarile continutului\'Salveaza toate modificarile\'. Pentru a edita modificarile continutului faceti clic \'Editeaza continut\'. Salvarea modificarilor continutului nu poate fi anulata.';
$string['tosavemessages'] = 'Pentru a salva toate modificarile mesajului faceti clic pe  \'Salveaza toate modificarile\'. Pentru a edita modificarile mesajului faceti clic pe \'Editeaza mesage\'. Salvarea modificarilor mesajului nu poate fi anulata.';
$string['total'] = 'Total';
$string['totalassignments'] = 'Total atribuiri posibile';
$string['totalassignments_help'] = 'Numarul total de atribuiri care este afisat in pagina de atribuiri program si pagina de prezentare reprezinta numarul total de utilizatori din toate categoriile atribuite si nu numarul de cursanti alocati in prezent pentru programul.

In cazul in care un utilizator apartine unei organizatii care este atribuit la program si, de asemenea, detine o pozitie care este alocata programului, atunci utilizatorul va fi numarat in fiecare categorie (dar va fi atribuit programului numai o data).';
$string['totallearnersassigned'] = 'Numar total cursanti atribuiti';
$string['totallearnersassigned_help'] = 'Acest total poate fi diferit de suma utilizatorilor din grupurile de mai jos. Acest lucru se poate intampla din cauza ca anumiti utilizatori nu au fost inca procesati de program sau nu sunt inca activi. Unii utilizatori pot fi inscrisi in mai multe grupuri, dar sunt atribuiti in program o singura data.';
$string['totalusersinassignment'] = 'Număr utilizatori pentru această lucrare/proiect {$a}';
$string['transactiondatetime'] = 'Dată/oră';
$string['transactionuser'] = 'Schimbare operată de';
$string['transactionuserhasnone'] = 'Nu au fost înregistrate tranzacții pentru acest utilizator';
$string['trigger'] = 'Declanseaza';
$string['trigger_help'] = 'Timpul de declansare determina momentul in care mesajul va fi trimis in raport cu evenimentul descris (ex. 4 saptamani dupa terminarea programului).';
$string['type'] = 'Tip';
$string['unenrolment'] = 'Neinscriere';
$string['unenrolmentmessage'] = 'Mesaj neinscriere';
$string['unenrolmentmessage_help'] = 'Acest mesaj va fi trimis de fiecare data cand un utilizator este scos de la un program.';
$string['unknown'] = 'Necunoscut/a';
$string['unknowncompletiontype'] = 'Tip de finalizare nerecunoscut pentru set curs {$a}';
$string['unknownexception'] = 'Exceptie necunoscuta';
$string['unknownusersrequiredlearning'] = 'Utilizator/i necunoscut/i solicitare invatare';
$string['unresolvedexceptions'] = '{$a} problema nerezolvata (e)';
$string['untitledset'] = 'Set fara titlu';
$string['update'] = 'Actualizare';
$string['updateextensionfailall'] = 'Nu s-a reusit actualizarea tuturor prelungirilor';
$string['updateextensionfailcount'] = 'Nu s-a reusit actualizarea {$a} prelungire(i)';
$string['updateextensions'] = 'Actualizare Prelungiri';
$string['updateextensionsuccess'] = 'Toate prelungirile au fost actualizate cu succes';
$string['userassignmentstask'] = 'Atribuiri utilizatori program';
$string['userhasdismissedexception'] = 'Utilizatorul are în prezent o excepție respinsă. Trebuie să treceți peste această excepție înainte să editați înregistrările/evidența pentru finalizarea curentă.';
$string['userhasnocompletionhistory'] = 'Utilizatorul nu are înregistrări de finalizare în istoric';
$string['userid'] = 'Utilizator ID';
$string['usernotcurrentlyassigned'] = 'Utilizatorul nu este alocat momentan. Un utilizator nu poate avea înregistrare pentru o finalizare curentă, decât dacă este alocat.';
$string['variablesubstitution_help'] = '## Substituirea variabilelor

In mesajele programului, se pot adauga anumite variabile in subiect sau/si in corpul mesajului si se vor inlocui cu valori reale cand mesajul este trimis.Variabilele trebuie introduse in text axact ca mai jos. Se pot folosi urmatoarele variabile:

 %userfullname%
 : Se va inlocui cu numele complet al destinatarului

 %username%
 : Se va inlocui cu nume de utilizator al destinatarului

 %programfullname%
 : Se va inlocui cu numele intreg al programului

 %completioncriteria%
 : Se va inlocui cu criteriu de completare setat in tab-ul de atribuire

 %duedate%
 : Se va inlocui cu data pana la care utilizatorul trebuie sa finalizeze programul

 %managername%
 : Se va inlocui cu numele managerului

 %manageremail%
 : Se va inlocui cu adresa e-mail a managerului

 %setlabel%
 : Se va inlocui cu eticheta cursului (se va inlocui doar daca mesajul este legat de un set de cursuri)';
$string['viewallprograms'] = 'Vezi toate programele';
$string['viewallrequiredlearning'] = 'Vezi tot';
$string['viewcourse'] = 'Vezi curs';
$string['viewdates'] = 'Vizualizare date';
$string['viewexceptions'] = 'Vezi raport exceptie pentru a rezolva problema(le).';
$string['viewinguserextrequests'] = 'Vezi solicitarile de prelungire pentru {$a}';
$string['viewingxusersprogram'] = 'Vizualizezi <a href="{$a->wwwroot}/user/view.php?id={$a->id}">{$a->fullname}\'s</a> progresul acestui program.';
$string['viewprogram'] = 'Vezi program';
$string['viewprogramassignments'] = 'Vezi atribuirile programului';
$string['viewprogramdetails'] = 'Vezi detaliile programului';
$string['viewrecurringprogramhistory'] = 'Vezi isoric';
$string['visible'] = 'Vizibil';
$string['weeks'] = 'Saptamana(i)';
$string['xdays'] = '{$a} Zi(le)';
$string['xlearnerscurrentlyenrolled'] = 'Exista {$a} utilizatori inscrisi in prezent la acest program.';
$string['xmonths'] = '{$a} Luna(i)';
$string['xpoints'] = '{$a} puncte';
$string['xsrequiredlearning'] = '{$a}\'s Invatare necesara';
$string['xweeks'] = '{$a} Saptamana(i)';
$string['xyears'] = '{$a} An(i)';
$string['years'] = 'An(i)';
$string['youareassigned'] = 'Esti alocat la acest program';
$string['youareviewingxsrequiredlearning'] = 'Vizualizezi <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> necesara invatare .';
$string['youhaveadded'] = 'Ai adaugat {$a->itemnames} programului<br />
<br />
<strong>Acest lucru va atribuii {$a->affectedusers} utilizatori programului</strong><br />
<br />
Aceasta modificare va fi aplicata odata ce butonul \'Salveaza toate modificarile\' este apasat pe ecranul principal Atribuiri program';
$string['youhavemadefollowingchanges'] = 'Ati facut urmatoarele modificari la acest program';
$string['youhaveremoved'] = 'Ati eliminat {$a->itemname} pentru acest program<br />
<br />
<strong>Aceasta va dezactiva {$a->affectedusers} utilizatorii de la acest program</strong><br />
<br />
Aceasta modificare va fi aplicata o data ce butonul \'Salveaza toate modificarile\' este apasat pe ecranul principal Atribuiri program';
$string['youhaveunsavedchanges'] = 'Ai modificari nesalvate.';
$string['youmustcompletebeforeproceedingtolearner'] = 'Trebuie sa finalizezi {$a->mustcomplete} Inainte de a continua sa finalizezi {$a->proceedto}';
$string['youmustcompletebeforeproceedingtomanager'] = 'Trebuie sa finalizeze {$a->mustcomplete} Inainte de a continua sa finalizeze {$a->proceedto}';
$string['youmustcompletebeforeproceedingtoviewing'] = 'Utilizatorul trebuie sa finalizeze {$a->mustcomplete} Inainte de a continua sa finalizeze {$a->proceedto}';
$string['youmustcompleteorlearner'] = 'Trebuie sa completezi{$a}';
$string['youmustcompleteormanager'] = 'trebuie completat {$a}';
$string['youmustcompleteorviewing'] = 'Utilizator trebuie sa completeze {$a}';
$string['z:incompleterecurringprogrammessage'] = 'Un curs intr-un program de repetare la care esti atribuit a ajuns la data de sfarsit dar cursul nu a fost finalizat. Acest curs trebuie finalizat pentru a indeplini cerintele programului.';
$string['z:incompleterecurringprogramsubject'] = 'Curs repetat incomplet';
