<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'ro', branch 't11-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = 'Adauga';
$string['addanotheroption'] = 'Adauga o alta optiune';
$string['aggregate'] = 'Agregare rating intrebari';
$string['aggregateaverage'] = 'Afiseaza media';
$string['aggregatedisplayavg'] = 'Scor mediu: {$a}';
$string['aggregatedisplaymed'] = 'Scor median: {$a}';
$string['aggregatedisplayscores'] = 'Afișează punctaje';
$string['aggregate_help'] = 'Agregarea rating-ului intrebarilor permite selectarea rating-urilor din paginile anterioare si agregarea scorurilor.';
$string['aggregateincludedvalues'] = 'Valori incluse';
$string['aggregateincludedvalues_help'] = 'Implicit, doar întrebările la care s-a răspuns și au un scor peste 0 sunt incluse în calculele mediei si/sau calculele mediane. <br /> Căsuțele pot fi folosite pentru a lua în calcul răspunsurile lipsă sau notate cu 0. <br />
<br /> Când bifați opțiunea <strong> includeți punctajul pentru întrebările la care nu s-a răspuns<strong>,  întrebărilor la care nu s-a răspuns li se va da un punctaj implicit, specificat de un administrator. Dacă nu există un punctaj implicit, atunci li se va da valoarea minimă posibilă (scară numerică).
<br /><br />Când bifați opțiunea <strong> includeți punctaj 0 <strong>, întrebările cu punctaj 0 vor fi folosite la calculare<br /><br />
Când fie una/ sau amândouă opțiunile sunt activate, rezultatul total calculat va fi mai mic, atunci când sunt incluse și răspunsurile cu puntaj zero sau cele fără punctaj.';
$string['aggregateincludescoresforunanswered'] = 'include punctaj pentru întrebări la care nu s-a răspuns';
$string['aggregateincludezeroscores'] = 'Include puncatj 0';
$string['aggregatemedian'] = 'Afiseaza median';
$string['aggregatenooptions'] = 'Nu exista optiuni selectabile pentru agregare, optiunile trebuie sa fie rating-uri pentru intrebari numerice sau personalizate si in pagini anterioare intrebarii de agregare.';
$string['aggregatequestions'] = 'Rating intrebari';
$string['aggregatetype'] = 'Tip Agregare';
$string['answerrange'] = 'Ordinea raspunsului';
$string['atleastonerequired'] = 'Trebuie sa specificati cel putin un element';
$string['availablechoices'] = 'Optiuni disponibile';
$string['choice'] = 'Optiune';
$string['choicemenu'] = 'Meniu de optiuni';
$string['choiceradio'] = 'Butoane radio';
$string['choicesmustbenamed'] = 'Optiunile salvate trebuie redenumite';
$string['choosecompfromplanreview'] = 'Alege competentele pentru revizuire';
$string['choosecoursefromplanreview'] = 'Alege cursurile pentru revizuire';
$string['chooseevidencefromplanreview'] = 'Alege dovada pentru revizuire';
$string['chooseexisting'] = 'Alege o intrebare existenta pentru a reafisa...';
$string['choosegoalsreview'] = 'Alege obiectivele pentru revizuire';
$string['chooseobjfromplanreview'] = 'Alege obiectivele pentru revizuire';
$string['chooseprogfromplanreview'] = 'Alege programele pentru revizuire';
$string['chooserequiredlearningreview'] = 'Alege materialul de studiu obligatoriu pentru revizuire';
$string['competencystatus'] = 'Starea curenta de competenta';
$string['createnewchoices'] = 'Creati noi optiuni';
$string['datefirstyear'] = 'Primul an disponibil';
$string['dateincludetime'] = 'Include timpul si de asemena data';
$string['dateinvalid'] = 'Data selectata nu este valida';
$string['datelastyear'] = 'Ultimul an disponibil';
$string['dateselection'] = 'Data selectata';
$string['defaultmake'] = 'Selectat implicit';
$string['defaultselected'] = 'Selectate in mod implicit';
$string['defaultunselect'] = 'Debifeaza';
$string['defaultvalueoutrange'] = 'Valoarea implicita in afara campului';
$string['delete'] = 'Sterge';
$string['deletedquestion'] = 'Intrebare stearsa';
$string['deletethis'] = 'Sterge {$a}';
$string['detailsof'] = 'Detalii pentru {$a}';
$string['displaysettings'] = 'Setarile de afisare';
$string['error:aggregatedisplayselect'] = 'Trebuie sa selectezi una (sau ambele) optiuni de afisare mediu sau median';
$string['error:aggregatequestionselect'] = 'Trebuie să selectați cel puțin una (de preferat mai multe) întrebări pentru contopire.';
$string['error:allowselectgoals'] = 'Trebuie sa permiti ca unle obiective sa fie adaugate la intrebare';
$string['error:choosedatatype'] = 'Selectati elementul pentru a adauga';
$string['error:elementnotfound'] = 'Intrebarea nu a fost gasita';
$string['error:goalselectionmustallowsomething'] = 'Cel putin un tip de obiectiv trebuie sa fie permis atunci cand se adauga elemente de obiectiv';
$string['error:invalidfunctioncalledinredisplay'] = 'O functie a fost apelata intr-un mod in care nu ar fi trebuit.
Acest lucru este cauzat de o eroare de programare. Acest lucru s-a intamplat pentru ca acestmodul a incarcat o intrebare direct din baza de date, in loc de a folosi o functie utilizata. Asigura-te ca intrebarile redirectionate sunt procesate cand sunt incarcate din baza de date -
ex: selecteaza intrebarea dorita, verifica daca sunt alte intrebari redirectionate si schimba-le cu intrebarile legate,
utilizeaza setul de intrebari prelucrate. Trebuie sa fie functii furnizate care pot efectua aceste operatii.';
$string['error:reviewmustselectitem'] = 'Cel putin un element trebuie revizuit';
$string['error:scorenumeric'] = 'Valoarea scorului trebuie sa fie numerica';
$string['error:selectatleastone'] = 'Trebuie sa selectati cel putin unul';
$string['error:twooptions'] = 'Sunt obligatorii cel putin doua optiuni';
$string['error:userinfoatleastone'] = 'Trebuie selectat cel putin un element';
$string['fieldrequired'] = 'Acest camp este obligatoriu';
$string['fieldspercompfromplan'] = 'Campuri pe competenta';
$string['fieldspercoursefromplan'] = 'Campuri pe curs';
$string['fieldsperevidencefromplan'] = 'Campuri pe dovezi';
$string['fieldspergoals'] = 'Campuri pe obiective';
$string['fieldsperobjfromplan'] = 'Campuri pe obiectiv';
$string['fieldsperprogfromplan'] = 'Campuri pe program';
$string['fieldsperrequiredlearning'] = 'Campuri pe invatarea obligatorie';
$string['goalhasnoscale'] = 'Acest obiectiv nu are nicio dimensiune';
$string['goalscompany'] = 'Obiectivele companiei';
$string['goalselection'] = 'Obiectivele selectiei';
$string['goalspersonal'] = 'Obiective personale';
$string['goalstatus'] = 'Starea curenta a obiectivului';
$string['groupother'] = 'Element non-intrebare';
$string['groupquestion'] = 'Intrebare';
$string['groupreview'] = 'Intrebare de revizuire';
$string['image'] = 'Imagine';
$string['infotodisplay'] = 'Informatia ce urmeaza a fi afisata';
$string['managername'] = 'Numele managerului';
$string['managernames'] = 'Manageri';
$string['movedown'] = 'Mutare in jos';
$string['moveup'] = 'Mutare in sus';
$string['multichoicecheck'] = 'Casute de selectare';
$string['multichoicemenu'] = 'Meniu de optiuni';
$string['multichoicemultimenu'] = 'Selectati meniu alegeri multiple';
$string['multichoiceradio'] = 'Butoane radio';
$string['multiplefields'] = 'Campuri multiple';
$string['multiplefields_help'] = 'In mod implicit, atunci cand mai multe campuri sunt dezactivate, o caseta de text pentru fiecare text revizuit
vor fi furnizate pentru utilizatori pentru a pune raspunsurile lor.
Atunci cand mai multe domenii sunt active, puteti crea mai multe casete de text pentru ficare element de revizuire, ficare cu propriul sau titlu.
Introduceti un titlu (cum ar fi o intrebare cu privire la elementele de revizuire) pentru fiecare caseta text pe care doriti sa o oferiti.';
$string['nolearnercompfromplan'] = 'Plan (urile) de invatare ale {$a} nu contin nicio competenta de revizuit';
$string['nolearnercoursefromplan'] = 'Plan (urile) de invatare ale {$a} nu contin niciun curs de revizuit';
$string['nolearnerevidencefromplan'] = 'Plan (urile) de invatare al {$a} nu contin nicio dovada de revizuit';
$string['nolearnergoals'] = '{$a} nu are niciun obiectiv de revizuit';
$string['nolearnerobjfromplan'] = 'Plan (urile) de invatare ale{$a} nu contin niciun obiectiv de revizuit';
$string['nolearnerprogfromplan'] = '{$a}\'s learning plan(s) don\'t contain any programs to review';
$string['nolearnerrequiredlearning'] = '{$a} nu are nicio invatare obligatorie de revizuit';
$string['noselfcompfromplan'] = 'Plan (urile) tale de invatare nu contin nicio competenta de revizuit';
$string['noselfcoursefromplan'] = 'Plan (urile) tale de invatare nu contin niciun curs de revizuit';
$string['noselfevidencefromplan'] = 'Plan (urile) tale de invatare nu contin nicio dovada de revizuit';
$string['noselfgoals'] = 'Nu aveti niciun obiectiv de revizuit';
$string['noselfobjfromplan'] = 'Plan (urile) tale de invatare nu contin niciun obiectiv de revizuit';
$string['noselfprogfromplan'] = 'Plan (urile) tale de invatare nu contin niciun program de revizuit';
$string['noselfrequiredlearning'] = 'Nu aveti nicio invatare obligatorie de revizuit';
$string['notanswered'] = 'Inca nu a raspuns';
$string['nothingselected'] = 'Niciun element selectat';
$string['opensinnewwindow'] = 'Se deschide in fereastra noua';
$string['organisations'] = 'Organizații';
$string['pluginname'] = 'Intrebare';
$string['positions'] = 'Poziții';
$string['question'] = 'Intrebare';
$string['questionaddheader'] = 'Adauga {$a}';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = 'Editeaza {$a}';
$string['question_help'] = 'Aici specificati care sunt informatiile pe care doriti ca utilizatorul sa le furnizeze atunci cand raspunde la acest element.';
$string['questionmanage'] = 'Gestioneaza intrebarea';
$string['questiontypeaggregate'] = 'Agregare rating intrebari';
$string['questiontypecompfromplan'] = 'Competente din Planul de invatare';
$string['questiontypecoursefromplan'] = 'Cursuri din Planul de invatare';
$string['questiontypedate'] = 'Selector de date';
$string['questiontypeevidencefromplan'] = 'Dovezi din Planul de invatare';
$string['questiontypefile'] = 'Fisier de incarcare';
$string['questiontypefixedimage'] = 'Imagine determinata';
$string['questiontypefixedtext'] = 'Text determinat';
$string['questiontypegoals'] = 'Obiective';
$string['questiontypelongtext'] = 'Text lung';
$string['questiontypemultichoice'] = 'Variante multiple (un raspuns)';
$string['questiontypemultichoicemulti'] = 'Variante  multiple (mai multe raspunsuri)';
$string['questiontypeobjfromplan'] = 'Obiective din Planul de invatare';
$string['questiontypeprogfromplan'] = 'Programe din Planul de invatare';
$string['questiontyperatingcustom'] = 'Evaluare (scara particularizata)';
$string['questiontyperatingnum'] = 'Evaluare (scara numerica)';
$string['questiontyperedisplay'] = 'Reafiseaza intrebarea anterioara';
$string['questiontyperequiredlearning'] = 'Invatare obligatorie';
$string['questiontypereviewmulti'] = '{$a} (campuri multiple)';
$string['questiontypetext'] = 'Text scurt';
$string['questiontypeuserinfo'] = 'Informatiile de profil ale utilizatorului';
$string['questionviewheader'] = 'Vizualizeaza {$a}';
$string['rangefrom'] = 'De la';
$string['rangeinput'] = 'Campul de introducere al textului';
$string['rangeinvalid'] = 'Interval invalid pentru parametrii';
$string['rangelimit'] = 'Intervalul maxim pentru scara numerica este 1000';
$string['rangeslider'] = 'Cursor';
$string['rangeto'] = 'Pentru';
$string['ratingchoicemusthavescore'] = 'Fiecare alegere specificata trebuie sa aiba un scor';
$string['ratingrequiredrange'] = 'Raspunsurile valide sunt de la {$a->from} la {$a->to} inclusiv.';
$string['ratingscoremusthavechoice'] = 'Fiecare scor specificat trebuie sa aiba o eticheta';
$string['redisplay'] = 'Reafiseaza intrebarea';
$string['redisplay_help'] = 'Aceasta iti permite sa reafisesi o intrebare anterioara.
Reafisand o intrebare viitoare sau alta intrebare reafisata nu este posibil (sunt colorate gri in casuta de selectie).
Raspunsurile sau informatiile introduse in intrebarile originale vor fi afisate in intrebarea reafisata. Modificarile efectuate
in intrebarea reafisata vor fi salvate peste raspunsul original. Daca intrebarea originala este blocata pentru un anumit utilizator
atunci si intrebarea reafisata va fi blocata pentru acel utilizator.';
$string['remove'] = 'Sterge';
$string['removeconfirm'] = 'Sunteti sigur ca doriti sa eliminati acest element?';
$string['removethis'] = 'Sterge {$a}';
$string['reorder'] = 'Schimba ordinea';
$string['required'] = 'Utilizatorul trebue sa ofere un raspuns la acesta intrebare';
$string['reviewcompfromplanassignmissing'] = 'Aceasta competenta a fost eliminata din planul de invatare';
$string['reviewcoursefromplanassignmissing'] = 'Acest curs a fost eliminat din planul de invatare';
$string['reviewevidencefromplanassignmissing'] = 'Aceasta dovada a fost eliminata din planul de invatare';
$string['reviewgoalsassignmissing'] = 'Acest obiectiv a fost eliminat';
$string['reviewincludepersonal'] = 'Includeți cîmpuri personalizate obiective';
$string['reviewincluderating'] = 'Includeti evaluarea';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'Acest obiectiv a fost eliminat din planul de invatare';
$string['reviewprogfromplanassignmissing'] = 'Acest program a fost eliminat din planul de invatare';
$string['reviewrequiredlearningassignmissing'] = 'Acest program a fost eleiminat din invatarea obligatorie';
$string['savechoicesas'] = 'Salveaza aceste optiuni pentru intrebari ca';
$string['score'] = 'Scor';
$string['selectall'] = 'Selecteaza totul';
$string['selectcompanyaddall'] = 'Adauga automat totul pentru revizuire';
$string['selectcompanydonotreview'] = 'Nu revizui obiectivele companiei';
$string['selectcompanyusercanchoose'] = 'Utilizatorii pot alege ce anume pot revizui';
$string['selectpersonaladdall'] = 'Adauga automat totul pentru revizuire';
$string['selectpersonaldonotreview'] = 'Nu revizui obiectivele personale';
$string['selectpersonalusercanchoose'] = 'Utilizatorii pot alege ce anume pot revizui';
$string['setdefault'] = 'Setare implicita';
$string['settings'] = 'Setari';
$string['unavailableforguest'] = 'La aceasta intrebare se poate raspunde numai de catre utilizatorii autentificati';
$string['uploadmaxinvalid'] = 'Numarul de fisiere trebuie sa fie cel putin unul';
$string['uploadmaxnum'] = 'Numarul maxim de fisiere';
$string['uploadoptions'] = 'Optiuni de incarcare';
$string['userselectednothing'] = 'Utilizatorul nu a selectat nimic';
$string['valueoutsiderange'] = 'Va rugam sa introduceti o valoare in campul valid';
$string['viewdetails'] = 'Vezi detalii';
$string['visibleto'] = 'Vizibil pentru: {$a}';
$string['youranswer'] = 'Raspunsul tau';
