<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   atto_table
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'Insereaza coloane dupa';
$string['addrowafter'] = 'Insereaza rand dupa';
$string['all'] = 'În jurul fiecărei celule';
$string['allowbackgroundcolour'] = 'Permiteți culoare de fundal';
$string['allowborder'] = 'Se permite crearea unui stil pentru chenar';
$string['allowborder_desc'] = 'Dacă este activat, tabelele și chenarele celulelor pot fi particularizate';
$string['allowwidth'] = 'Permiteți lățimea';
$string['appearance'] = 'Aspect';
$string['backgroundcolour'] = 'Culoare de fundal';
$string['bordercolour'] = 'Culoarea chenarului';
$string['borders'] = 'Chenare';
$string['bordersize'] = 'Dimensiunea chenarelor';
$string['borderstyles'] = 'Stilul chenarelor';
$string['both'] = 'Ambele';
$string['caption'] = 'Subtitlu';
$string['captionposition'] = 'Poziţie legendă';
$string['columns'] = 'Coloane';
$string['createtable'] = 'Creaza tabel';
$string['dashed'] = 'Punctat';
$string['deletecolumn'] = 'Sterge coloana';
$string['deleterow'] = 'Sterge rand';
$string['dotted'] = 'Dotted';
$string['edittable'] = 'Editeaza tabel';
$string['headers'] = 'Defineste antete pe';
$string['movecolumnleft'] = 'Muta coloana la stanga';
$string['movecolumnright'] = 'Muta coloana la dreapta';
$string['moverowdown'] = 'Muta randul in jos';
$string['moverowup'] = 'Muta randul in sus';
$string['noborder'] = 'Fără chenar';
$string['none'] = 'Nici unul';
$string['numberofcolumns'] = 'Numar de coloane';
$string['numberofrows'] = 'Numar de randuri';
$string['outer'] = 'În jurul tabelului';
$string['pluginname'] = 'Tabel';
$string['rows'] = 'Randuri';
$string['settings'] = 'Setări tabel';
$string['solid'] = 'Solid';
$string['themedefault'] = 'Temă implicită';
$string['transparent'] = 'Transparent';
$string['updatetable'] = 'Actualizeaza tabel';
$string['width'] = 'Lățime tabel (în %)';
