<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_email', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   auth_email
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_emaildescription'] = '<p>Înregistrarea individuală pe bază de email oferă utilizatorului posibilitatea de a-și crea propriul cont  printr-un buton de tipul  \'Crează un cont nou\' care se află pe pagina de autentificare/înregistrare. Apoi, utilizatorul primește un email care conține un link securizat către o pagină unde își poate confirma contul. La următoarele înregistrări se vor verifica și corela numele utilizatorului și parola, cu valorile stocate în baza de date Totara..</p><p>Notă: Pe lângă activarea insertului, Înregistrarea individuală pe bază de email  trebuie selectată din meniul înregistrării individuale,  aflat pe pagina \'Gestionează autentificarea\' </p>';
$string['auth_emailnoemail'] = 'S-a incercat trimiterea unui email catre tine, insa nu s-a reusit.';
$string['auth_emailrecaptcha'] = 'Adauga un formular de  confirmare vizual/audio la pagina de logare pentru emailul utilizatorilor care s-au inregistrat singuri. Acest lucru iti protejeaza site-ul impotriva spammer-ilor si contribuie la o cauza care merita. Vezi http://www.google.com/recaptcha/learnmore for more details. <br /><em>este necesara extensia PHP cURL.</em>';
$string['auth_emailrecaptcha_key'] = 'Activare element reCAPTCHA';
$string['auth_emailsettings'] = 'Setari';
$string['pluginname'] = 'Auto-inregistrare pe baza email-ului';
