<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_manual', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   auth_manual
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_manualdescription'] = 'Această metodă înlătură orice modalitate a utilizatorilor de a-şi crea singuri conturile. Toate conturile vor trebui create manual de administrator.';
$string['expiration'] = 'Activati expirarea parolei';
$string['expiration_desc'] = 'Permiteti parolelor sa expire dupa un timp specificat';
$string['expiration_warning'] = 'Prag de notificare';
$string['expiration_warning_desc'] = 'Numarul de zile inainte ca parola sa expire, atunci cand este trimisa o notificare,';
$string['passwdexpire_settings'] = 'Setarile expirarii parolei';
$string['passwdexpiretime'] = 'Durata parolei';
$string['passwdexpiretime_desc'] = 'Durata de timp in care o parola este valida';
$string['pluginname'] = 'Conturi manuale';
