<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_html', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   block_html
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowadditionalcssclasses'] = 'Permite clase CSS suplimentare';
$string['configallowadditionalcssclasses'] = 'Adauga o optiune de configurare pentru HTML, ce permite setarea unor clase CSS suplimentare';
$string['configclasses'] = 'Clase CSS';
$string['configclasses_help'] = 'Scopul acestei configuratii este sa permita schimbarea temei interfata facand distinctia intre bloc-urile HTML. Orice clasa CSS introdusa aici (delimitate prin spatiu) va fi adaugata la clasele implicite ale bloc-ului.';
$string['configcontent'] = 'Conținut';
$string['configtitle'] = 'Titlu bloc';
$string['html:addinstance'] = 'Adauga un nou bloc HTML';
$string['html:myaddinstance'] = 'Adăugați un nou block HTML în Dashboard';
$string['leaveblanktohide'] = 'lăsați gol pentru a ascunde titlul';
$string['newhtmlblock'] = '(bloc HTML nou)';
$string['pluginname'] = 'HTML';
