<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_section_links', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   block_section_links
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['incby1'] = 'Măreşte cu';
$string['incby1_help'] = 'Cu aceasta valoare este incrementata sectiunea cand un link al ei este afisat; pornind de la 1.';
$string['incby2'] = 'Sau măreşte cu';
$string['incby2_help'] = 'Cu aceasta valoare este incrementata sectiunea cand un link al ei este afisat; pornind de la 1.';
$string['jumptocurrenttopic'] = 'Treci la tema curentă';
$string['jumptocurrentweek'] = 'Treci la săptămâna curentă';
$string['numsections1'] = 'Număr de secţiuni';
$string['numsections1_help'] = 'La atingerea acestui numar de catre sectiunile din curs, se trece la incrementarea prin valoare.';
$string['numsections2'] = 'Număr alternativ de secţiuni';
$string['numsections2_help'] = 'La atingerea acestui numar de catre sectiunile din curs, se trece la incrementarea prin valoare.';
$string['pluginname'] = 'Legături secţiune';
$string['section_links:addinstance'] = 'Adauga un nou bloc link-uri sectiune';
$string['topics'] = 'Teme';
$string['weeks'] = 'Săptămâni';
