<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Adaugă';
$string['alltags'] = 'Toate etichetele:';
$string['anycollection'] = 'Oricare';
$string['anytype'] = 'Toate';
$string['arrowtitle'] = 'Faceți clic aici pentru a introduce textul propus (litere gri).';
$string['configtitle'] = 'Titlu bloc';
$string['coursetags'] = 'Etichete curs:';
$string['defaultdisplay'] = 'Afiseaza etichete';
$string['disabledtags'] = 'Etichetele sunt dezactivate';
$string['edit'] = 'editare...';
$string['editdeletemytag'] = 'Șterge eticheta de la acest curs';
$string['editmytags'] = 'Etichetele mele - comenzi rapide la toate cursurile dvs. etichetate.';
$string['editmytagsfor'] = 'Editare etichetele mele pentru {$a}';
$string['editnopersonaltags'] = 'Nu au fost create încă etichete personale';
$string['edittags'] = 'Editează etichetele mele...';
$string['edittagthisunit'] = 'Adaugă etichetă la acest curs';
$string['editthiscoursetags'] = 'Etichetele mele pentru acest curs sunt {$a}';
$string['edittitle'] = 'Etichetele mele';
$string['entries'] = 'înregistrări';
$string['entry'] = 'înregistrare';
$string['jserror1'] = 'Etichetele trebuie să aibă între unu și 50 de caractere. Vă rugăm să ajustați etichetă.';
$string['jserror2'] = 'Etichetele nu pot conține aceste caractere speciale - bară oblică inversă, mai puțin decât (<) sau mai mare decât (>). Vă rugăm să ajustați etichetă.';
$string['login'] = 'autentificare';
$string['more'] = 'mai mult...';
$string['moreorder'] = 'Comanda:';
$string['moreorderalpha'] = 'Alfabetic';
$string['moreorderdate'] = 'Data creării';
$string['moreorderpop'] = 'Popularitate';
$string['moreshow'] = 'Arată:';
$string['moreshowalltags'] = 'Toate etichetele';
$string['moreshowcommtags'] = 'Tag-uri neoficiale';
$string['moreshowcoursetags'] = 'Etichete pentru \'{$a}\'';
$string['moreshowmytags'] = 'Etichetele mele';
$string['moreshowofficialtags'] = 'Etichete oficiale';
$string['moretags'] = 'Arată și filtrează mai multe etichete';
$string['moretitle'] = 'Mai multe etichete';
$string['morewelcome'] = 'Bine ați venit la norul de etichete \'Mai multe etichete\'. Etichetele sunt legături create de utilizatori către alte lucruri. Etichetele vă permit să clasificați și să asociați lucruri cum ar fi cursurile preferate, blog-uri sau profilul personal cu propriile cuvinte. Diferite grupuri de etichete por fi afișate împreună cu legături pe linia \'Arată\' și pot fi reorganizate cu legăturile pe linia \'Comandă\'.';
$string['mycoursetags'] = 'Etichetele mele de curs:';
$string['mytags'] = 'Etichetele mele:';
$string['notagsyet'] = 'Nici o etichetă încă';
$string['please'] = 'Vă rog';
$string['pluginname'] = 'Etichete';
$string['recursivecontext'] = 'Include contextele copil';
$string['recursivecontext_help'] = 'Daca este defibata, etichetele elementelor din contextele specificate mai sunt vor fi afisate, dar nu si etichetele elementelor din contextele subordonate. De exemplu, etichetele cursului se vor afisa, dar nu si etichetele activitatilor.';
$string['select'] = 'Selectați ...';
$string['showcoursetags'] = 'Afișați etichetele cursului';
$string['showcoursetagsdef'] = 'Afișează caracteristicile de etichetare ale cursului în blocul de etichete, care să permită studenților să eticheteze cursurile.';
$string['standardonly'] = 'Doar standard';
$string['suggestedtagthisunit'] = 'Etichetă sugerată pentru acest curs:';
$string['tagcollection'] = 'Colectie etichete';
$string['tagcollection_help'] = 'Selecteaza colectia de etichete din care se vor afisa etichetele. Daca alegi "Oricare" se vor afisa etichetele din toate colectiile mai putin cele marcate cu *';
$string['taggeditemscontext'] = 'Contectul elementului etichetat';
$string['taggeditemscontext_help'] = 'Poti limita norul de etichete la cele prezente in categoria cursului curent, a cursului sau a modulului';
$string['tags'] = 'etichete';
$string['tags:addinstance'] = 'Adauga un nou bloc de tag-uri';
$string['tags:myaddinstance'] = 'Adaugă un nou block etichete în Dashboard';
$string['tagthisunit'] = 'Marchează acest curs:';
$string['tagunits'] = 'să etichetați cursuri preferate';
