<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_jabber', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   message_jabber
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configjabberhost'] = 'Serverul la care se va face conectarea pentru trimiterea notificarilor mesaje jabber';
$string['configjabberpassword'] = 'Parola folosita la conectarea la serverul Jabber';
$string['configjabberport'] = 'Port folosit la conectarea la serverul Jabber';
$string['configjabberserver'] = 'ID gazda XMPP (se lasa gol daca este aceeasi ca gazda Jabber)';
$string['configjabberusername'] = 'Nume de utilizator pentru conectarea la serverul Jabber';
$string['jabberhost'] = 'Gazda Jabber';
$string['jabberid'] = 'ID Jabber';
$string['jabberpassword'] = 'Parola Jabber';
$string['jabberport'] = 'Port Jabber';
$string['jabberserver'] = 'Server Jabber';
$string['jabberusername'] = 'Nume utilizator Jabber';
$string['notconfigured'] = 'Serverul Jabber nu a fost configurat si nu se pot trimite mesaje Jabber';
$string['pluginname'] = 'Jabber';
