<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   mimetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'Ebook in format EPUB';
$string['application/msword'] = 'Document Word';
$string['application/pdf'] = 'Document PDF';
$string['application/vnd.moodle.backup'] = 'Backup Moodle';
$string['application/vnd.ms-excel'] = 'Foaie de calcul Excel';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'Sablon cu macro-uri Excel 2007';
$string['application/vnd.ms-powerpoint'] = 'Prezentare Powerpoint';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'Tabel OpenDocument';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'Sablon tabel OpenDocument';
$string['application/vnd.oasis.opendocument.text'] = 'Document text OpenDocument';
$string['application/vnd.oasis.opendocument.text-template'] = 'Sablon text OpenDocument';
$string['application/vnd.oasis.opendocument.text-web'] = 'Sablon pagina web OpenDocument';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Prezentare Powerpoint 2007';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Slide-show Powerpoint 2007';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Tabel Excel 2007';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Sablon Excel 2007';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Document Word 2007';
$string['application/xhtml_xml'] = 'Document XHTML';
$string['application/x-iwork-keynote-sffkey'] = 'Prezentare iWork Keynote';
$string['application/x-iwork-numbers-sffnumbers'] = 'Tabel iWork Numbers';
$string['application/x-iwork-pages-sffpages'] = 'Document iWork Pages';
$string['application/x-javascript'] = 'Sursa JavaScript';
$string['application/x-mspublisher'] = 'Document Publisher';
$string['application/x-shockwave-flash'] = 'Animatie Flash';
$string['archive'] = 'Arhiva ({$a->EXT})';
$string['audio'] = 'Fisier audio ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'fișier';
$string['group:archive'] = 'Arhiva de fisiere';
$string['group:audio'] = 'Fisiere audio';
$string['group:document'] = 'Fisiere document';
$string['group:html_audio'] = 'Fisiere audio care au suport in browser';
$string['group:html_track'] = 'Fisiere HTML';
$string['group:html_video'] = 'Fisiere video care au suport in browser';
$string['group:image'] = 'Fisiere imagine';
$string['group:presentation'] = 'Fisiere prezentare';
$string['group:sourcecode'] = 'Cod sursa';
$string['group:spreadsheet'] = 'Fisiere tabel';
$string['group:video'] = 'Fisiere video';
$string['group:web_audio'] = 'Fisiere audio folosite pe web';
$string['group:web_file'] = 'FIsiere web';
$string['group:web_image'] = 'Fisiere imagine folosite pe web';
$string['group:web_video'] = 'Fisiere video folosite pe web';
$string['image'] = 'Imagine ({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'Icon-uri Windows';
$string['text/css'] = 'CSS';
$string['text/csv'] = 'Valori separate prin virgula (CSV)';
$string['text/html'] = 'Document HTML';
$string['text/plain'] = 'fișier text';
$string['text/rtf'] = 'Document RTF';
$string['text/vtt'] = 'Web Video Text Track';
$string['video'] = 'Fișier video ({$a->EXT})';
