<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_flickr', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   portfolio_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Cheie API';
$string['contenttype'] = 'Tiputi de continut';
$string['err_noapikey'] = 'Fara cheie API';
$string['err_noapikey_help'] = 'Nu există nicio cheie API configurată pentru acest plug-in. Puteţi obţine una de la adresa http://flickr.com/services/api/keys/apply';
$string['hidefrompublicsearches'] = 'Ascunde imaginile de cautari publice?';
$string['isfamily'] = 'Vizibil familiei';
$string['isfriend'] = 'Vizibil prietenilor';
$string['ispublic'] = 'Public (poate fi vazut de oricine)';
$string['moderate'] = 'Modereaza';
$string['noauthtoken'] = 'Nu am putut prelua un token de autentificare pentru a folosi in aceasta sesiune';
$string['other'] = 'Arta, ilustratii, CGI sau alte imagimi non-fotografice';
$string['photo'] = 'Fotografii';
$string['pluginname'] = 'Flickr.com';
$string['restricted'] = 'Restrictionat';
$string['safe'] = 'Sigur';
$string['safetylevel'] = 'Nivel de siguranta';
$string['screenshot'] = 'Capturi de ecran';
$string['set'] = 'Setat';
$string['setupinfo'] = 'Instructiuni setare';
$string['setupinfodetails'] = 'Pentru a obține o cheie API și un șir/string secret, logați-vă în Flickr și <a href="{$a->applyurl}"> aplicați pentru o cheie nouă</a>. Odată ce noua cheie și secretul au fost generate, accesați link-ul \'Editează fluxul de autentificare pentru această aplicație\'. Selectați \'Tip aplicație\' din \'Aplicații Web\'. Introduceți în câmpul CallBack URL valoarea următoare: <br /><code>{$a->callbackurl}</code><br />. Opțional, puteți furniza și descrierea și logo-ul site-ului Totara. Aceste valori pot fi setate și ulterior, la <a href="{$a->keysurl}">pagina</a> listând aplicațiile Flickr.';
$string['sharedsecret'] = 'Cuvant secret';
$string['title'] = 'Titlu';
$string['uploadfailed'] = 'Nu s-au putut incarca imaginile pe flickr.com: {$a}';
