<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_blackboard_six', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   qformat_blackboard_six
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultname'] = 'Intrebarea importata {$a}';
$string['errormanifest'] = 'Eroare in timpul analizarii documentului manifest IMS';
$string['filenothandled'] = 'Aceasta arhiva contine referinte catre un material fisier  {$a} care nu este in prezent prelucrat de import';
$string['imagenotfound'] = 'Fisierul imagine cu calea {$a} nu a fost gasit in import.';
$string['importedcategory'] = 'Categoria {$a} a fost importata';
$string['importnotext'] = 'Lipseste textul intrebarii in fisierul XML';
$string['notenoughtsubans'] = 'Este imposibila importarea intrebarii \'{$a}\' deoarece o intrebare de potrivire trebuie sa cuprinda cel putin 2 intrebari si 3 raspunsuri.';
$string['pluginname'] = 'Blackboard';
$string['pluginname_help'] = 'Formatul Blackboard V6+ permite importarea prin fișier zip a întrebărilor salvate în formatul de export Blackboard. Acesta oferă suport limitat pentru versiunile Blackboard  6 și 7.';
$string['unhandledpresblock'] = 'Bloc de prezentare neatribuit';
