<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_xml', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   qformat_xml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['invalidxml'] = 'Fişier XML incorect - se aşteaptă string (foloseşte CDATA?)';
$string['pluginname'] = 'Format Moodle XML';
$string['pluginname_help'] = 'Acesta este un format specific Moodle pentru importul şi exportul de întrebări  utilizate în activitățile de tip test.';
$string['pluginname_link'] = 'qformat/xml';
$string['truefalseimporterror'] = '<b>Atentie</b>: intrebare Adevarata/Falsa \'{$a->questiontext}\' nu a putut fi importata in mod corespunzator. Nu era clar daca raspunsul corect este adevarat sau fals. Intrebarea a fost importata presupunand ca raspunsul este \'{$a->answer}\'. Daca acest lucru nu este corect, va trebui sa editati intrebarea.';
$string['unsupportedexport'] = 'Întrebările de tip {$a} nu sunt compatibile cu exportarea în xml';
$string['xmlimportnoname'] = 'Lipseste nume intrebarii in fisierul XML';
$string['xmlimportnoquestion'] = 'Lipseste tipul intrebarii in fisierul XML';
$string['xmltypeunsupported'] = 'Tipul intrebarii {$a} nu este suportat de importul XML';
