<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   qtype_calculatedsimple
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['atleastonewildcard'] = 'Trebuie sa existe cel puțin un caractere substituibil <strong>{x..}</strong> prezente in formulele corecte de raspuns';
$string['converttocalculated'] = 'Salveaza ca o noua intrebare calculata regulat';
$string['findwildcards'] = 'Gaseste caracterele substituibile {x..} prezente in formulele corecte de raspuns';
$string['generatenewitemsset'] = 'Genereaza';
$string['newsetwildcardvalues'] = 'set(uri) nou(i) de valori de caracter(e) substituit(e)';
$string['pluginname'] = 'Calculat simplu';
$string['pluginnameadding'] = 'Adaugand o intrebare calculata Simplu';
$string['pluginnameediting'] = 'Editand o intrebare calculata Simpl';
$string['pluginname_help'] = 'Întrebările calculate simple permit crearea întrebărilor numerice individuale folosind metacaractere care sunt înlocuite cu valori individuale, atunci când testul va fi parcurs. Întrebările simple calculate oferă cele mai utilizate caracteristici ale întrebărilor calculate, și sunt create prin o interfaţă de creare simplificată.';
$string['pluginname_link'] = 'intrebare/tip/calculsimplu';
$string['pluginnamesummary'] = 'O versiune mai simpla de intrebari calculate care sunt ca intrebarile numerice dar cu numerele utilizate selectate aleatoriu dintr-un set atunci cand este dat testul.';
$string['setno'] = 'Set {$a}';
$string['setwildcardvalues'] = 'set(uri) de valori de caracter(e) substituit(e)';
$string['showitems'] = 'Afiseaza';
$string['updatewildcardvalues'] = 'Actualizeaza valororile caracterului(lor) substituit(e)';
$string['useadvance'] = 'Utilizati butonul Inainte pentru a vedea erorile';
$string['wildcard'] = 'Caracter substituibil {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Parametrii de caractere substituite folositi pentru a genera valori';
$string['wildcardrole'] = 'Caractere substituite <strong>{x..}</strong> vor fi înlocuiti de o valoare numerică de la valorile generate';
$string['wildcardvalues'] = 'Valori caracter(e) substituibil';
$string['wildcardvaluesgenerated'] = 'Valori generate de caracter(e) substituibil(e)';
$string['willconverttocalculated'] = 'Daca set,cel <strong>Salveaza ca intrebare noua</strong> va fi salvata ca o noua intrebare calculata';
$string['youmustaddatleastonevalue'] = 'Trebuie sa adaugi cel putin un set de valori de caracter(e) substituibil(e) inainte de a putea salva aceasta intrebare .';
