<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   qtype_numerical
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'Eroare acceptata';
$string['addmoreanswerblanks'] = 'Spatii goale pentru {no} mai multe raspunsuri';
$string['addmoreunitblanks'] = 'Spatii goale pentru{no} mai multe unitati';
$string['answercolon'] = 'Raspuns:';
$string['answererror'] = 'Eroare';
$string['answermustbenumberorstar'] = 'Răspunsul trebuie să fie un număr sau \'*\'.';
$string['answerno'] = 'Răspuns {$a}';
$string['decfractionofquestiongrade'] = 'ca fractie (0-1) gradul intrebarii';
$string['decfractionofresponsegrade'] = 'ca fractie (0-1) gradul raspunsului';
$string['decimalformat'] = 'zecimale';
$string['editableunittext'] = 'elementul de introducere a textului';
$string['errornomultiplier'] = 'Trebuie să specificaţi un multiplu pentru această unitate.';
$string['errorrepeatedunit'] = 'Nu sunt admise două unităţi cu acelaşi nume.';
$string['geometric'] = 'Geometric';
$string['invalidnumber'] = 'Trebuie sa introduceti un numar valid.';
$string['invalidnumbernounit'] = 'Trebuie sa introduceti un numar valid. Nu include o unitate in raspunsul tau.';
$string['invalidnumericanswer'] = 'Trebuie sa introduceti un numar valid. Nu include o unitate in raspunsul tau.';
$string['invalidnumerictolerance'] = 'Una din tolerantele introduse nu a fost un numar valid .';
$string['leftexample'] = 'la stanga, de exemplu $1.00 sau £1.00';
$string['manynumerical'] = 'Unitati sunt optionale. Daca o unitate este introdusa, este folosita pentru a converti raspunsul la Unitatea 1 inainte de clasificare.';
$string['multiplier'] = 'Multiplicator';
$string['nominal'] = 'Nominal';
$string['noneditableunittext'] = 'text  Needitabil al Unitatea Nr1';
$string['nonvalidcharactersinnumber'] = 'caractere Nevalide in numar';
$string['notenoughanswers'] = 'Trebuie să furnizaţi cel puţin un răspuns.';
$string['nounitdisplay'] = 'Nicio unitate de clasificare';
$string['numericalmultiplier'] = 'Multiplicator';
$string['numericalmultiplier_help'] = 'Multiplicatorul este factorul prin care raspunsul numeric corect va fi multiplicat.

Prima unitate (Unitatea 1), are un multiplicator implicit de 1. Astfel, daca raspunsul numeric corect este 5500 si setati W ca unitate la Unitatea 1, care are 1 ca multiplicator implicit, raspunsul corect este de 5500 W.

Daca adaugati unitate kW, cu un multiplicator de 0,001, aceasta va adauga un raspuns corect de 5,5 kW. Acest lucru inseamna ca raspunsurile 5500W sau 5,5 kW vor fi marcate corect.

Retineti ca eroarea acceptata este, de asemenea, inmultita, deci o eroare permisa de 100W ar deveni o eroare de 0.1kW..';
$string['oneunitshown'] = 'Unitatea 1 este afisata automat langa caseta de raspuns.';
$string['onlynumerical'] = 'Unitatile nu sunt utilizate deloc. Doar valoarea numerica este clasificata.';
$string['pleaseenterananswer'] = 'Va rugam sa introduceti un raspuns.';
$string['pleaseenteranswerwithoutthousandssep'] = 'Va rugam sa scrieti raspunsul dvs. fara a folosi separatorul miilor ({$a}).';
$string['pluginname'] = 'Numerica';
$string['pluginnameadding'] = 'Adaugare intrebare Numerica';
$string['pluginnameediting'] = 'Editand intrebare Numerica';
$string['pluginname_help'] = 'Din perspectiva studentilor, o intrebare numerica arata la fel ca o intrebare cu raspuns scurt. Diferenta este ca raspunsurilor numerice li se permite sa aiba o eroare acceptata. Acest lucru permite o gama fixa de raspunsuri pentru a fi evaluate ca un raspuns. De exemplu, in cazul in care raspunsul este de 10, cu o eroare acceptata de 2, atunci orice numar intre 8 si 12 va fi acceptat ca fiind corect.';
$string['pluginname_link'] = 'intrebare/tip/numerica';
$string['pluginnamesummary'] = 'Permite un raspuns numeric, eventual cu unitati, care se clasează prin compararea impotriva diferitelor raspunsuri model, eventual cu tolerante.';
$string['relative'] = 'Relativ';
$string['rightexample'] = 'la dreapta, de exemplu 1.00cm sau 1.00km';
$string['selectunit'] = 'Selecteaza o unitate';
$string['selectunits'] = 'Selecteaza unitati';
$string['studentunitanswer'] = 'Unitatiile sunt introduse folosind';
$string['tolerancetype'] = 'Tip Toleranta';
$string['unit'] = 'Unitate';
$string['unitappliedpenalty'] = 'Aceste semne includ o penalizare de {$a} pentru o unitate gresita.';
$string['unitchoice'] = 'selectie variante multiple';
$string['unitedit'] = 'Editare unitate';
$string['unitgraded'] = 'Unitatea trebuie sa fie data, si va fi clasificata.';
$string['unithandling'] = 'manipulare unitate';
$string['unitincorrect'] = 'Nu ai dat unitatea corect.';
$string['unitmandatory'] = 'Obligatoriu';
$string['unitmandatory_help'] = '* Raspunsul va fi clasificat folosind unitatea scrisa.

* Unitatea de penalizare va fi aplicată in cazul in care campul de unitate este gol';
$string['unitnotselected'] = 'Trebuie sa selectați o unitate.';
$string['unitonerequired'] = 'Trebuie sa introduceti cel putin o unitate';
$string['unitoptional'] = 'Unitate optionala';
$string['unitoptional_help'] = '* In cazul in care campul de unitate nu este gol,  raspunsul va fi clasificat folosind acesta unitate.

* In cazul in care unitatea este prost scrisa sau necunoscuta, raspunsul va fi considerat nevalid.';
$string['unitpenalty'] = 'Penalizare unitate';
$string['unitpenalty_help'] = 'Penalizarea este aplicata daca

* numele unitatii este introdus gresit in unitate de intrare, sau
* o unitate este introdusa in caseta de intrare de valoare';
$string['unitposition'] = 'Units go';
$string['units'] = 'Unitati';
$string['unitselect'] = 'un meniu drop-down';
$string['unitx'] = 'Unitate {no}';
$string['validnumberformats'] = 'Formate de numere valabile';
$string['validnumberformats_help'] = '* numere obisnuite 13500.67, 13 500.67, 13500,67 sau 13 500,67

* dacă setarile Pachetului de limba (langconfig.php file) foloseste o virgula (,) ca separator al miilor *mereu* pune punctul zecimal (.) ca in 13,500.67 : 13,500.

* pentru forma exponen, spune 1.350067 * 10<sup>4</sup>, folositi  1.350067 E4 : 1.350067 E04';
$string['validnumbers'] = '13500.67, 13 500.67, 13,500.67, 13500,67, 13 500,67, 1.350067 E4 sau 1.350067 E04';
$string['xmustbenumeric'] = '{$a} trebuie sa fie un numar.';
$string['xmustnotbenumeric'] = '{$a} nu poate fi un numar.';
$string['youmustenteramultiplierhere'] = 'Aici trebuie să completaţi un multiplicator.';
