<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   qtype_shortanswer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Spatii goale pentru {no} Mai Multe Raspunsuri';
$string['answer'] = 'Raspuns: {$a}';
$string['answermustbegiven'] = 'Dacă răspunsul la întrebare se notează sau necesită feedback trebuie să introduceţi un răspuns';
$string['answerno'] = 'Răspuns {$a}';
$string['caseno'] = 'Nu, cazul este lipsit de importanta';
$string['casesensitive'] = 'Sensibilitate caz';
$string['caseyes'] = 'Da, cazul trebuie sa se potriveasca';
$string['correctansweris'] = 'Raspunsul corect este: {$a}';
$string['correctanswers'] = 'Raspunsuri corecte';
$string['filloutoneanswer'] = 'Trebuie să furnizaţi cel puţin un răspuns posibil. Răspunsurile necompletate nu vor fi utilizate. \'*\' poate fi utilizat ca wildcard pentru toate caracterele. Primul răspuns găsit care corespunde va fi utilizat pentru determinarea notei sau a feedback-ului.';
$string['notenoughanswers'] = 'Acest tip de intrebare necesita cel puti {$a} raspunsuri';
$string['pleaseenterananswer'] = 'Va rugam sa introduceti un raspuns.';
$string['pluginname'] = 'Raspuns scurt';
$string['pluginnameadding'] = 'Adaugare intrebare cu raspuns scurt';
$string['pluginnameediting'] = 'Editare intrebare cu raspuns scurt';
$string['pluginname_help'] = 'Ca raspuns la o intrebare (care poate include o imagine) respondentul scrie un cuvant sau o fraza scurta. Pot exista mai multe raspunsuri corecte posibile, fiecare cu o nota diferita. Daca este selectata optiunea "Case sensitive", atunci puteti avea note diferite pentru "Cuvant" sau "cuvant".';
$string['pluginnamesummary'] = 'Permite un raspuns de un cuvant sau cateva cuvinte care este notat prin compararea cu diverse raspunsuri model, care pot contine substituenti.';
