<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   quiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Poti vedea acest test, dar daca ar fi o incercare reala, ai fi blocat datorita:';
$string['action'] = 'Acțiune';
$string['activityoverview'] = 'Ai teste care au expirat';
$string['adaptive'] = 'Mod adaptiv';
$string['adaptive_help'] = 'Daca este activa, sunt permise raspunsuri multiple la o intrebare in cadrul aceleasi incercari. Spre exemplu, daca un raspuns este marcat ca gresit, utilizatorul poate incerca din nou imediat. Oricum, in functie de setarea "Aplicare penalizari", se poate scade un punct de penalizare pentru fiecare raspuns gresit.';
$string['add'] = 'Adaugă';
$string['addaquestion'] = 'o nouă întrebare';
$string['addarandomquestion'] = 'o întrebare aleatorie';
$string['addarandomquestion_help'] = 'Cand o intrebare aleatorie este adaugata, se alege aleatoriu o intrebare din categorie si este adaugata la test. Acest lucru inseamna ca utilizatori diferiti pot primi o selectie diferita de intrebari si cand un test permite incercari multiple fiecare incercare va contine o selectie noua de intrebari.';
$string['addarandomselectedquestion'] = 'Adaugă o întrebare selectată la întâmplare
...';
$string['addasection'] = 'titlu secțiune nouă';
$string['adddescriptionlabel'] = 'Adăugați un element de descriere';
$string['addingquestion'] = 'Se adaugă o întrebare';
$string['addingquestions'] = '<p>Aceasta parte a pagini permite administrarea bazei de date de intrebari. Intrebarile sunt stocate in categorii pentru a le organiza, si pot fi folosite in orice test din curs sau chiar din alte cursuridaca alegi \'publicarea\' lor.</p>
<p>Daca adaugarea unei categorii de intrebari poti adauga sau edita intrebari. Poti selecta orice intrebare si sa o adaugi la un test in cealalta parte a pagini.</p>';
$string['addmoreoverallfeedbacks'] = '{Renunţare} Adăugare câmpuri feedback';
$string['addnewgroupoverride'] = 'Adauga suprascriere grup';
$string['addnewpagesafterselected'] = 'Adauga pagini noi dupa intrebarile selectate';
$string['addnewquestionsqbank'] = 'Adauga intrebari la categoria {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'Adauga suprascriere utilizator';
$string['addpagebreak'] = 'Adaugă page break';
$string['addpagehere'] = 'Adauga pagina aici';
$string['addquestion'] = 'Adauga intrebare';
$string['addquestionfrombankatend'] = 'Adaugă din lista de întrebări la final';
$string['addquestionfrombanktopage'] = 'Adaugă din lista de întrebări la pagina  {$a}';
$string['addquestions'] = 'Adaugă întrebări';
$string['addquestionstoquiz'] = 'Adaugă întrebări testului curent';
$string['addrandom'] = 'Adaugă {$a} întrebări aleatorii';
$string['addrandom1'] = '<< Adaugă';
$string['addrandom2'] = 'întrebări aleatorii';
$string['addrandomfromcategory'] = 'Adauga intrebari aleatorii din aceasta categorie:';
$string['addrandomquestion'] = 'Adauga o intrebare aleatoare';
$string['addrandomquestionatend'] = 'Adaugă o întrebare aleatorie la final';
$string['addrandomquestiontopage'] = 'Adaugă o întrebare aleatorie la pagina  {$a}';
$string['addrandomquestiontoquiz'] = 'Adauga o intrebare aleatore la testul {$a}';
$string['addselectedquestionstoquiz'] = 'Adaugă la test întrebările selectate .';
$string['addselectedtoquiz'] = 'Adaugă cele selectate la test';
$string['addtoquiz'] = 'Adaugă la test';
$string['affectedstudents'] = '{$a} afectate';
$string['aftereachquestion'] = 'Dupa adaugarea fiecarei intrebari';
$string['afternquestions'] = 'Dupa adaugarea a {$a} intrebari';
$string['age'] = 'varsta';
$string['allattempts'] = 'Toate încercările';
$string['allinone'] = 'Nelimitat';
$string['allowreview'] = 'Permite recenzie';
$string['alreadysubmitted'] = 'Se pare ca deja ai parcurs acest test';
$string['alternativeunits'] = 'Unități alternative';
$string['alwaysavailable'] = 'Întotdeauna disponibil';
$string['analysisoptions'] = 'Opţiuni Analiză';
$string['analysistitle'] = 'Tabel analiză item';
$string['answer'] = 'Răspuns';
$string['answered'] = 'Raspunsa';
$string['answerhowmany'] = 'Unul sau mai multe răspunsuri?';
$string['answers'] = 'Răspunsuri';
$string['answersingleno'] = 'Răspunsuri multiple';
$string['answersingleyes'] = 'Un singur răspuns';
$string['answertoolong'] = 'Răspunsul este considerat prea lung după linia {$a} (nr. max. caractere 255)';
$string['aon'] = 'Format AON';
$string['areyousureremoveselected'] = 'Esti sigur ca vrei sa stergi intrebarile selectate?';
$string['asshownoneditscreen'] = 'Ca in ecranul de editare';
$string['attempt'] = 'Încercare {$a}';
$string['attemptalreadyclosed'] = 'Aceasta incercare s-a finalizat.';
$string['attemptclosed'] = 'Incercarea nu a fost inca inchisa';
$string['attemptduration'] = 'Timp încercare';
$string['attemptedon'] = 'Încercat la';
$string['attempterror'] = 'Nu poti deschide acest test deoarece: {$a}';
$string['attemptfirst'] = 'Prima încercare';
$string['attemptincomplete'] = 'Acea încercare (realizată de {$a}) nu a fost finalizată.';
$string['attemptlast'] = 'Ultima încercare';
$string['attemptnumber'] = 'Incercare';
$string['attemptquiznow'] = 'Lansează testul acum';
$string['attempts'] = 'Încercări';
$string['attemptsallowed'] = 'Încercări permise';
$string['attemptsdeleted'] = 'Încercări şterse';
$string['attemptselection'] = 'Alegeţi care din încercările realizate de un utilizator vor fi analizate';
$string['attemptsexist'] = 'Nu mai puteţi adăuga sau şterge întrebări.';
$string['attemptsnum'] = 'Încercări: {$a}';
$string['attemptsnumthisgroup'] = 'Încercări: {$a->total} ({$a->group} din acest grup)';
$string['attemptsnumyourgroups'] = 'Încercări: {$a->total} ({$a->group} din grupurile dumneavoastră)';
$string['attemptsonly'] = 'Afişează doar cursanţi care au avut încercări';
$string['attemptstate'] = 'Status';
$string['attemptstillinprogress'] = 'Incercarea este inca in desfasurare';
$string['attemptsunlimited'] = 'Număr nelimitat de încercări';
$string['autosaveperiod'] = 'Întârziere autosalvare';
$string['autosaveperiod_desc'] = 'Răspunsurile pot fi salvate automat în timpul testului. Răspunsurile sunt salvate de fiecare dată când se schimbă, apoi după timpul setat de întârziere autosalvare. Se produce un schimb: o întârziere mai mică crește încărcarea serverului, dar reduce șansa cursanților de a-și pierde lucrarea. Dacă veți reduce foarte mult această întârziere, vă recomandăm să o faceți gradual și să monitorizați încărcarea serverului. Dacă încărcarea crește foarte mult, readuceți întârzierea la valorile inițiale. Setarea întârzierii la 0 anulează autosalvarea.';
$string['back'] = 'Înapoi la vizualizare întrebare';
$string['backtocourse'] = 'Inapoi la curs';
$string['backtoquestionlist'] = 'Înapoi la Lista întrebări';
$string['backtoquiz'] = 'Înapoi la modificarea testului';
$string['basicideasofquiz'] = 'Ideile de baza la alcatuirea testelor';
$string['bestgrade'] = 'Cel mai bun rezultat';
$string['bothattempts'] = 'Afişează studenţi indiferent dacă au sau nu încercări';
$string['browsersecurity'] = 'Securitate browser';
$string['browsersecurity_help'] = 'Daca "Fereastra pop-up cu securitate JavaScript pe tot ecranul" este selectat

* Testul va porni doar daca utilizatorul are activat JavaScript in browserul web
* Testul apare intr-o fereastra pe tot ecranul care acopera restul ferestrelor si nu are controale de navigatie
* Utilizatorii sunt impiedicati, pe cat posibil sa foloseasca elemente ajutatoare precum copy si paste.';
$string['calculated'] = 'Calculat';
$string['calculatedquestion'] = 'Intrebarea de calcul nu este suportata la linia {$a}. Intrebarea va fi ignorata';
$string['cannotcreatepath'] = 'Nu se poate crea cale ({$a})';
$string['cannoteditafterattempts'] = 'Nu puteţi adăuga sau şterge întrebări pentru că există încercări.';
$string['cannotfindprevattempt'] = 'Nu se pot gasi incercari anterioare.';
$string['cannotfindquestionregard'] = 'Nu s-au putut gasi intrebarile pentru renotare!';
$string['cannotinsert'] = 'Întrebarea nu poate fi inserată';
$string['cannotinsertrandomquestion'] = 'Nu s-a putut adauga intrebare aleatoare noua!';
$string['cannotloadquestion'] = 'Nu s-au putut incarca optiunile intrebarii';
$string['cannotloadtypeinfo'] = 'Nu s-au putut incarca informatiile specifice tipului de intrebare';
$string['cannotopen'] = 'Nu se poate deschide fişierul de export ({$a})
)';
$string['cannotrestore'] = 'Nu s-au putut restabili sesiunile intrebarii';
$string['cannotreviewopen'] = 'Nu poti revizui aceasta incerca, inca este deschisa.';
$string['cannotsavelayout'] = 'Nu s-a putut salva schema';
$string['cannotsavenumberofquestion'] = 'Nu s-a putut sa;va numarul de intrebari pe pagina';
$string['cannotsavequestion'] = 'Nu se poate salva lista întrebărilor';
$string['cannotsetgrade'] = 'Nu s-a putut seta o noua nota maxima pentru acest test';
$string['cannotsetsumgrades'] = 'Nu s-a putut seta suma notelelor';
$string['cannotstartgradesmismatch'] = 'Nu se poate porni o incercare la acest test. Testul trebuie notat cu {$a->grade}, dar nicio intrebare din test nu are nota. Acest lucru se poate remedia in pagina \'Editeaza test\'.';
$string['cannotstartmissingquestion'] = 'Nu se poate deschide testul. Definirea testului include o intrebare care nu exista.';
$string['cannotstartnoquestions'] = 'Nu se poate deschide testul. Testul nu a fost inca setat. Nu au fost adaugate intrebari.';
$string['cannotwrite'] = 'Nu se poate scrie în fişierul de export ({$a})';
$string['canredoquestions'] = 'Permite modificarea în cadrul unei încercări';
$string['canredoquestions_desc'] = 'Dacă opțiunea este activată, când cursanții au răspuns deja la o întrebare, vor vedea un buton pe care va scrie Refă răspunsul. Aceasta le va permite să răspundă din nou la aceeași întrebare, fără să trebuiască să predea întregul test și să o ia de la capăt. Această opțiune se folosește la testele de exercițiu.

Această setare afectează doar întrebările (nu și întrebările tip Eseu, de ex) și reacțiile (de ex: feedback imediat sau cele interactive cu mai multe încercări permise) unde cursantul poate finaliza întrebarea înainte ca încercarea să fie predată.';
$string['canredoquestions_help'] = 'Dacă opțiunea este activată, când cursanții au răspuns deja la o întrebare, vor vedea un buton pe care va scrie Refă răspunsul. Aceasta le va permite să răspundă din nou la aceeași întrebare, fără să trebuiască să predea întregul test și să o ia de la capăt. Această opțiune se folosește la testele de exercițiu.

Această setare afectează doar întrebările (nu și întrebările tip Eseu, de ex) și reacțiile (de ex: feedback imediat sau cele interactive cu mai multe încercări permise) unde cursantul poate finaliza întrebarea înainte ca încercarea să fie predată';
$string['canredoquestionsyes'] = 'Cursanții pot reface o altă versiune pentru orice întrebare la care au răspuns deja.';
$string['caseno'] = 'Desconsideră majusculele';
$string['casesensitive'] = 'Senzitivitate caractere';
$string['caseyes'] = 'Consideră majusculele';
$string['categoryadded'] = 'Categoria {$a} a fost adăugată';
$string['categorydeleted'] = 'Categoria {$a} a fost ştearsă';
$string['categorynoedit'] = 'Nu aveţi permisiunea de a opera modificări în categoria {$a}.';
$string['categoryupdated'] = 'Categoria a fost actualizată cu succes.';
$string['close'] = 'Închide fereastra';
$string['closebeforeopen'] = 'Testul nu a putut fi actualizat. Data pe care aţi introdus-o pentru final este anterioară datei de început.';
$string['closed'] = 'Inchis';
$string['closepreview'] = 'Închide fereastră vizualizare';
$string['closereview'] = 'Închide verificare';
$string['comment'] = 'Comentariu';
$string['commentorgrade'] = 'Adăugare comentariu sau anulare notă existentă';
$string['comments'] = 'Comentarii';
$string['completedon'] = 'Completat la';
$string['completionattemptsexhausted'] = 'Sau toate încercările disponibile au fost finalizate';
$string['completionattemptsexhausted_help'] = 'Marchează test complet, când un cursant a epuizat numărul maxim de încercări permise';
$string['completionpass'] = 'Cere notă de trecere';
$string['completionpass_help'] = 'Când este activată, această activitate este considerată finalizată când cursantul primește notă de trecere, respectiv cea stabilită în setul de  notare din barem';
$string['configadaptive'] = 'Daca alegi Da pentru aceasta optiune atunci utilizatorul poate da raspunsuri multiple unei intrebari in cadrul aceleasi incercari de testare.';
$string['configattemptsallowed'] = 'Restrictie asupra numarului de incercari la test pe care le fac utilizatorii';
$string['configdecimaldigits'] = 'Numarul de cifre afisate dupa virgula la afisarea notelor.';
$string['configdecimalplaces'] = 'Numarul de zecimale afisate la rezultatul testului';
$string['configdecimalplacesquestion'] = 'Numarul de zecimale afisate la rezultatul pentru intrebari individuale.';
$string['configdelay1'] = 'Daca setezi un timp de intarziere, atunci un utilizator trebuie sa astepte perioada respectiva pana poate reincerca testul dupa prima incercare.';
$string['configdelay1st2nd'] = 'Daca se seteaza o intarziere aici, utilizatorii nu pot porni a doua incercare decat dupa trecerea perioadei respective de intarziere de la prima incercare.';
$string['configdelay2'] = 'Daca setezi un timp de intarziere, atunci un utilizator trebuie sa astepte perioada respectiva pana poate reincerca testul a treia sau a mai multa oara.';
$string['configdelaylater'] = 'Daca setezi o intarziere aici. utilizatorul nu poate porni a treia, a patra... incercare pana cand aceasta perioada de timp nu trece de la ultima incercare.';
$string['configeachattemptbuildsonthelast'] = 'Daca sunt permise incercari multiple atunci fiecare incercare contine raspunsurile incercarii anterioare.';
$string['configgrademethod'] = 'Daca sunt permise incercari multiple, specifica ce metoda se va folosi pentru a calcula nota finala pentru test.';
$string['configintro'] = 'Valorile setate aici definesc valorile care sunt folosite in formularul de setari cand este adaugat un test. Se poate seta si ce setarile ale testului sunt considerate avansate.';
$string['configmaximumgrade'] = 'Nota implicita care se va folosi ca punct de referinta la nota testului.';
$string['confignavmethod'] = 'In Navigare libera, se poate raspunde la intrebari in orice ordine folosind navigarea. In Secvential, se raspunde la intrebari in ordine stricta.';
$string['confignewpageevery'] = 'Cand se adauga intrebari la un test, spatiile in pagina se adauga conform setarilor facute aici.';
$string['configoutcomesadvanced'] = 'Daca aceasta optiune este activa, atunci Rezultatele din formularul de editare al testului sunt setari avansate.';
$string['configpenaltyscheme'] = 'Penalizare pentru fiecare raspuns gresit in modul adaptabil.';
$string['configpopup'] = 'Forteaza deschiderea incercarii intr-o fereastra pop-up si foloseste JavaScript pentru a restrictiona inserarea, etc. in timpul testului.';
$string['configrequirepassword'] = 'Utilizatorii trebuie sa introduca aceasta parola inainte de a incerca testul.';
$string['configrequiresubnet'] = 'Utilizatorii pot accesa testul doar de la aceste calculatoare.';
$string['configreviewoptions'] = 'Aceste optiuni controleaza ce se afiseaza pentru utilizator la revizuirea unui test sau la un raport al testului.';
$string['configshowblocks'] = 'Arata blocurile in timpul incercarii unui test.';
$string['configshowuserpicture'] = 'Arata poza utilizatorului pe ecran in timpul incercarii.';
$string['configshufflewithin'] = 'Daca activezi aceasta optiune, atunci partile individuale care formeaza intrebarea se vor amesteca de fiecare data cand un student porneste o incercare, daca optiunea este activa si in setarile intrebarii.';
$string['configtimelimit'] = 'Timpul implicit pentru sustinerea testului in minute. 0 inseamna fara limita de timp.';
$string['configtimelimitsec'] = 'TImpul limita implicit (in secunde) pentru teste. 0 inseamna fara limita de timp.';
$string['configurerandomquestion'] = 'Configureaza intrebarea';
$string['confirmclose'] = 'Sunteţi pe cale de a închide această încercare. După închiderea încercării nu veţi mai putea modifica răspunsurile la întrebări.';
$string['confirmremovequestion'] = 'Sunteți sigur/ă că doriți să înlăturați această întrebare {$a}?';
$string['confirmremovesectionheading'] = 'Sunteți sigur/ă că doriți să înlăturați aceast titlu pentru secțiune {$a}?';
$string['confirmserverdelete'] = 'Sunteţi sigur că doriţi ştergerea serverului <b>{$a}</b> din listă?';
$string['connectionerror'] = 'Conexiunea la retea s-a pierdut. (Salvarea automata nu a reusit).

Noteaza toate raspunsurile introduse in aceasta pagina in ultimele minute, apoi incearca sa te reconectezi.

Odata ce conexiunea a fost restabilita, raspunsurile tale vor fi salvate si acest mesaj va disparea.';
$string['connectionok'] = 'Conexiune la retea restabilita. Poti continua in siguranta.';
$string['containercategorycreated'] = 'În această categorie (creată special pentru acest scop) se stochează categoriile originale care la un moment dat a fost transferate în cadrul sitului din unul din motivele specificate mai jos.';
$string['continueattemptquiz'] = 'Continuă ultima încercare';
$string['continuepreview'] = 'Continuă ultima vizualizare';
$string['copyingfrom'] = 'Se creează o copie a întrebării \'{$a}\'';
$string['copyingquestion'] = 'Se copiază o întrebare';
$string['correct'] = 'Corect';
$string['correctanswer'] = 'Răspuns corect';
$string['correctanswerformula'] = 'Formula răspuns corect';
$string['correctansweris'] = 'Răspuns corect: {$a}';
$string['correctanswerlength'] = 'Cifre de interes';
$string['correctanswers'] = 'Răspunsuri corecte';
$string['correctanswershows'] = 'Răspunsul corect este vizibil';
$string['corrresp'] = 'Răspuns Corect';
$string['countdown'] = 'Numărătoare inversă';
$string['countdownfinished'] = 'Testarea se închide, trebuie să trimiteţi răspunsurile.';
$string['countdowntenminutes'] = 'Testarea se închide în zece minute.';
$string['coursetestmanager'] = 'Format Manager Test Curs';
$string['createcategoryandaddrandomquestion'] = 'Creeaza o categorie si adauga intrebari aleatoare';
$string['createfirst'] = 'Mai întâi trebuie să creaţi câteva întrebări de tipul "răspuns-scurt"';
$string['createmultiple'] = 'Adăugaţi mai multe întrebări aleatorii la test';
$string['createnewquestion'] = 'Creează o nouă întrebare';
$string['createquestionandadd'] = 'Creeaza o noua intrebare si adauga la test';
$string['custom'] = 'Format personalizat';
$string['dataitemneed'] = 'Pentru a obţine o întrebare validă trebuie să adăugaţi cel puţin un set de date.';
$string['datasetdefinitions'] = 'Definiţii dataset re-utilizabile pentru categoria {$a}';
$string['datasetnumber'] = 'Număr';
$string['daysavailable'] = 'Zile disponibile';
$string['decimaldigits'] = 'Număr zecimale note';
$string['decimalplaces'] = 'Numarul zecimalelor in note';
$string['decimalplaces_help'] = 'Aceasta setare specifica numarul de cifre afisate dupa virgula la afisarea notelor. Are efect doar asupra afisarii notelor, nu si a notelor stocate in baza de date care sunt stocate complet.';
$string['decimalplacesquestion'] = 'Numarul zecimalelor in notele intrebarilor';
$string['decimalplacesquestion_help'] = 'Aceasta setare specifica numarul de cifre afisat dupa virgula la afisarea notelor pentru intrebarile individuale.';
$string['decimalpoints'] = 'Nr. zecimale';
$string['default'] = 'Lipsă';
$string['defaultgrade'] = 'Notă implicită la întrebare';
$string['defaultinfo'] = 'Categoria prestabilită pentru întrebări.';
$string['delay1'] = 'Intarzierea intre prima si a doua incercare';
$string['delay1st2nd'] = 'Intarziere fortata intre primele doua incercari';
$string['delay1st2nd_help'] = 'Daca este activa, utilizatorul trebuie sa astepte perioada de timp specificata inainte de a putea incerca testul pentru a doua oara.';
$string['delay2'] = 'Intarzierea intre incercarile ulterioare';
$string['delaylater'] = 'Intarziere fortata intre incercarile ulterioare';
$string['delaylater_help'] = 'Daca este activa, utilizatorul trebuie sa astepte perioada de timp specificata inainte de a treia incercare sau incerceri ulterioare ale testului.';
$string['deleteattemptcheck'] = 'Esti sigur ca vrei sa stergi complet aceste incercari?';
$string['deleteselected'] = 'Şterge elementele selectate';
$string['deletingquestionattempts'] = 'Se şterg încercările de răspuns la întrebări';
$string['description'] = 'Descriere';
$string['disabled'] = 'Dezactivat';
$string['displayoptions'] = 'Afişare opţiuni';
$string['donotuseautosave'] = 'Nu folosi salvarea automata';
$string['download'] = 'Executaţi clic pentru a descărca fişierul cu categorii exportate';
$string['downloadextra'] = '(fisierul este de asemenea stocat in fisierele de curs in directorul /backupdata/quiz)';
$string['dragtoafter'] = 'După {$a}';
$string['dragtostart'] = 'La început';
$string['duplicateresponse'] = 'Această propunere nu a fost luată în considerare pentru că aţi dat un răspuns echivalent mai devreme.';
$string['eachattemptbuildsonthelast'] = 'Orice incercare se bazeaza pe cea anterioara';
$string['eachattemptbuildsonthelast_help'] = 'Daca sunt permise incercari multiple si aceasta setare este activa, fiecare noua incercare a testului va contine rezultatele incercarii anterioare. Acest lucru permite ca testul sa fie completat in cursul a mai multe incercari.';
$string['editcategories'] = 'Modificare categorii';
$string['editcategory'] = 'Modificare categorie';
$string['editcatquestions'] = 'Modificare întrebări categorie';
$string['editingquestion'] = 'Modifică o întrebare';
$string['editingquiz'] = 'Modifică un test';
$string['editingquiz_help'] = 'La crearea unui test, principalele concepte sunt:

 * Testul, continand intrebari pe una sau mai multe pagini
 * Baza de date de intrebari, care stocheaza copii pentru toate intrebarile (organizate in categorii)
 * Intrebari aleatorii - Un utilizator primeste intrebari diferite de fiecare data cand incearca testul si utilizatori diferiti primesc intrebari diferite';
$string['editingquizx'] = 'Se editeaza testul: {$a}';
$string['editmaxmark'] = 'Editează nota maximă';
$string['editoverride'] = 'Editeaza suprascierea';
$string['editqcats'] = 'Editează categorii întrebări';
$string['editquestion'] = 'Editează întrebarea';
$string['editquestions'] = 'Editează întrebări';
$string['editquiz'] = 'Editează Test';
$string['editquizquestions'] = 'Editează întrebări test';
$string['emailconfirmbody'] = 'Stimate {$a->username},

Mulţumim pentru răspunsurile trimise la testul \'{$a->quizname}\'
de la cursul \'{$a->coursename}\'
în data de {$a->submissiontime}.

Prin acest mesaj confirmăm faptul că am primit răspunsurile dumneavoastră.

Pentru a accesa testul executaţi clic aici: {$a->quizurl}.';
$string['emailconfirmsmall'] = 'Iti multumim pentru trimiterea raspunsurilor la intrebarile din testul \'{$a->quizname}\'';
$string['emailconfirmsubject'] = 'Confirmare trimitere: {$a->quizname}';
$string['emailnotifybody'] = 'Draga {$a->username},

{$a->studentname} a completat
\'{$a->quizname}\' ({$a->quizurl})
in cursul \'{$a->coursename}\'

Poti revizui aceasta incercare la {$a->quizreviewurl}.';
$string['emailnotifysmall'] = '{$a->studentname} a completat {$a->quizname}. Vezi {$a->quizreviewurl}';
$string['emailnotifysubject'] = '{$a->studentname} a completat {$a->quizname}';
$string['emailoverduebody'] = 'Draga {$a->studentname},

Ai pornit o incercare a testului \'{$a->quizname}\' in cursul \'{$a->coursename}\', dar nu ai trimis raspunsurile pana la {$a->attemptduedate}.

Daca mai vrei sa trimiti aceasta incercare, mergi la {$a->attemptsummaryurl} si apasa butonul de trimitere. Trebuie sa faci acest lucru inainte de {$a->attemptgraceend} sau incercarea nu va fi luata in considerare.';
$string['emailoverduesmall'] = 'Nu ai trimis incercarea la testul {$a->quizname}. Mergi la {$a->attemptsummaryurl} inainte de {$a->attemptgraceend} daca vrei sa trimiti incercarea.';
$string['emailoverduesubject'] = 'Incercarea a expirat: {$a->quizname}';
$string['empty'] = 'Gol';
$string['enabled'] = 'Activat';
$string['endtest'] = 'Finalizeaza incercarea';
$string['erroraccessingreport'] = 'Nu poti accesa acest raport';
$string['errorinquestion'] = 'Eroare în întrebare';
$string['errormissingquestion'] = 'Eroare: din sistem lipseşte întrebarea cu numărul id {$a}';
$string['errornotnumbers'] = 'Eroare: răspunsul trebuie să fie sub formă de număr';
$string['errorunexpectedevent'] = 'Cod eveniment neasteptat {$a->event} gasit pentru intrebarea {$a->questionid} in incercarea {$a->attemptid}';
$string['essay'] = 'Eseu';
$string['essayquestions'] = 'Întrebări';
$string['eventattemptdeleted'] = 'Incercarea testului stearsa';
$string['eventattemptpreviewstarted'] = 'Vizualizarea incercarii testului a inceput';
$string['eventattemptreviewed'] = 'Incercarea testului vizualizata';
$string['eventattemptsummaryviewed'] = 'Sumarul incercarii testului vizualizat';
$string['eventattemptviewed'] = 'Incercarea testului vizualizata';
$string['eventeditpageviewed'] = 'Pagina de editare a testului vizualizata';
$string['eventoverridecreated'] = 'Suprascrierea testului adaugata';
$string['eventoverridedeleted'] = 'Suprascrierea testului stearsa';
$string['eventoverrideupdated'] = 'Suprascrierea testului actualizata';
$string['eventquestionmanuallygraded'] = 'Intrebarile au fost notate manual';
$string['eventquizattemptabandoned'] = 'Incercarea testului a fost abandonata';
$string['eventquizattemptstarted'] = 'Incercarea testului a pornit';
$string['eventquizattemptsubmitted'] = 'Incercarea testului trimisa';
$string['eventquizattempttimelimitexceeded'] = 'Limita de timp pentru incercarea testului s-a depasit';
$string['eventreportviewed'] = 'Raportul testului vizualizat';
$string['everynquestions'] = 'Fiecare {$a} intrebari';
$string['everyquestion'] = 'Fiecare intrebare';
$string['everythingon'] = 'Totul pe';
$string['exportcategory'] = 'export categorie';
$string['exporterror'] = 'S-a produs o eroare la procesarea operaţiunii de export';
$string['exportingquestions'] = 'Întrebările sunt exportate în fişier';
$string['exportname'] = 'Nume fişier';
$string['exportquestions'] = 'Export întrebări în fişier';
$string['extraattemptrestrictions'] = 'Restrictii suplimentare la incercari';
$string['false'] = 'Fals';
$string['feedback'] = 'Feedback';
$string['feedbackerrorboundaryformat'] = 'Limitele de note pentru feedback trebuie sa fie procent sau numar. Valoarea introdusa ca limita {$a} nu este recunoscuta.';
$string['feedbackerrorboundaryoutofrange'] = 'Limitele de note pentru feedback trebuie sa fie intre 0% si 100%. Valoarea introdusa {$a} nu se incrie in aceasta multime.';
$string['feedbackerrorjunkinboundary'] = 'Trebuie sa completezi limitele de note pentru feedback fara a lasa spatii goale.';
$string['feedbackerrorjunkinfeedback'] = 'Trebuie sa completezi campurile pentru feedback fara a lasa spatii goale.';
$string['feedbackerrororder'] = 'Limitele de note pentru feedback trebuie sa fie in ordine, cea mai mare prima. Valoarea introdusa in limite {$a} nu se inscrie in secventa.';
$string['file'] = 'Fişier';
$string['fileformat'] = 'Format fişier';
$string['fillcorrect'] = 'Completeaza cu corect';
$string['filloutnumericalanswer'] = 'Trebuie sa furnizezi cel putin un raspuns posibil si o toleranta. Primul raspuns potrivit se va folosi pentru determinarea notei si a feedback-ului. Daca adaugi un feedback fara un raspuns atunci aceasta se va afisa utilizatorilor al caror raspuns nu se potriveste cu celelalte raspunsuri.';
$string['filloutoneanswer'] = 'Trebuie să completezi măcar un răspus posibil. Câmpurile necompletate nu vor fi arătate.';
$string['filloutthreequestions'] = 'Trebuie sa adaugi cel putin 3 intrebari cu raspunsurile potrivite. Poti adauga raspunsuri gresite necompletand intrebarea. campurile cu intrebarea si raspunsul ambele goale vor fi ignorate.';
$string['fillouttwochoices'] = 'Trebuie să completezi măcar două variante. Câmpurile necompletate nu vor fi arătate.';
$string['finishattemptdots'] = 'Finalizeaza incercarea...';
$string['finishreview'] = 'Finalizare verificare';
$string['forceregeneration'] = 'forteaza regenerarea';
$string['formatnotfound'] = 'Formatul de export/import {$a} nu a fost găsit';
$string['formulaerror'] = 'Erori formula!';
$string['fractionsaddwrong'] = 'Notele repartizate nu întrunesc  un 100%';
$string['fractionsnomax'] = 'Unul dintre raspunsuri trebuie sa fie 100%, aşa încât să fie';
$string['fromfile'] = 'din fişierul:';
$string['functiondisabledbysecuremode'] = 'Aceasta functionalitate este dezactivata';
$string['generalfeedback'] = 'Feedback general';
$string['generalfeedback_help'] = 'Feedback-ul general este un text care se afiseaza dupa incercarea unei intrebari. Spre deosebire de feedback-ul specific intrebarii, care depinde de raspuns, feedback-ul general este afisat intotdeauna.';
$string['graceperiod'] = 'Perioada de gratie pentru trimitere';
$string['graceperiod_desc'] = 'Ce este de făcut când timpul alocat testului expiră și este setat la \'Permite o perioadă de grație pentru predare, fără a avea permisiunea de a modifica răspunsuri\' - Acesta este timpul extra permis implicit.';
$string['graceperiod_help'] = 'Ce este de făcut când timpul alocat testului expiră și este setat la \'Permite o perioadă de grație pentru predare, fără a avea permisiunea de a modifica răspunsuri\' - Acesta este timpul extra permis implicit.';
$string['graceperiodmin'] = 'Perioada de gratie pentru ultima trimitere';
$string['graceperiodmin_desc'] = 'Poate apărea o problemă la finalul testului. Pe de o parte, ne dorim să lăsam studenții să răspundă până în ultima secundă - cu ajutorul cronometrului care predă automat testul când timpul limită a fost atins. Însa, pe de alta parte, serverul se poate supraîncărca, și poate dura o vreme până se procesează toate răspunsurile.  Așadar, vom accepta răspunsurile predate doar în perioada de grație setată după ce timpul limită a expirat, astfel încât cursanții nu vor avea de suferit doar pentru că serverul se mișcă greu. Totuși, cursantul poate trișa și folosi aceste secunde pentru a mai răspunde.  Trebuie să faceți un schimb bazat pe performanțele serverului în timpul testelor.';
$string['graceperiodtoosmall'] = 'Perioada de gratie trebuie sa fie mai mare ca {$a}.';
$string['grade'] = 'Notează';
$string['gradeall'] = 'Notează tot';
$string['gradeaverage'] = 'Nota medie';
$string['gradeboundary'] = 'Limite nota';
$string['gradeessays'] = 'Notare Eseuri';
$string['gradehighest'] = 'Nota maximă';
$string['grademethod'] = 'Metoda de notare';
$string['grademethod_help'] = '<P ALIGN=CENTER><B>Metoda de notare</B></P>

<P>Când se permite rezolvarea testului în repetate rânduri, există mai multe variante de calcul
   a notei finale.

<P><B>Notă maximă</B><P>
<UL>
<P>Încercarea cu cea mai bună notă stabileşte nota finală.
</UL>

<P><B>Notă medie</B><P>
<UL>
<P>Nota finală este calculată astfel: se face media notelor de la toate încercările.
</UL>

<P><B>Prima încercare</B><P>
<UL>
<P>Nota finală este cea obţinută la prima încercare de rezolvare a testului (celelalte încercări sunt ignorate).
</UL>

<P><B>Ultima încercare</B><P>
<UL>
<P>Nota finală este cea obţinută la ultima încercare de rezolvare a testului (celelalte încercări sunt ignorate).
</UL>';
$string['gradepassrequiredforcompletion'] = '\'Nota de trecere\' trebuie să fie mai mare de 0 când este activată setarea \'Notă de trecere obligatorie\'.';
$string['gradesdeleted'] = 'Note test şterse';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradetopassmustbeset'] = 'Nota de trecere nu poate fi 0 pentru ca acest test are setata drept conditie de completare nota de trecere. Seteaza o valoare diferita de zero.';
$string['gradetopassnotset'] = 'Acest test nu are setata o nota de trecere si nu poti folos aceasta optiune. in loc, foloseste setarea de necesita notare.';
$string['gradingdetails'] = 'Calificative pentru aceasta trimitere: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Cu penalizarile anterioare inseamna <strong>{$a->cur}/{$a->max}</strong>';
$string['gradingdetailspenalty'] = 'Trimiterea acestei propuneri a atras o penalizare de {$a}.';
$string['gradingdetailszeropenalty'] = 'Nu aţi fost penalizat pentru trimiterea acestei propuneri.';
$string['gradingmethod'] = 'Metoda de notare: {$a}';
$string['groupoverrides'] = 'Suprascrieri de grup';
$string['groupoverridesdeleted'] = 'Extinderi ale grupului șterse';
$string['groupsnone'] = 'Nu exista grupuri in acest curs';
$string['guestsno'] = 'Îmi pare rău, dar cei care nu sunt îmscrişi nu pot să vadă sau să parcurgă testele';
$string['hidebreaks'] = 'Ascunde intreruperile in pagini';
$string['hidereordertool'] = 'Ascunde unealta de reordonare';
$string['history'] = 'Istoric răspunsuri:';
$string['howquestionsbehave_desc'] = 'Setari implicite ale comportamentului intrebarilor in cadrul testului';
$string['imagedisplay'] = 'Imagine';
$string['importcategory'] = 'import categorie';
$string['importerror'] = 'S-a produs o eroare la procesarea operaţiunii de import';
$string['importfilearea'] = 'Importa din fisier existent in fisierele cursului...';
$string['importfileupload'] = 'Importa din fisier incarcat';
$string['importfromthisfile'] = 'Import din acest fişier';
$string['import_help'] = 'Aceasta functie permite importarea intrebarilor din fisiere text externe.

Daca fisierul contine caractere non-ascii trebuie sa fie encodata UTF-8. Ai grija cu fisierele facute folosind Microsoft Office pentru ca folosesc o encodare speciala care nu se va citi corect.

Formatele de Import si Export sunt resurse plug-in. In baza de date pentru Module si Plug-uri se pot gasi si alte formate.';
$string['importingquestions'] = 'Se importă {$a} întrebări din fişier';
$string['importmax10error'] = 'Este o eroare in aceasta intrebare. Nu poti avea mai mult de zece raspunsuri.';
$string['importmaxerror'] = 'Este o eroare in aceasta intrebare. Sunt prea multe raspunsuri.';
$string['importquestions'] = 'Import întrebări din fişier';
$string['inactiveoverridehelp'] = '* Utilizatorul nu are grupul corect sau rolul corect pentru a incerca testul';
$string['incorrect'] = 'Incorect';
$string['indivresp'] = 'Raspunsuri individuale pentru fiecare element';
$string['info'] = 'Info';
$string['infoshort'] = 'i';
$string['initialnumfeedbacks'] = 'Număr total ințial al câmpurilor alocate feedbackului';
$string['initialnumfeedbacks_desc'] = 'La crearea unui nou test, furnizați un număr stabilit de câmpuri pentru feedback necompletate. Odată creat testul, formularul afișează numărul de câmpuri necesare, corespunzător numărului de feedbackuri din test. Setarea trebuie să fie de cel puțin 1.';
$string['inprogress'] = 'In progres';
$string['introduction'] = 'Introducere';
$string['invalidattemptid'] = 'Nu exista incercare cu ID-ul asta';
$string['invalidcategory'] = 'ID-ul categoriei este incorect';
$string['invalidoverrideid'] = 'Id-ul suprascrierii nu este valid';
$string['invalidquestionid'] = 'ID-ul intrebarii nu este valid';
$string['invalidquizid'] = 'ID-ul testului nu este valid';
$string['invalidsource'] = 'Sursa nu este considerară corectă.';
$string['invalidsourcetype'] = 'Tip sursă incorect.';
$string['invalidstateid'] = 'ID-ul statusului nu este valid';
$string['lastanswer'] = 'Ultimul dumneavoastră răspuns a fost';
$string['layout'] = 'Plan general';
$string['layoutasshown'] = 'Aranjeaza planul general dupa cum se vede.';
$string['layoutasshownwithpages'] = 'Aranjeaza planul general dupa cum se vede. <small>(Pagina noua automat la fiecare {$a} intrebari.)</small>';
$string['layoutshuffledandpaged'] = 'Intrebari aleatoriu cu {$a} intrebari pe pagina.';
$string['layoutshuffledsinglepage'] = 'Intrebari aleatoriu, toate pe o pagina.';
$string['link'] = 'Link';
$string['listitems'] = 'Listare elemente în test';
$string['literal'] = 'Literal';
$string['loadingquestionsfailed'] = 'Incarcarea intrebarilor a esuat: {$a}';
$string['makecopy'] = 'Salvare ca întrebare nouă';
$string['managetypes'] = 'Administrare tip întrebări şi servere';
$string['manualgradequestion'] = 'Notează manual întrebarea {$a->question} în {$a->quiz} by {$a->user}';
$string['manualgrading'] = 'Notare';
$string['mark'] = 'Trimitere';
$string['markall'] = 'Trimitere pagină';
$string['marks'] = 'Puncte';
$string['marks_help'] = 'Calificativul pentru fiecare intrebare, si scorul total al incercarii';
$string['match'] = 'Potrivire';
$string['matchanswer'] = 'Raspuns potrivire';
$string['matchanswerno'] = 'Raspuns potrivire {$a}';
$string['max'] = 'Max';
$string['maxmark'] = 'Nota maximă';
$string['messageprovider:attempt_overdue'] = 'Avertizare cat testul devine expirat';
$string['messageprovider:confirmation'] = 'Confirmarea trimiterii testului';
$string['messageprovider:submission'] = 'Notificare trimiteri test';
$string['min'] = 'Min';
$string['minutes'] = 'Minute';
$string['missingcorrectanswer'] = 'Trebuie să completaţi un răspuns corect.';
$string['missingitemtypename'] = 'Nume lipsă';
$string['missingquestion'] = 'Aceasta intrebare se pare ca nu mai exista';
$string['modulename'] = 'Test';
$string['modulename_help'] = 'Activitatea de test permite unui profesor sa creeze teste ce contin intrebari de tipuri diferite: alegere multipla, potrivire, raspuns scurt sau numeric.

Profesorul poate permite ca testul sa fie sustinut de mai multe ori, cu intrebarile amestecate sau alese aleator din baza de date de intrebari. Se poate seta un timp limita.

Fiecare incercare este marcata automat, cu exceptia intrebarilor de tip eseu, iar rezultatul este trecut in catalog.

Profesorul decide daca, si cum, sunt afisate indicii, feedback sau raspunsuri utilizatorului.

Testele se pot folosi

 * Ca examen in curs
 * Ca teste la sfarsitul unui topic
 * Ca o repetitie pentru un examen, folosind intrebari din examenele anterioare
 * Pentru feedback
 * Pentru autoverificare';
$string['modulenameplural'] = 'Teste';
$string['moveselectedonpage'] = 'Muta intrebarile selectate la pagina: {$a}';
$string['multichoice'] = 'Mai multe răspunsuri';
$string['multipleanswers'] = 'Alegeţi cel puţin un răspuns.';
$string['mustbesubmittedby'] = 'Aceasta incercare trebuie trimisa pana la {$a}.';
$string['name'] = 'Nume';
$string['navigatenext'] = 'Următoarea pagină';
$string['navigateprevious'] = 'Pagina precedentă';
$string['navmethod'] = 'Metoda de navigare';
$string['navmethod_free'] = 'Liber';
$string['navmethod_help'] = 'Cand navigarea secventiala este activata, utilizatorul trebuie sa parcurga testul in ordine si nu poate reveni pe pagini sau sara din ele.';
$string['navmethod_seq'] = 'Secvential';
$string['navnojswarning'] = 'Avertisment: aceste link-uri nu vor salva raspunsurile. Foloseste butonul URMATOR din josul paginii.';
$string['neverallononepage'] = 'Niciodata, toate incercarile pe o pagina';
$string['newattemptfail'] = 'Eroare: nu s-a putut iniţia o nouă încercare de completare a răspunsurilor la test.';
$string['newpage'] = 'Pagina noua';
$string['newpageevery'] = 'Porneste o pagina noua automat';
$string['newpage_help'] = 'Pentru testele lungi este recomandat extinderea pe mai multe pagini limitand numarul de intrebari din pagina. La adaugarea intrebarilor paginile se vor adauga automat in functie de aceasta setare. Oricum, paginile se pot seta manual ulterior in pagina de editare.';
$string['noanswers'] = 'Nu a fost selectat nici un răspuns!';
$string['noattempts'] = 'Testul acesta nu a fost parcurs niciodată';
$string['noattemptsfound'] = 'Nu s-au gasit incercari';
$string['noattemptstoshow'] = 'Nu există încercări de afişat';
$string['nocategory'] = 'Categoria nu exista sau nu este specificata';
$string['noclose'] = 'Nu exista data de inchidere';
$string['nocommentsyet'] = 'Încă nu există comentarii.';
$string['noconnection'] = 'Nu exista deocamdata o conexiune catre un serviciu web care sa proceseze aceasta intrebare. Contacteaza administratorul sistemului.';
$string['nodataset'] = 'nimic - nu este un substituent';
$string['nodatasubmitted'] = 'Nu au fost trimise date';
$string['noessayquestionsfound'] = 'N-au fost găsite întrebări notate manual';
$string['nogradewarning'] = 'Acest test nu este notat, asa ca nu se poate seta un feedback general bazat pe note.';
$string['nomoreattempts'] = 'Nu se mai permit încercări';
$string['none'] = 'Niciunul';
$string['noopen'] = 'Nu exista date data de deschidere';
$string['nooverridedata'] = 'Trebuie sa rescrii cel putin una din setarile testului.';
$string['nopossibledatasets'] = 'Nu exista seturi de date posibile';
$string['noquestionintext'] = 'Textul intrebarii nu contine intrebari incluse';
$string['noquestions'] = 'Nici o întrebare nu a fost adăugată încă';
$string['noquestionsfound'] = 'Nu s-au găsit întrebări';
$string['noquestionsinquiz'] = 'Nu există întrebări în acest test';
$string['noquestionsnotinuse'] = 'Aceasta intrebare aleatorie nu este folosita, din moment ce categoria ei e goala.';
$string['noquestionsonpage'] = 'Pagina goala';
$string['noresponse'] = 'Fara raspuns';
$string['noreview'] = 'Nu ţi se permite recenzia la acest test';
$string['noreviewattempt'] = 'Nu ai drept de revizuire pentru aceasta incercare.';
$string['noreviewshort'] = 'Nepermis';
$string['noreviewuntil'] = 'Nu ţi se permite să faci recenzia la acest test până {$a}';
$string['noreviewuntilshort'] = 'Disponibil {$a}';
$string['noscript'] = 'Javascript trebuie activat pentru a continua!';
$string['notavailabletostudents'] = 'Nota: testul nu este disponibil inca utilizatorilor';
$string['notenoughrandomquestions'] = 'Nu exista suficiente intrebari in categoria {$a->category} pentru a genera intrebarea {$a->name} ({$a->id}).';
$string['notenoughsubquestions'] = 'Nu au fost definite suficiente sub-intrebari<br />Vrei sa te intorci si sa remediezi acest lucru?';
$string['notimedependentitems'] = 'Elementele dependente de timp nu sunt deocamdata suportate de modulul test. Ca o solutie seteaza o limita de timp pentru tot testul. Vrei sa alegi un alt element (sau sa folosesti elementul actual)?';
$string['notyetgraded'] = 'Nu este inca notat';
$string['notyetviewed'] = 'Nu este inca vizualizat';
$string['notyourattempt'] = 'Nu este incercarea ta!';
$string['noview'] = 'Utilizatorii autentificati nu pot vedea cest test';
$string['numattempts'] = '{$a->studentnum}} {$a->studentstring} a avut {$a->attemptnum} incercari';
$string['numattemptsmade'] = '{$a} incercari facute la acest test';
$string['numberabbr'] = '#';
$string['numerical'] = 'Numeric';
$string['numquestionsx'] = 'Intrebari: {$a}';
$string['oneminute'] = '1 minut';
$string['onlyteachersexport'] = 'Doar profesorii pot exporta întrebări';
$string['onlyteachersimport'] = 'Doar profesorii cu drepturi de editare pot importa întrebări';
$string['onthispage'] = 'Aceasta pagina';
$string['open'] = 'Fara raspuns';
$string['openclosedatesupdated'] = 'Datele de incepere si sfarsit ale testului au fost actualizate';
$string['optional'] = 'opţional';
$string['orderandpaging'] = 'Ordinea si paginarea';
$string['orderandpaging_help'] = 'Numerele 10, 20, 30 de langa fiecare intrebare indica ordinea intrebarilor. Numerele cresc din 10 in 10 pentru a permite adaugarea de intrebari aditionale. Pentru a schimba ordinea intrebarilor, schimba numerele si apasa butonul "Reordoneaza intrebarile".

Pentru a dauga o pagina dupa o anume intrebare, bifeaza casutele de langa intrebare si apasa butonul "Adauga pagina noua dupa intrebarea selectata".

Pentru a aranja intrebarile din mai multe pagini, apasa butonul Repagineaza si selecteaza numarul de intrebari pe pagina dorit.';
$string['orderingquiz'] = 'Ordinea si paginarea';
$string['orderingquizx'] = 'Ordinea si paginarea: {$a}';
$string['outcomesadvanced'] = 'Rezultatele sunt setari avansate';
$string['outof'] = '{$a->grade} din maxim {$a->maxgrade} posibil';
$string['outofpercent'] = '{$a->grade} din maxim {$a->maxgrade} ({$a->percent}%) posibil';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Feedback global';
$string['overallfeedback_help'] = 'Feedback-ul global este un text afisat dupa incercarea unui test. Prin specificarea unor limite de notare (ca procent sau numar), se poate afisa un text in fucntie de note.';
$string['overdue'] = 'Expirat';
$string['overduehandling'] = 'La expirarea timpului';
$string['overduehandlingautoabandon'] = 'Incercarile trebuie trimise inainte de expirarea timpului, sau nu vor fi luate in considerare';
$string['overduehandlingautosubmit'] = 'Incercarile deschise se trimit automat';
$string['overduehandling_desc'] = 'Ce se intampla implicit daca un utilizator nu a trimis testul pana la expirarea datei de sustinere.';
$string['overduehandlinggraceperiod'] = 'Exista o perioada de gratie in care incercarile se pot trimite, dar utilizatorii nu mai pot raspunde la intrebari';
$string['overduehandling_help'] = 'Aceasta setare controleaza ce se intampla daca utilizatorul nu trimite incercarea inainte sa expire timpul. Daca in momentul respetiv utilizatorul lucreaza la test cronometrul va trimite automat incercarea, dar aceasta setare devine activa atunci cand utilizatorul nu este conectat in sistem.';
$string['overduemustbesubmittedby'] = 'Aceasta incercare a expirat. Ar trebui sa fie deja trimisa. Daca vrei ca aceasta incercare sa fie notata trebuie sa o trimiti pana la {$a}. Daca nu o trimiti pana atunci incercarea nu va primi calificative.';
$string['override'] = 'Rescrie';
$string['overridedeletegroupsure'] = 'Esti sigur ca vrei sa stergi suprascrierea pentru grupul {$a}?';
$string['overridedeleteusersure'] = 'Esti sigur ca vrei sa stergi suprascrierea pentru utilizatorul {$a}?';
$string['overridegroup'] = 'Rescrie grup';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'Rescrieri';
$string['overrideuser'] = 'Rescrie utilizator';
$string['overrideusereventname'] = '{$a->quiz} - Rescrie';
$string['page-mod-quiz-attempt'] = 'Incearca pagina testului';
$string['page-mod-quiz-edit'] = 'Editeaza pagina testului';
$string['page-mod-quiz-report'] = 'Orice pagina de raport test';
$string['page-mod-quiz-review'] = 'Pagina revizuire incercare test';
$string['page-mod-quiz-summary'] = 'Pagina sumar incercare test';
$string['page-mod-quiz-view'] = 'Pagina de informatii test';
$string['page-mod-quiz-x'] = 'Orice pagina de modul test';
$string['pageshort'] = 'P';
$string['pagesize'] = 'Dimensiune pagină';
$string['pagex'] = 'Pagina {$a}';
$string['parent'] = 'Parinte';
$string['parentcategory'] = 'Categorie parinte';
$string['parsingquestions'] = 'Se analizeaza intrebarile din fisierul importat';
$string['partiallycorrect'] = 'Parţial corect';
$string['penalty'] = 'Penalizare';
$string['penaltyscheme'] = 'Aplică penalităţi';
$string['penaltyscheme_help'] = 'Daca este activa, se substrage o penalizare de la calificativul final in cazul unui raspuns gresit. Valoarea penalizarii este specifica in setarile intrebarii. Aceasta setare se aplica doar daca este activat modul adaptiv.';
$string['percentcorrect'] = 'Procentaj corect';
$string['pleaseclose'] = 'Cererea dumneavoastră a fost procesată, acum puteţi închide această fereastră.';
$string['pluginadministration'] = 'Administrare test';
$string['pluginname'] = 'Test';
$string['popup'] = 'Afişează testul într-o fereastră &quot;securizată&quot;';
$string['popupblockerwarning'] = 'Aceasta sectiune a testului este in modul sigur, aceasta inseamna ca trebuie sa faci testul intr-o fereastra sigura. Dezactiveaza pop-up blocker. Multumim.';
$string['popupnotice'] = 'Cursanţii vor vizualiza acest test într-o fereastră securizată';
$string['preprocesserror'] = 'A aparut o eroare in timpul pre-procesarii!';
$string['preview'] = 'Afişare';
$string['previewquestion'] = 'Afişare întrebare';
$string['previewquiz'] = 'Afişare {$a}';
$string['previewquiznow'] = 'Afişare test acum';
$string['previous'] = 'Status anterior';
$string['publish'] = 'Publică';
$string['publishedit'] = 'Trebuie sa ai permisiunea in cursul publicat pentru adaugarea sau editarea intrebarilor din aceasta categorie';
$string['qbrief'] = 'I. {$a}';
$string['qname'] = 'nume';
$string['qti'] = 'Format IMS QTI';
$string['qtypename'] = 'tip, nume';
$string['question'] = 'Întrebare';
$string['questionbank'] = 'din lista de întrebări';
$string['questionbankmanagement'] = 'Administrare baza de intrebari';
$string['questionbehaviour'] = 'Comportament intrebare';
$string['questioncats'] = 'Categorii întrebări';
$string['questiondeleted'] = 'Această întrebare a fost ştearsă. Vă rugăm contactaţi profesorul.';
$string['questiondependencyadd'] = 'Nu există activate restricții când se răspunde la întrebarea {$a->thisq}
Clic pentru a schimba';
$string['questiondependencyfree'] = 'Întrebare fără restricții';
$string['questiondependencyremove'] = 'Nu se poate răsunde la întrebarea următoare {$a->thisq} până nu s-a răspuns la cea curentă {$a->previousq}
•Clic pentru a schimba';
$string['questiondependsonprevious'] = 'Nu se poate răspunde la această întrebare, înaintea celei precedente.';
$string['questioninuse'] = 'Întrebarea \'{$a}\' este momentan folosită:';
$string['questionmissing'] = 'Intrebarea pentru aceasta sesiune lipseste';
$string['questionname'] = 'Numele întrebării';
$string['questionnonav'] = '<span class="accesshide">Intrebare </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">Informatie </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = 'Intrebarea {$a} nu a fost incarcata din baza de date';
$string['questionorder'] = 'Numarul de ordine al intrebarii';
$string['questionposition'] = 'Noua pozitie in ordonare pentru intrebarea {$a}';
$string['questions'] = 'Întrebări';
$string['questionsinclhidden'] = 'Întrebări (inclusiv cele ascunse)';
$string['questionsinthisquiz'] = 'Întrebări în acest test';
$string['questionsperpage'] = 'Întrebări pe pagină';
$string['questionsperpageselected'] = 'Numarul de intrebari pe pagina a fost setat asa ca paginarea este fixata. In consecinta controlul paginarii a fost dezactivat. Poti schimba acest lucru in {$a}.';
$string['questionsperpagex'] = 'Intrebari pe pagina: {$a}';
$string['questiontext'] = 'Text întrebare';
$string['questiontextisempty'] = '[text de intrebare gol]';
$string['questiontype'] = 'Tip întrebare {$a}';
$string['questiontypesetupoptions'] = 'Opţiuni setup pentru tipurile de întrebări:';
$string['quiz:addinstance'] = 'Adauga un nou test';
$string['quiz:attempt'] = 'Incercare teste';
$string['quizavailable'] = 'Acest test este disponibil până la: {$a}';
$string['quizclose'] = 'Închide testul';
$string['quizclosed'] = 'Acest test a fost închis la {$a}';
$string['quizcloses'] = 'Testul se închide';
$string['quizcloseson'] = 'Acest test se va închide la {$a}';
$string['quiz:deleteattempts'] = 'Şterge încercări test';
$string['quiz:emailconfirmsubmission'] = 'Confirmare primire prin email';
$string['quiz:emailnotifysubmission'] = 'Notificări propuneri noi prin email';
$string['quiz:emailwarnoverdue'] = 'Primeste un mesaj de notificare cand o incercare expira si trebuie trimisa';
$string['quiz:grade'] = 'Notare manuală teste';
$string['quiz:ignoretimelimits'] = 'Ignora timpul limita in teste';
$string['quizisclosed'] = 'Acest test este inchis';
$string['quizisclosedwillopen'] = 'Test inchis (se deschide {$a})';
$string['quizisopen'] = 'Acest test este deschis';
$string['quizisopenwillclose'] = 'Test deschis (se inchide {$a})';
$string['quiz:manage'] = 'Administrare teste';
$string['quiz:manageoverrides'] = 'Administreaza suprascrierile testului';
$string['quiznavigation'] = 'Navigare test';
$string['quizopen'] = 'Deschide testul';
$string['quizopenclose'] = 'Datele de inchidere si deschidere';
$string['quizopenclose_help'] = 'Utilizatorii pot incepe incercarea doar dupa timpul de deschidere si trebuie sa o completeze inainte de timpul de inchidere.';
$string['quizopened'] = 'Acest test este deschis';
$string['quizopenedon'] = 'Testul s-a deschis la {$a}';
$string['quizopens'] = 'Testul se deschide';
$string['quizopenwillclose'] = 'Testul este deschis, se va inchide pe {$a} la';
$string['quizordernotrandom'] = 'Ordinea din test nu este amestecata';
$string['quizorderrandom'] = '* Ordinea in test este amestecata';
$string['quiz:preview'] = 'Vizualizare teste';
$string['quiz:regrade'] = 'Renoteaza incercarile testului';
$string['quiz:reviewmyattempts'] = 'Verificare încercări proprii';
$string['quizsettings'] = 'Setări test';
$string['quiztimer'] = 'Timer test';
$string['quiz:view'] = 'Vizualizare informaţii despre test';
$string['quiz:viewreports'] = 'Vezi rapoartele testului';
$string['quizwillopen'] = 'Testul se va deschide {$a}';
$string['random'] = 'Întrebare aleatorie';
$string['randomcreate'] = 'Creare întrebări aleatorii';
$string['randomfromcategory'] = 'Intrebare aleatorie din categoria';
$string['randomfromexistingcategory'] = 'Intrebare aleatorie dintr-o categorie existenta';
$string['randomnosubcat'] = 'Intrebari doar din aceasta categorie, nu si din subcategoriile ei.';
$string['randomnumber'] = 'Număr de întrebări aleatorii.';
$string['randomquestionusinganewcategory'] = 'Intrebare aleatorie folosind o categorie noua';
$string['randomwithsubcat'] = 'Intrebari din aceasta categorie si subcategoriile ei.';
$string['readytosend'] = 'Eşti pe cale de a trimite testul complet pentru a fi notat.  Eşti sigur că vrei să continui?';
$string['reattemptquiz'] = 'Re-incearca test';
$string['recentlyaddedquestion'] = 'Întrebare adăugată recent!';
$string['recurse'] = 'Afişare şi întrebări sub-categorii';
$string['redoesofthisquestion'] = 'Alte întrebări la care s-a răspuns aici:{$a}';
$string['redoquestion'] = 'Incearca o intrebare asemanatoare';
$string['regrade'] = 'Renotează toate încercările';
$string['regradecomplete'] = 'Toate încercările vor fi renotate';
$string['regradecount'] = '{$a->changed}  din {$a->attempt} note au fost schimbate';
$string['regradedisplayexplanation'] = 'Incercarile care s-au schimbat in timpul renotarii sunt afisate ca link-uri catre fereastra de revizuire a intrebarii';
$string['regradenotallowed'] = 'Nu aveţi permisiunea de re-nota acest test';
$string['regradingquestion'] = 'Re-notare "{$a}".';
$string['regradingquiz'] = 'Re-notare întrebare "{$a}"';
$string['remove'] = 'Şterge';
$string['removeallgroupoverrides'] = 'Ștergeți toate extinderile grupurilor';
$string['removeallquizattempts'] = 'Şterge toate încercările la test';
$string['removealluseroverrides'] = 'Ștergeți toate extinderile utilizatorilor.';
$string['removeemptypage'] = 'Sterge pagina goala';
$string['removepagebreak'] = 'Stergere page break';
$string['removeselected'] = 'Sterge selectia';
$string['rename'] = 'Redenumeşte';
$string['renderingserverconnectfailed'] = 'Serverul {$a} nu a reuşit să proceseze cererea RQP. Verificaţi dacă URL-ul este corect.';
$string['reorderquestions'] = 'Rearanjeaza intrebarile';
$string['reordertool'] = 'Arata utilitarul de reordonare';
$string['repaginate'] = 'Se repaginează cu {$a} întrebări pe pagină';
$string['repaginatecommand'] = 'Repaginare';
$string['repaginatenow'] = 'Repagineaza acum';
$string['replace'] = 'Înlocuieşte';
$string['replacementoptions'] = 'Opţiuni înlocuire';
$string['report'] = 'Rapoarte';
$string['reportanalysis'] = 'Analiză element';
$string['reportattemptsfrom'] = 'Incercari de la';
$string['reportattemptsthatare'] = 'Incercari care sunt';
$string['reportdisplayoptions'] = 'Optiuni afisare';
$string['reportfullstat'] = 'Statistici detaliate';
$string['reportmulti_percent'] = 'Multi-procentaje';
$string['reportmulti_q_x_student'] = 'Alegeri muti-utilizator';
$string['reportmulti_resp'] = 'Răspunsuri individuale';
$string['reportmustselectstate'] = 'Trebuie sa alegi cel putin un status';
$string['reportnotfound'] = 'Raport necunoscut ({$a})';
$string['reportoverview'] = 'Prezentare generala';
$string['reportregrade'] = 'Re-notare încercări';
$string['reportresponses'] = 'Răspunsuri detaliate';
$string['reports'] = 'Rapoarte';
$string['reportshowonly'] = 'Arata doar incercarile';
$string['reportshowonlyfinished'] = 'Arata cel putin o incercare finalizata per utilizator ({$a})';
$string['reportsimplestat'] = 'Statistici simple';
$string['reportusersall'] = 'toti utilizatorii care au incercat testul';
$string['reportuserswith'] = 'utilizatori inscrisi care au incercat testul';
$string['reportuserswithorwithout'] = 'utilizatorii inscrisi care au, sau nu au, incercat testul';
$string['reportuserswithout'] = 'utilizatorii inscrisi care nu au incercat testul';
$string['reportwhattoinclude'] = 'Ce se va include in raport';
$string['requirepassword'] = 'Necesită parolă';
$string['requirepassword_help'] = 'Daca o parola este specificata, aceasta trebuie introdusa de utilizator pentru a incepe testul.';
$string['requiresubnet'] = 'Necesita adresa de retea';
$string['requiresubnet_help'] = 'Accesul la test se poate restrictiona la o anumita subretea din reteaua locala sau Internet specificand o lista de IP-uri intregi sau partiale, separate prin virgula. Acest lucru poate fi util in cazul unui test fara supraveghere ca sa te aiguri ca este accesibil doar dintr-o singura locatie.';
$string['response'] = 'Răspuns';
$string['responses'] = 'Răspunsuri';
$string['results'] = 'Rezultate';
$string['returnattempt'] = 'Inapoi la incercare';
$string['reuseifpossible'] = 're-foloseşte elementele şterse';
$string['reverttodefaults'] = 'Revenire la setarile implicite ale testului';
$string['review'] = 'Verificare';
$string['reviewafter'] = 'Permite revizuirea dupa inchiderea testului';
$string['reviewalways'] = 'Permite revizuirea oricand';
$string['reviewattempt'] = 'Revizuieste incercarea';
$string['reviewbefore'] = 'Permite revizuirea cat timp testul este deschis';
$string['reviewclosed'] = 'Dupa ce testul este incheiat';
$string['reviewduring'] = 'In timpul incercarii';
$string['reviewimmediately'] = 'Imediat dupa incercare';
$string['reviewnever'] = 'Nu permite revizuirea';
$string['reviewofattempt'] = 'Revizuirea incercarilor {$a}';
$string['reviewofpreview'] = 'Revizuire previzualizare';
$string['reviewofquestion'] = 'Revizualizare întrebări {$a->question} în {$a->quiz} de către {$a->user}';
$string['reviewopen'] = 'Mai tarziu, cat timp testul este deschis';
$string['reviewoptions'] = 'Cursantii pot revizui';
$string['reviewoptionsheading'] = 'Optiuni revizuire';
$string['reviewoptionsheading_help'] = 'Aceste opțiuni controlează ce informații pot vedea cursanții când revizualizează o încercare de test sau când vizualizează rapoartele testului.

Setările **În timpul testului**  sunt relevante doar pentru anumite reacții, cum ar fi \'interactiv cu multiple încercări\', care pot oferi feedback în timpul încercării.

Setările **imediat după încercare** se aplică pentru primele 2 minute după ce se apasă \'Predați totul și finalizați\'.

Setările \'mai târziu, cât încă mai este deschis testul\' se aplică după aceasta, și înainte de data limită a testului.

Setarea **După închiderea testului** se aplică după ce data limită de predare a trecut. Dacă testul nu are o dată limită de predare, acesta setare nu se activează.';
$string['reviewoverallfeedback'] = 'Feedback general';
$string['reviewoverallfeedback_help'] = 'Feedback-ul de la sfarsitul unei incercari, in functie de calificativul total al utilizatorului.';
$string['reviewresponse'] = 'Revizuieste raspunsul';
$string['reviewresponsetoq'] = 'Revizuieste raspunsul (intrebare {$a})';
$string['reviewthisattempt'] = 'Revizuieste raspunsurile tale pentru aceasta incercare';
$string['rqp'] = 'Intrebare externa';
$string['rqps'] = 'Intrebari externe';
$string['sameasoverall'] = 'La fel ca pentru notele totale';
$string['save'] = 'Salvează';
$string['saveandedit'] = 'Salveaza schimbarile si editeaza intrebarile';
$string['saveattemptfailed'] = 'Nu s-a putut salva incercarea curenta a testului.';
$string['savedfromdeletedcourse'] = 'Salvat(a) din cursul sters "{$a}"';
$string['savegrades'] = 'Salvează notele';
$string['savemyanswers'] = 'Salvează răspusurile mele';
$string['savenosubmit'] = 'Salveaza fara sa trimiti';
$string['saveoverrideandstay'] = 'Salveaza si adauga o alta suprascriere';
$string['savequiz'] = 'Salvează întregul test';
$string['saving'] = 'Se salveaza';
$string['savingnewgradeforquestion'] = 'Se salveaza nota pentru intrebarea cu ID-ul {$a}';
$string['savingnewmaximumgrade'] = 'Se salveaza noua nota maxima.';
$string['score'] = 'Punctaj net';
$string['scores'] = 'Scoruri';
$string['search:activity'] = 'Test - informatii activitate';
$string['sectionheadingedit'] = 'Editează titlu \'{$a}\'';
$string['sectionheadingremove'] = 'Ștergere titlu \'{$a}\'';
$string['seequestions'] = '(Vezi întrebările )';
$string['select'] = 'Selectează';
$string['selectall'] = 'Selecteaza tot';
$string['selectcategory'] = 'Selecteaza categorie';
$string['selectedattempts'] = 'Selecteaza incercari...';
$string['selectnone'] = 'Deselecteaza tot';
$string['selectquestiontype'] = '-- Selecteaza tipul intrebarii --';
$string['serveradded'] = 'Sever adăugat';
$string['serveridentifier'] = 'Identificator';
$string['serverinfo'] = 'Informatii server';
$string['servers'] = 'Servere';
$string['serverurl'] = 'URL server';
$string['settingsoverrides'] = 'Setări pentru suprascriere';
$string['shortanswer'] = 'Răspuns scurt';
$string['show'] = 'Afișează';
$string['showall'] = 'Afişează toate întrebările pe o singură pagină';
$string['showblocks'] = 'Arata blocurile in timpul incercarii testului';
$string['showblocks_help'] = 'Daca este setata ca da atunci blocurile normale vor fi afisate in timpul incercarii testului';
$string['showbreaks'] = 'Afiseaza intreruperile in pagina';
$string['showcategorycontents'] = 'Arata continutul categoriei {$a->arrow}';
$string['showcorrectanswer'] = 'În feedback, să se arate răspunsul corect?';
$string['showdetailedmarks'] = 'Arata detalii calificativ';
$string['showeachpage'] = 'Arata cate o pagina';
$string['showfeedback'] = 'După răspuns să se arate feedback-ul?';
$string['showinsecurepopup'] = 'Foloseste o fereastra pop-up \'sigura\' pentru incercari';
$string['showlargeimage'] = 'Imagine mare';
$string['shownoattempts'] = 'Afişează numele cursanţilor care nu au realizat nicio încercare';
$string['shownoattemptsonly'] = 'Afişează doar numele cursanţilor care nu au realizat nicio încercare';
$string['shownoimage'] = 'Fara imagine';
$string['showreport'] = 'Arata raport';
$string['showsmallimage'] = 'Imagine mica';
$string['showteacherattempts'] = 'Afişează încercări profesori';
$string['showuserpicture'] = 'Arata poza utilizatorului';
$string['showuserpicture_help'] = 'Daca este activa, numele si poza utilizatorului se vor afisa pe ecran in timpul incercarii. Astfel se poate verifica daca utilizatorul este autentificat ca el la un examen supravegheat.';
$string['shuffle'] = 'Amesteca';
$string['shuffleanswers'] = 'Amesteca raspunsurile';
$string['shuffledrandomly'] = 'Amesteca aleator';
$string['shufflequestions'] = 'Amestecă';
$string['shufflequestions_help'] = 'Dacă activați această setare, de fiecare dată când se începe un test, ordinea întrebărilor se schimbă într-o ordine aleatorie.

În acest fel, cursanților le va fi mai greu să împărtășească răspunsurile, dar le va fi mai greu și să discute anumite întrebări cu dvs.';
$string['shufflewithin'] = 'Amestecare in cadrul intrebarilor';
$string['shufflewithin_help'] = 'Daca este activa, partile care compun o intrebare se vor amesteca de fiecare data cand utilizatorul incearca testul, daca optiunea este activa si in setarile intrebarii. Aceasta optiunea se aplica doar intrebarilor care au parti multiple, ca intrebarile cu alegeri multiple sau intrebari de potrivire.';
$string['singleanswer'] = 'Alegeţi un răspuns.';
$string['sortage'] = 'Sortare după vârstă';
$string['sortalpha'] = 'Sortare după nume';
$string['sortquestionsbyx'] = 'Sortați întrebările după: {$a}';
$string['sortsubmit'] = 'Sortare întrebări';
$string['sorttypealpha'] = 'Sortare după tip, nume';
$string['specificapathnotonquestion'] = 'Calea catre fisierul specificat nu este in intrebarea specificata';
$string['specificquestionnotonquiz'] = 'Intrebarea specificata nu este in testul specificat';
$string['startagain'] = 'Începe din nou';
$string['startattempt'] = 'Porneste incercarea';
$string['startedon'] = 'Început la';
$string['startnewpreview'] = 'Porneste o noua vizualizare';
$string['stateabandoned'] = 'Nu a fost trimis niciodata';
$string['statefinished'] = 'Terminat';
$string['statefinisheddetails'] = 'Trimis {$a}';
$string['stateinprogress'] = 'In progress';
$string['statenotloaded'] = 'Starea pentu intrebarea {$a} nu a fost incarcata din baza de date';
$string['stateoverdue'] = 'Expirat';
$string['stateoverduedetails'] = 'Trebuie trimis pana la {$a}';
$string['status'] = 'Status';
$string['stoponerror'] = 'Oprire la eroare';
$string['submitallandfinish'] = 'Trimite tot şi termină';
$string['subneterror'] = 'Ne pare rau, acest test este blocat si se poate accesa doar din anumite locatii. Deocamdata calculatorul folosit de tine nu este dintre cele care au permisiunea de a accesa testul.';
$string['subnetnotice'] = 'Ne pare rau, acest test este blocat si se poate accesa doar din anumite locatii. Deocamdata calculatorul folosit de tine nu este in reteaua respectiva. Ca profesor poti totusi sa vizualizezi testul.';
$string['subplugintype_quiz'] = 'Raport';
$string['subplugintype_quizaccess'] = 'Regula acces';
$string['subplugintype_quizaccess_plural'] = 'Reguli acces';
$string['subplugintype_quiz_plural'] = 'Rapoarte';
$string['substitutedby'] = 'va fi înlocuit de';
$string['summaryofattempt'] = 'Sumar incercari';
$string['summaryofattempts'] = 'Rezumatul încercărilor anterioare efectuate de dumneavoastră';
$string['temporaryblocked'] = 'Deocamdata nu poti reincerca testul.<br /> Poti reincerca in:';
$string['theattempt'] = 'Incercarea';
$string['theattempt_help'] = 'Daca utilizatorul poate se revizuiasca incercarea.';
$string['time'] = 'timp';
$string['timecompleted'] = 'Completat';
$string['timedelay'] = 'Nu poti face testul pentru ca nu a trecut perioada de timp necesara pentru reincercarea testului.';
$string['timeleft'] = 'Timp rămas';
$string['timelimit'] = 'Termen limită';
$string['timelimitexeeded'] = 'Ne pare rău, tipul alocat pentru completarea răspunsurilor la acest test a expirat!';
$string['timelimit_help'] = 'Daca este activa, timpul limita este stabilit in pagina initiala a testului si un cronometru este afisat in sectiunea de navigare a testului.';
$string['timestr'] = '%H:%M:%S on %d/%m/%y';
$string['timesup'] = 'TImpul a trecut!';
$string['timetaken'] = 'Timp luat';
$string['timing'] = 'Programare';
$string['tofile'] = 'în fişier';
$string['tolerance'] = 'Toleranţă';
$string['toomanyrandom'] = 'Numărul de întrebări aleatorii necesare este mai mare decât numărul de întrebări care mai sunt disponibile în cadrul acestei categorii!';
$string['top'] = 'Sus';
$string['totalmarksx'] = 'Total calificative: {$a}';
$string['totalquestionsinrandomqcategory'] = 'Numar total de intrebari in aceasta categorie {$a}';
$string['true'] = 'Adevărat';
$string['truefalse'] = 'Adevărat/Fals';
$string['type'] = 'Tastează';
$string['unfinished'] = 'deschis';
$string['ungraded'] = 'Nenotat';
$string['unit'] = 'Unitate';
$string['unknowntype'] = 'Tipul de intrebare nu este suportat la linia {$a}. Intrebarea va fi ignorata';
$string['updatesettings'] = 'Actualizați setările testului';
$string['updatingatttemptgrades'] = 'Se actualizeaza notele incercarii.';
$string['updatingfinalgrades'] = 'Se actualizeaza notele finale.';
$string['updatingthegradebook'] = 'Se actualizeaza catalogul.';
$string['upgradesure'] = '<div>Modulul de teste va efectua o schimbare substantiala in tabelele testelor si acesta actualizare nu a fost testata suficient. Recomandam sa faci o copie de rezerva a bazei de date inainte de a incepe.</div>';
$string['upgradingquizattempts'] = 'Se actualizeaza incercarile testului: test {$a->done}/{$a->outof} (ID test {$a->info})';
$string['upgradingveryoldquizattempts'] = 'Se actualizeaza incercari foarte vechi ale testului: {$a->done}/{$a->outof}';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'Aceasta categorie a fost pastrata si mutata la nivel de site pentru ca este o categorie publicata si inca folosita de alte cursuri.';
$string['useroverrides'] = 'Suprascrieri utilizator';
$string['useroverridesdeleted'] = 'Extinderi utilizatori sterse';
$string['usersnone'] = 'Niciun cursant nu a accesat testul.';
$string['validate'] = 'Valideaza';
$string['viewallanswers'] = 'Vezi {$a} teste completate';
$string['viewallreports'] = 'Afişare rapoarte pentru {$a} încercări';
$string['viewed'] = 'Vizualizat';
$string['warningmissingtype'] = '<b>Acest tip de întrebare nu a fost instalat încă în pagina dumneavoastră  Moodle.<br />Vă rugăm contactaţi administratorul Moodle.</b>';
$string['wheregrade'] = 'Unde este nota mea?';
$string['wildcard'] = 'Substituent';
$string['windowclosing'] = 'Aceasta fereastra se va inchide in curand.';
$string['withsummary'] = 'cu Summary Statistics';
$string['wronguse'] = 'Nu aveţi permisiunea de a utiliza astfel această pagină';
$string['xhtml'] = 'Format XHTML';
$string['youneedtoenrol'] = 'Pentru a putea răspunde la acest test trebuie să vă înscrieţi la acest curs';
$string['yourfinalgradeis'] = 'Nota ta finală la acest test este {$a}';
