<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   quiz_grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldoneredirecting'] = 'Toate incercarile selectate au fost notate. Revenind la lista de intrebari.';
$string['alreadygraded'] = 'Deja notat';
$string['alsoshowautomaticallygraded'] = 'De asemenea arata intrebari care au fost notate automat';
$string['attemptstograde'] = 'Incercari de a nota';
$string['automaticallygraded'] = 'Notate automat';
$string['backtothelistofquestions'] = 'Inapoi la lista de intrebari';
$string['bydate'] = 'Dupa data';
$string['bystudentfirstname'] = 'Dupa prenume student';
$string['bystudentidnumber'] = 'Dupa numar id student';
$string['bystudentlastname'] = 'Dupa nume student';
$string['cannotgradethisattempt'] = 'Nu se poate nota aceasta incercare.';
$string['cannotloadquestioninfo'] = 'Nu se poate incarca tipintrebare specific informatiei de intrebare';
$string['changeoptions'] = 'Modifica optiuni';
$string['essayonly'] = 'Următoarele întrebări vor trebui notate manual';
$string['grade'] = 'noteaza';
$string['gradeall'] = 'Notează toate încercările efectuate de {$a}';
$string['gradeattemptsall'] = 'Toate ({$a})';
$string['gradeattemptsautograded'] = 'Cele care au fost notate in mod automat ({$a})';
$string['gradeattemptsmanuallygraded'] = 'Cele care au fost anterior notate manual ({$a})';
$string['gradeattemptsneedsgrading'] = 'Cele care au nevoie de a fi notate ({$a})';
$string['graded'] = '(notate)';
$string['gradenextungraded'] = 'Notează următoarele {$a} încercări ne-notate';
$string['gradeungraded'] = 'Notează toate cele {$a} încercări ne-notate';
$string['grading'] = 'Notare manuală';
$string['gradingall'] = 'Toate cele {$a} încercări la această întrebare.';
$string['gradingattempt'] = 'Încercarea cu numărul {$a->attempt} realizată de {$a->fullname}.';
$string['gradingattemptsxtoyofz'] = 'Incercari de notare {$a->from} la {$a->to} de {$a->of}';
$string['gradingattemptwithidnumber'] = 'Incearca numarul {$a->attempt} pentru {$a->fullname} ({$a->idnumber})';
$string['grading:componentname'] = 'Raport notare manual';
$string['gradingnextungraded'] = 'Următoarele {$a} încercări ne-notate.';
$string['gradingnotallowed'] = 'Nu aveţi permisiunea să notaţi manual răspunsurile la întrebările din cadrul acestui test.';
$string['gradingquestionx'] = 'Notare intrebare {$a->number}: {$a->questionname}';
$string['gradingreport'] = 'Raport notare manual';
$string['gradingungraded'] = '{$a} încercări ne-notate';
$string['gradinguser'] = 'Încercări pentru {$a}';
$string['grading:viewidnumber'] = 'Vezi numerele id ale studentilor in timp ce ii notezi';
$string['grading:viewstudentnames'] = 'Vezi numele studentilor in timp ce ii notezi';
$string['hideautomaticallygraded'] = 'Ascunde intrebarile care au fost notate automat';
$string['inprogress'] = 'In curs';
$string['invalidattemptid'] = 'Nu exista nicio astfel de incercare de ID';
$string['invalidquestionid'] = 'Intrebari care pot fi notate cu ID nu au fost gasite';
$string['noquestionsfound'] = 'Nu s-au gasit intrebari notate manual';
$string['nothingfound'] = 'Nimic de afisat';
$string['options'] = 'Optiunii';
$string['orderattempts'] = 'Ordinea incercarilor';
$string['pluginname'] = 'Notare manuala';
$string['qno'] = 'Q #';
$string['questionname'] = 'Nume intrebare';
$string['questionsperpage'] = 'Intrebari per pagina';
$string['questionsthatneedgrading'] = 'Intrebari ce trebuie notate';
$string['questiontitle'] = 'La întrebarea {$a->number} : "{$a->name}" au fost notate ({$a->openspan}{$a->gradedattempts}{$a->closespan}  încercări dintr-un total de {$a->totalattempts} attempts {$a->openspan}graded{$a->closespan}.';
$string['randomly'] = 'Aleatoriu';
$string['saveandnext'] = 'Salvati si duceti-va la pagina urmatoare';
$string['showstudentnames'] = 'Afisati numele studentilor';
$string['tograde'] = 'Pentru notare';
$string['total'] = 'Total';
$string['unknownquestion'] = 'Intrebare necunoscuta';
$string['updategrade'] = 'Actualizare note';
