<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = 'Activitati completate';
$string['clicktomarkusercomplete'] = 'Apasa pentru a marca utilizatorul ca finalizat';
$string['complete'] = 'Cursuri completate';
$string['completiondate'] = 'Data completare';
$string['completions'] = 'Completarea cursurilor';
$string['completion:view'] = 'Vezi raportul de completare al cursurilor';
$string['detailedview'] = 'Vezi detalii';
$string['eventreportviewed'] = 'Raport Completare vizualizat';
$string['eventrplcreated'] = 'RPL adăugat';
$string['eventrpldeleted'] = 'RPL șters';
$string['eventuserreportviewed'] = 'Raport Completare utilizator vizualizat';
$string['id'] = 'ID';
$string['incomplete'] = 'Incomplet';
$string['inprogress'] = 'Curs in desfasurare';
$string['name'] = 'Nume';
$string['nocapability'] = 'Nu se poate accesa raportul de finalizare al utilizatorului';
$string['nocompletioncoursesenroled'] = 'Utilizatorul nu este inscris sau nu a accesat niciun curs cu functia de completare activata';
$string['nocompletions'] = 'Utilizatorul este inscris la acest curs, dar nul-a accesat inca';
$string['notyetstarted'] = 'Cursuri neaccesate';
$string['page-report-completion-index'] = 'Raport de completare al cursurilor';
$string['page-report-completion-user'] = 'Raport de completare a cursurilor pentru utilizator';
$string['page-report-completion-x'] = 'Orice raport de completare';
$string['pluginname'] = 'Completare curs';
$string['showonlyactiveenrols'] = 'Arata doar inscrierile active';
$string['showonlyactiveenrols_help'] = 'În mod normal raportul de finalizare curs, din cadrul unui curs, nu afișează informații privind finalizările cursanților care nu au înscrieri active existente, dar care, însă, este posibil să fi avut în trecut. Dezactivarea acestei opțiuni va avea ca rezultat afișarea tuturor datelor privind finalizările prezente în aceste rapoarte, inclusiv pentru acei cursanți cu înscrieri suspendate, expirate sau anulate.';
$string['xofy'] = '{$a->completed} din {$a->total}';
