<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_dropbox', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   repository_dropbox
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Cheie API Dropbox';
$string['cachelimit'] = 'Limită cache';
$string['cachelimit_info'] = 'Introdu numarul maxim al simensiunii fisierelor (in biti) pentru a fi alocat in cache pe server pentru scurtaturile Dropbox. Fisierele din cache se vor afisa cand susrsa nu mai este disponibila. Valoarea zero inseamna alocare pentru toate fisierele indiferent de marime.';
$string['configplugin'] = 'Configuraţie Dropbox';
$string['dropbox'] = 'Dropbox';
$string['dropbox:view'] = 'Vizualizează un folder Dropbox';
$string['instruction'] = 'Vă puteţi lua Cheia API şi secretul de la <a href="http://www.dropbox.com/developers/apps">developerii Dropbox</a>';
$string['logoutdesc'] = '(Ieșiți când terminați de utilizat Dropbox)';
$string['notitle'] = 'notitle';
$string['oauth2redirecturi'] = 'OAuth 2 Redirect URI';
$string['pluginname'] = 'Dropbox';
$string['remember'] = 'Ţine-mă minte';
$string['secret'] = 'Secret Dropbox';
