<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_task
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'ASAP';
$string['blocking'] = 'Se blocheaza';
$string['component'] = 'Componenta';
$string['corecomponent'] = 'Nucleu';
$string['default'] = 'Implicit';
$string['disabled'] = 'Dezactivat';
$string['disabled_help'] = 'Sarcinile programate dezactivate nu mai sunt executate de cron, dar se pot executa manual folosind utilitarul linie de comanda (CLI)';
$string['edittaskschedule'] = 'Editeaza programarea sarcinii: {$a}';
$string['faildelay'] = 'Intarziere la esuare';
$string['lastruntime'] = 'Ultima executie';
$string['nextcron'] = 'Rulați următorul cron';
$string['nextcronall'] = 'Setați toate sarcinile activate pentru a rula la următorul cron';
$string['nextcrontask'] = 'Rulați sarcina \'{$a}\' la următoarea rulare cron';
$string['nextruntime'] = 'Urmatoarea executie';
$string['plugindisabled'] = 'Plugin dezactivat';
$string['pluginname'] = 'Configurare sarcina programata';
$string['resettasktodefaults'] = 'Reseteaza programarea sarcinii la valorile implicite';
$string['resettasktodefaults_help'] = 'Va anula schimbarile locale si va seta programarea acestei sarcini la setarile originale.';
$string['scheduledtaskchangesdisabled'] = 'Modificările operate în lista sarcinilor programate a fost oprită în configurarea Totara';
$string['scheduledtasks'] = 'Sarcini programate';
$string['taskdisabled'] = 'Sarcină dezactivată';
$string['taskscheduleday'] = 'Zi';
$string['taskscheduleday_help'] = 'Campul pentru ziua lunii pentru sarcina programata. Foloseste acelasi format ca cron-ul unix. Cateva exemple::<br/><ul><li><strong>*</strong> In fiecare zi</li><li><strong>*/2</strong> Fiecare a doua zi</li><li><strong>1</strong> Prima zi a fiecarei luni</li><li><strong>1,15</strong> Prima si a cincisprezecea zi a fiecarei luni</li></ul>';
$string['taskscheduledayofweek'] = 'Zi a saptamanii';
$string['taskscheduledayofweek_help'] = 'Campul pentru ziua saptamanii pentru sarcina programata. Foloseste acelasi format ca cron-ul unix. Cateva exemple:<br/><ul><li><strong>*</strong> In fiecare zi</li><li><strong>0</strong> In fiecare duminica</li><li><strong>6</strong> In fiecare sambata</li><li><strong>1,5</strong> In fiecare luni si fiecare vineri</li></ul>';
$string['taskschedulehour'] = 'Ora';
$string['taskschedulehour_help'] = 'Campul pentru ora pentru sarcina programata. Foloseste acelasi format ca cron-ul unix. Cateva exemple:<br/><ul><li><strong>*</strong> In fiecare ora</li><li><strong>*/2</strong> La fiecare 2 ore</li><li><strong>2-10</strong> In fiecare ora de la 2am pana la 10am (inclusiv)</li><li><strong>2,6,9</strong> 2am, 6am si 9am</li></ul>';
$string['taskscheduleminute'] = 'Minute';
$string['taskscheduleminute_help'] = 'Campul pentru minute pentru sarcina programata. Foloseste acelasi format ca cron-ul unix. Cateva exemple:<br/><ul><li><strong>*</strong> In fiecare minut</li><li><strong>*/5</strong> La fiecare 5 minute</li><li><strong>2-10</strong> Fiecare minut intre 2 si 10 (inclus)</li><li><strong>2,6,9</strong> 2 6 si 9 minute</li></ul>';
$string['taskschedulemonth'] = 'Luna';
$string['taskschedulemonth_help'] = 'Campul pentru luna pentru sarcina programata. Foloseste acelasi format ca cron-ul unix. Cateva exemple:<br/><ul><li><strong>*</strong> In fiecare luna</li><li><strong>*/2</strong> In fiecare a doua luna</li><li><strong>1</strong> In fiecare Ianuarie</li><li><strong>1,5</strong> In fiecare Ianuarie si Mai</li></ul>';
